﻿#NAME	"English etymological dictionary (En)"
#INDEX_LANGUAGE	"English"
#CONTENTS_LANGUAGE	"English"
-ability
	[m1]word-forming element expressing ability, fitness, or capacity, from Latin [c]-abilitas[/c], forming nouns from adjectives ending in [c]-abilis[/c] (see [ref]-able[/ref]). Not etymologically related to [ref]ability[/ref], though popularly connected with it.
-able
	[m1]word-forming element expressing ability, capacity, fitness, from French, from Latin [c]-ibilis[/c], [c]-abilis[/c], forming adjectives from verbs, from PIE [c]*-tro-[/c], a suffix used to form nouns of instrument.
	[m1]In Latin, infinitives in [c]-are[/c] took [c]-abilis[/c], others [c]-ibilis[/c]; in English, [c]-able[/c] tends to be used with native (and other non-Latin) words, [c]-ible[/c] with words of obvious Latin origin (but there are exceptions). The Latin suffix is not etymologically connected with [ref]able[/ref], but it long has been popularly associated with it, and this has contributed to its survival as a living suffix. It is related to the second syllable of [ref]rudder[/ref] and [ref]saddle[/ref].
-acea
	[m1]word-forming element denoting orders and classes in zoology, from Latin [c]-acea[/c], neuter plural of [c]-aceus[/c] "belonging to, of the nature of" (enlarged from adjectival suffix [c]-ax[/c], genitive [c]-acis[/c]); neuter plural because of a presumed [c]animalia[/c], a neuter plural noun. Thus, [c]crustacea[/c] "shellfish" are [c]*crustacea animalia[/c] "crusty animals". In botany, the suffix is [c]-aceae[/c], from the fem. plural of [c]-aceus[/c], with reference to Latin [c]plantae[/c], which is a fem. plural.
-aceous
	[m1]word-forming element denoting "belonging to, of the nature of", from Latin [c]-aceus[/c], enlarged form of adjectival suffix [c]-ax[/c] (genitive [c]-acis[/c]); see [ref]-acea[/ref]. Especially in biology, "pertaining to X order of plants or animals".
-acious
	[m1]adjectival word-forming element meaning "given to, inclined to, abounding in", from Latin [c]-aci-[/c] (nominative [c]-ax[/c]), noun ending used with verbal stems, + [ref]-ous[/ref].
-ad
	[m1]word-forming element denoting collective numerals (cf. [c]Olympiad[/c]), plant families, and names of poems, from Greek [c]-as[/c] (genitive [c]-ados[/c]), a suffix forming fem. nouns; also used in fem. patronymics ([ref]Dryad[/ref], [ref]Naiad[/ref], also, in plural, [ref]Pleiades[/ref], [ref]Hyades[/ref]).
-ade
	[m1]word-forming element denoting an action or product of an action, from Latin [c]-ata[/c] (source of French [c]-ade[/c], Spanish [c]-ada[/c], Italian [c]-ata[/c]), fem. pp. ending used in forming nouns. A living prefix in French, from which many words have come into English (e.g. [ref]lemonade[/ref]). Latin [c]-atus[/c], past participle suffix of verbs of the 1st conjugation also became [c]-ade[/c] in French (Spanish [c]-ado[/c], Italian [c]-ato[/c]) and came to be used as a suffix denoting persons or groups participating in an action (e.g. [ref]brigade[/ref], [ref]desperado[/ref]).
-ado
	[m1]in [ref]commando[/ref], [ref]desperado[/ref], [ref]tornado[/ref], and other words of Spanish and Portuguese origin, "person or group participating in an action", from Latin [c]-atus[/c], pp. suffix of verbs of the first conjugation (cf. [ref]-ade[/ref]).
-ae
	[m1]occasional plural suffix of words ending in [c]-a[/c], most of which, in English, are from Latin nominative fem. singular nouns, which in Latin form their plurals in [c]-ae[/c]. But plurals in [c]-s[/c] were established early in English for many of them (e.g. [ref]idea[/ref], [ref]arena[/ref]) and many have crossed over since. Now it is not possible to insist on purity one way or the other without breeding monsters.
-age
	[m1]word-forming element in nouns of act, process, function, condition, from Old French and French [c]-age[/c], from Late Latin [c]-aticum[/c] "belonging to, related to", originally neuter adjectival suffix, from Latin [c]-atus[/c], pp. suffix of verbs of the first conjugation.
-aholic
	[m1]word-forming element abstracted from [ref]alcoholic[/ref]; first in [c]sugarholic[/c] (1965), [c]foodoholic[/c] (sic., 1965); later in [c]workaholic[/c] (1968), [c]golfaholic[/c] (1971), [c]chocoholic[/c] (1971), and [c]shopaholic[/c] (1984).
-al (1)
	[m1]suffix forming adjectives from nouns or other adjectives, "of, like, related to, pertaining to", Middle English [c]-al[/c], [c]-el[/c], from French or directly from Latin [c]-alis[/c] (see [ref]-al[/ref] (2)).
-al (2)
	[m1]suffix forming nouns of action from verbs, mostly from Latin and French, meaning "act of ______ing" (e.g. [c]survival[/c], [c]referral[/c]), Middle English [c]-aille[/c], from French feminine singular [c]-aille[/c], from Latin [c]-alia[/c], neuter plural of adjective suffix [c]-alis[/c], also used in English as a noun suffix. Nativized in English and used with Germanic verbs (e.g. [ref]bestowal[/ref], [ref]betrothal[/ref]).
-al (3)
	[m1]word-forming element in chemistry to indicate "presence of an aldehyde group" (from [ref]aldehyde[/ref]). The suffix also is commonly used in forming the names of drugs, often narcotics (e.g. [c]barbital[/c]), a tendency that apparently began in German and might have been suggested by [ref]chloral[/ref] (n.).
-algia
	[m1]word-forming element denoting "pain", from Greek [c]algos[/c] "pain", [c]algein[/c] "to feel pain", of unknown origin. Related to [c]alegein[/c] "to care about", originally "to feel pain".
-amide
	[m1]also [c]amide[/c], in chemical use, 1850, word-forming element denoting a compound obtained by replacing one hydrogen atom in ammonia with an element or radical, from French [c]amide[/c], from [ref]ammonia[/ref] + [ref]-ide[/ref].
-an
	[m1]word-forming element meaning "pertaining to", from Latin [c]-anus[/c], in some cases via French [c]-ain[/c], [c]-en[/c].
-ana
	[m1]or [c]ana[/c], word-forming element denoting "collection of sayings, gossip, etc. connected with a person or place", early 18c., originally the neuter plural ending of Latin adjectives ending in [c]-anus[/c] "pertaining to", from PIE adjectival suffix [c]*-no-[/c].
-ance
	[m1]word-forming element attached to verbs to form abstract nouns of process or fact ([c]convergence[/c] from [c]converge[/c]), or of state or quality ([c]absence[/c] from [c]absent[/c]); ultimately from Latin [c]-antia[/c] and [c]-entia[/c], which depended on the vowel in the stem word.
	[m1]As Old French evolved from Latin, these were leveled to [c]-ance[/c], but later French borrowings from Latin (some of them subsequently passed to English) used the appropriate Latin form of the ending, as did words borrowed by English directly from Latin ([c]diligence, absence[/c]).
	[m1]English thus inherited a confused mass of words from French and further confused it since c.1500 by restoring [c]-ence[/c] selectively in some forms of these words to conform with Latin. Thus [c]dependant[/c], but [c]independence[/c], etc.
-ancy
	[m1]word-forming element denoting quality or state, from Latin [c]-antia[/c], forming abstract nouns on pp. adjectives in [c]-antem[/c], appearing in English mostly in words borrowed directly from Latin (those passing through French usually have [c]-ance[/c] or [c]-ence[/c]; see [ref]-ance[/ref]).
-ane
	[m1]word-forming element in chemical use, indicating a chain of carbon atoms with no double bonds, proposed 1866 by German chemist August Wilhelm von Hofmann (1818-1892) to go with [ref]-ene[/ref], [ref]-ine[/ref] (2), [ref]-one[/ref].
-ant
	[m1]agent or instrumental suffix, from Old French and French [c]-ant[/c], from Latin [c]-antem[/c], accusative of [c]-ans[/c], present participle suffix of many Latin verbs.
-ar
	[m1]word-formation element meaning "pertaining to, of the nature of", from Latin [c]-arem[/c], [c]-aris[/c] "of the kind of, belonging to", a secondary form of [c]-alis[/c], dissimilated for used after syllables with an [c]-l-[/c] (e.g. [c]insularis[/c] for [c]*insulalis[/c], [c]stellaris[/c] for [c]*stellalis[/c]).
-arch
	[m1]word-forming element meaning "a ruler", from Greek [c]arkhos[/c] "leader, chief, ruler", from [c]arkhe[/c] "beginning, origin, first place" (see [ref]archon[/ref]).
-archy
	[m1]word-forming element meaning "rule", from Latin [c]-archia[/c], from Greek [c]-arkhia[/c] "rule", from [c]arkhos[/c] "leader, chief, ruler", from [c]arkhe[/c] "beginning, origin, first place" (see [ref]archon[/ref]).
-ard
	[m1]also [c]-art[/c], from Old French [c]-ard[/c], [c]-art[/c], from German [c]-hard[/c], [c]-hart[/c] "hardy", forming the second element in many personal names, often used as an intensifier, but in Middle High German and Dutch used as a pejorative element in common nouns, and thus passing into Middle English in [ref]bastard[/ref], [ref]coward[/ref], [c]blaffard[/c] ("one who stammers"), etc. It thus became a living element in English, e.g. [ref]buzzard[/ref], [ref]drunkard[/ref].
-ary
	[m1]adjective and noun suffix, in most cases from Latin [c]-arius[/c], [c]-aria[/c], [c]-arium[/c] "connected with, pertaining to; the man engaged in", from PIE relational adjective suffix [c]*-yo-[/c] "of or belonging to". It appears in words borrowed from Latin in Middle English. In later borrowings from Latin to French, it became [c]-aire[/c] and passed into Middle English as [c]-arie[/c], subsequently [c]-ary[/c].
-ase
	[m1]word-forming element used in naming enzymes, from ending of [ref]diastase[/ref].
-ast
	[m1]agential suffix, cognate with [ref]-ist[/ref], from French [c]-ast[/c], from Latin [c]-asta[/c], from Greek [c]-astes[/c].
-aster
	[m1]word-forming element expressing incomplete resemblance (e.g. [c]poetaster[/c]), usually diminutive and deprecatory, from Latin, from Greek [c]-aster[/c], suffix originally forming nouns from verbs ending in [c]-azein[/c], later generalized as a pejorative suffix, e.g. Greek [c]patraster[/c] "he who plays the father".
-ate (1)
	[m1]word-forming element used in forming nouns from Latin words ending in [c]-atus[/c], [c]-atum[/c] (e.g. [ref]estate[/ref], [ref]primate[/ref], [ref]senate[/ref]). Those that came to English via Old and Middle French often arrived with [c]-at[/c], but an [c]-e[/c] was added after c.1400 to indicate the long vowel.
	[m1]The suffix also can mark adjectives, formed from Latin past participals in [c]-atus[/c], [c]-ata[/c] (e.g. [c]desolate[/c], [c]moderate[/c], [c]separate[/c]), again, they often were adopted in Middle English as [c]-at[/c], with an [c]-e[/c] appended after c.1400.
-ate (2)
	[m1]verbal suffix for Latin verbs in [c]-are[/c], identical with [ref]-ate[/ref] (1). Old English commonly made verbs from adjectives by adding a verbal ending to the word (e.g. [c]gnornian[/c] "be sad, mourn", [c]gnorn[/c] "sad, depressed"), but as the inflections wore off English words in late Old and early Middle English, there came to be no difference between the adjective and the verb in [ref]dry[/ref], [ref]empty[/ref], [ref]warm[/ref], etc. Thus accustomed to the identity of adjectival and verbal forms of a word, the English, when they began to expand their Latin-based vocabulary after c.1500, simply made verbs from Latin past-participial adjectives without changing their form (e.g. [c]aggravate[/c], [c]substantiate[/c]) and it became the custom that Latin verbs were anglicized from their past participle stems.
-ate (3)
	[m1]in chemistry, word-forming element used to form the names of salts from acids in [c]-ic[/c]; from Latin [c]-atus[/c], [c]-atum[/c], suffix used in forming adjectives and thence nouns; identical with [ref]-ate[/ref] (1).
	[m2][ex]The substance formed, for example, by the action of acetic acid (vinegar) on lead was described in the 18th century as [c]plumbum acetatum[/c], i.e. acetated lead. [c]Acetatum[/c] was then taken as a noun meaning "the acetated (product)", i.e. [c]acetate[/c]. \[W.E. Flood, "The Origins of Chemical Names", London, 1963\][/ex][/m]
-athon
	[m1]also [c]-thon[/c], word-forming element denoting prolonged activity and usually some measure of endurance, abstracted from [ref]marathon[/ref]. E.g. [c]walkathon[/c] (1931), [c]skatathon[/c] (1933); [c]talkathon[/c] (1948); [ref]telethon[/ref] (1949).
-ation
	[m1]word-forming element for making nouns of action; see [ref]-ion[/ref].
-ative
	[m1]word-forming element meaning "of or related to; tending to", from Latin [c]-ativus[/c].
a (1)
	[m1]indefinite article, mid-12c., a variation of Old English [c]an[/c] (see [ref]an[/ref]) in which the [c]-n-[/c] began to disappear before consonants, a process mostly complete by mid-14c. The [c]-n-[/c] also was retained before words beginning with a sounded [c]-h-[/c] until c.1600; it still is retained by many writers before unaccented syllables in [c]h-[/c] or [c](e)u-[/c], but is now no longer normally spoken as such. The [c]-n-[/c] also lingered (especially in southern England dialect) before [c]-w-[/c] and [c]-y-[/c] through 15c.
a (2)
	[m1]as in [c]twice a day[/c], etc., from Old English [c]an[/c] "on", in this case "on each". The sense was extended from time to measure, price, place, etc. The habit of tacking [c]a[/c] onto a gerund (as in [c]a-hunting we will go[/c]) died out 18c.
a capella
	[m1]1876, earlier [c]alla capella[/c] (1847), from Italian, "in the manner of the chapel", literally "according to the chapel", from [c]cappella[/c] "chapel" (see [ref]chapel[/ref]). Originally in reference to older church music (pre-1600) which was written for unaccompanied voices; applied 20c. to unaccompanied vocal music generally.
a deux
	[m1]French, [c]à deux[/c], literally "for two" (see [ref]deuce[/ref]).
a la
	[m1]from French [c]à la[/c], "in the manner of"; used in English in French terms from fashion or cookery since late 16c.; used in native formations with English words or names from c.1800 (first attested in Jane Austen).
a la carte
	[m1]1826, from French [c]à la carte[/c], literally "by the card" (see [ref]card[/ref] (n.)); in other words, "ordered by separate items". Distinguished from [c]a table d'hôte[/c], meal served at a fixed, inclusive price.
a la mode
	[m1]1640s, from French [c]à la mode[/c] (15c.), literally "in the fashion" (see [ref]mode[/ref] (n.2)). In 17c., sometimes nativized as [c]all-a-mode[/c]. Cookery sense of a dessert served with ice cream is 1903, American English.
a posteriori
	[m1]Latin, literally "from what comes after" (see [ref]posterior[/ref]).
a priori
	[m1]1710, "from cause to effect" (a logical term, in reference to reasoning), Latin, literally "from what comes first", from [c]priori[/c], ablative of [c]prior[/c] "first" (see [ref]prior[/ref] (adj.)). Used loosely for "in accordance with previous knowledge" (1834).
A&P
	[m1]U.S. grocery chain, originally [c]The Great Atlantic and Pacific Tea Company[/c], founded 1859 by George Huntington Hartford and George Gilman.
a- (1)
	[m1]in native (derived from Old English) words, it most commonly represents Old English [c]an[/c] "on" (see [ref]a[/ref] (2)), as in [c]alive[/c], [c]asleep[/c], [c]abroad[/c], [c]afoot[/c], etc., forming adjectives and adverbs from nouns; but it also can be Middle English [c]of[/c], as in [c]anew[/c], [c]abreast[/c] (1590s); or a reduced form of Old English past participle prefix [c]ge-[/c], as in [c]aware[/c]; or the Old English intensive [c]a-[/c], as in [c]arise[/c], [c]awake[/c], [c]ashame[/c], marking a verb as momentary, a single event. In words from Romanic languages, often it represents Latin [c]ad-[/c] "to, at".
	[m2][ex]\[I\]t naturally happened that all these [c]a-[/c] prefixes were at length confusedly lumped together in idea, and the resultant [c]a-[/c] looked upon as vaguely intensive, rhetorical, euphonic, or even archaic, and wholly otiose. \[OED\][/ex][/m]
a- (2)
	[m1]prefix meaning "not", from Latin [c]a-[/c], short for [c]ab[/c] "away from" (e.g. [c]avert[/c]), or its cognate, Greek [c]a-[/c], short for [c]apo[/c] "away from, from", both cognate with Sanskrit [c]apa[/c] "away from", Gothic [c]af[/c], Old English [c]of[/c] (see [ref]apo-[/ref]).
a- (3)
	[m1]prefix meaning "not", from Greek [c]a-[/c], [c]an-[/c] "not", from PIE root [c]*ne[/c] "not" (see [ref]un-[/ref]).
A-1
	[m1]in figurative sense of "first-rate", 1837, in Dickens; from Lloyd's of London designation for ships in first-class condition (with the letter referring to the condition of the ship and the number to that of the stores).
A-frame
	[m1]type of framework shaped like the letter [c]A[/c], 1909; in building construction, attested from 1932.
A-line (adj.)
	[m1]descriptive of a dress or skirt flared in shape of a letter "A", 1955, in reference to the designs of Christian Dior (1905-1957).
A-list (adj.)
	[m1]in celebrity sense, 1984, from [c]A[/c] in the sense of "first, best" (e.g. [ref]A-1[/ref]) + [ref]list[/ref] (n.).
A-OK
	[m1]1961, said to be an abbreviation of [c]all (systems) OK[/c]; popularized in the jargon of U.S. astronauts. See [ref]OK[/ref].
A.A.
	[m1]also [c]AA[/c], abbreviation of [c]Alcoholics Anonymous[/c], attested by 1941, American English. The group name was the title of a book published in 1938 by the founder, Bill W.
A.A.A.
	[m1]also [c]AAA[/c], abbreviation of [c]American Automobile Association[/c], attested 1902, American English, the year the organization was founded.
A.D.
	[m1]1570s, from Latin [c]Anno Domini[/c] "Year of the Lord". First put forth by Dionysius Exiguus in 527 or 533 C.E., but at first used only for Church business. Introduced in Italy in 7c., France (partially) in 8c. In England, first found in a charter of 680 C.E. Ordained for all ecclesiastical documents in England by the Council of Chelsea, July 27, 816.
	[m1]The resistance to it in part might have come because Dionysius chose 754 A.U.C. as the birth year of Jesus, while many early Christians would have thought it was 750 A.U.C. \[See John J. Bond, "Handy-Book of Rules and Tables for Verifying Dates With the Christian Era", 4th ed., London: George Bell & Sons, 1889\] [c]A.C.[/c], for [c]Anno Christi[/c], also was common 17c.
a.k.a.
	[m1]also [c]aka[/c], initialism (acronym) for [c]a[/c]lso [c]k[/c]nown [c]a[/c]s; attested in legal documents from at least 1936.
a.m.
	[m1]in hours, 1762, abbreviation of Latin [c]ante meridiem[/c] "before noon".
a.m.
	[m1]also [c]AM[/c], type of radio wave broadcast; see [ref]amplitude[/ref].
A.P.R.
	[m1]also [c]APR[/c], abbreviation of [c]annual percentage rate[/c], attested from 1979, American English.
a.s.a.p.
	[m1]also [c]asap[/c], pronounced either as a word or as four letters; from initial letters of phrase "[c]as soon as possible[/c]", 1955, originally U.S. Army jargon.
A.V.
	[m1]abbreviation of [c]Authorized Version[/c] (of the English Bible, 1611) attested from 1868.
aardvark (n.)
	[m1]1833, from Afrikaans Dutch [c]aardvark[/c], literally "earth-pig" (the animal burrows), from [c]aard[/c] "earth" (see [ref]earth[/ref]) + [c]vark[/c] "pig", cognate with Old High German [c]farah[/c] (source of German [c]Ferkel[/c] "young pig, sucking pig", a diminutive form), Old English [c]fearh[/c] (see [ref]farrow[/ref]).
Aaron
	[m1]masc. proper name, in the Old Testament the brother of Moses, from Hebrew [c]Aharon[/c], probably of Egyptian origin. The Arabic form is [c]Harun[/c]. [c]Aaron's beard[/c] as a type of herb is from 1540s.
ab initio
	[m1]c.1600, Latin, literally "from the beginning", from oblique case of [c]initium[/c] "entrance, beginning", related to verb [c]inire[/c] "to go into, enter upon, begin" (see [ref]initial[/ref]).
ab-
	[m1]word-forming element meaning "away, from, from off, down"; from Latin [c]ab-[/c], [c]ab[/c] "off, away from", from PIE root [c]*apo-[/c] (see [ref]apo-[/ref]). Reduced to [c]a-[/c] before [c]-m-, -p-[/c], or [c]-v-[/c]; sometimes [c]abs-[/c] before [c]-c-[/c] or [c]-t-[/c].
aback (adv.)
	[m1]c.1200, from Old English [c]on bæc[/c] "at or on the back"; see [ref]back[/ref] (n.). Now surviving mainly in [c]taken aback[/c], originally a nautical expression in reference to a vessel's square sails when a sudden change of wind flattens them back against the masts and stops the forward motion of the ship (1754). The figurative sense is first recorded 1840.
abacus (n.)
	[m1]late 14c., "sand table for drawing, calculating, etc"., from Latin [c]abacus[/c], from Greek [c]abax[/c] (genitive [c]abakos[/c]) "counting table", from Hebrew [c]abaq[/c] "dust", from root [c]a-b-q[/c] "to fly off". Originally a drawing board covered with dust or sand that could be written on to do mathematical equations. Specific reference to a counting frame is 17c. or later.
Abaddon
	[m1]late 14c., used in Rev. ix:11 of "the angel of the bottomless pit", and by Milton of the pit itself, from Hebrew [c]Abhaddon[/c] "destruction", from [c]abhadh[/c] "he perished". The Greek form was [ref]Apollyon[/ref].
abaft (adv.)
	[m1]"in or at the back part of a ship" (opposed to [c]forward[/c]), 1590s, from Middle English [c]on baft[/c] (Old English [c]on bæftan[/c]) "backwards". The second component is itself a compound of [c]be[/c] "by" (see [ref]by[/ref]) and [c]æftan[/c] "aft" (see [ref]aft[/ref]). The word has been saved by the sailors (the stern being the "after" part of a vessel), the rest of the language having left it in Middle English.
abalienate (v.)
	[m1]1550s, from Latin [c]abalienatus[/c], past participle of [c]abalienare[/c] "to remove, literally "to make alien", from [c]ab-[/c] (see [ref]ab-[/ref]) + [c]alienare[/c] (see [ref]alienate[/ref]). Related: [c]Abalienated[/c]; [c]abalienating[/c].
abalienation (n.)
	[m1]1650s, from Latin [c]abalienationem[/c] (nominative [c]abalienatio[/c]), noun of action from past participle stem of [c]abalienare[/c] (see [ref]abalienate[/ref]).
abalone (n.)
	[m1]type of marine shell, 1850, American English, from Spanish [c]abulon[/c] from Costanoan (a California coastal Indian language family) [c]aluan[/c] "red abalone".
abandon (v.)
	[m1]late 14c., "to give up, surrender (oneself or something), give over utterly; to yield (oneself) utterly (to religion, fornication, etc.)", from Old French [c]abandoner[/c] (12c.), from adverbial phrase [c]à bandon[/c] "at will, at discretion", from [c]à[/c] "at, to" (see [ref]ad-[/ref]) + [c]bandon[/c] "power, jurisdiction", from Latin [c]bannum[/c], "proclamation", from a Frankish word related to [ref]ban[/ref] (v.).
	[m2][ex][c]Mettre sa forest à bandon[/c] was a feudal law phrase in the 13th cent. = [c]mettre sa forêt à permission[/c], i.e. to open it freely to any one for pasture or to cut wood in; hence the later sense of giving up one's rights for a time, letting go, leaving, abandoning. \[Auguste Brachet, "An Etymological Dictionary of the French Language", transl. G.W. Kitchin, Oxford, 1878\][/ex][/m]
	[m1]Etymologically, the word carries a sense of "put someone under someone else's control". Meaning "to give up absolutely" is from late 14c. Related: [ref]Abandoned[/ref]; [c]abandoning[/c].
abandon (n.)
	[m1]"a letting loose, surrender to natural impulses", 1822, from a sense in French [c]abandon[/c] (see [ref]abandon[/ref] (v.). Borrowed earlier (c.1400) from French in a sense "(someone's) control"; and cf. Middle English adverbial phrase [c]at abandon[/c], i.e. "recklessly", attested from late 14c.
abandoned (adj.)
	[m1]"self-devoted" to some purpose (usually evil), late 14c., past participle adjective from [ref]abandon[/ref] (v.).
abandonment (n.)
	[m1]1610s, from French [c]abandonnement[/c], from [c]abandonner[/c] (see [ref]abandon[/ref] (v.)).
abase (v.)
	[m1]late 14c., [c]abaishen[/c], from Old French [c]abaissier[/c] "diminish, make lower in value or status" (12c.), from Vulgar Latin [c]*ad bassiare[/c] "bring lower", from Late Latin [c]bassus[/c] "thick, fat, low"; from the same source as [ref]base[/ref] (adj.) and altered 16c. in English by influence of it, which made it an exception to the rule that Old French verbs with stem [c]-iss-[/c] enter English as [ref]-ish[/ref]. Related: [c]Abased[/c]; [c]abasing[/c].
abasement (n.)
	[m1]early 15c., "embarrassment, dread, fear", from [ref]abase[/ref] + [ref]-ment[/ref]. Sense of "action of lowering in price" is mid-15c.; "action of lowering in rank" is 1560s; "condition of being abased" is from 1610s.
abash (v.)
	[m1]"perplex, embarrass", early 15c., earlier "lose one's composure, be upset" (late 14c.), from Old French [c]esbaiss-[/c], present stem of [c]esbaer[/c] "gape with astonishment", from [c]es[/c] "out" (see [ref]ex-[/ref]) + [c]ba(y)er[/c] "to be open, gape", from Latin [c]*batare[/c] "to yawn, gape", from root [c]*bat[/c], possibly imitative of yawning. Related: [c]Abashed[/c]; [c]abashing[/c]. [ref]Bashful[/ref] is a 16c. derivative.
abate (v.)
	[m1]"put an end to" (c.1300); "to grow less, diminish in power or influence" (early 14c.), from Old French [c]abattre[/c] "beat down, cast down", from Vulgar Latin [c]*abbatere[/c], from Latin [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]battuere[/c] "to beat" (see [ref]batter[/ref] (v.)). Secondary sense of "to fell, slaughter" is in [c]abatis[/c] and [c]abattoir[/c]. Related: [c]Abated[/c]; [c]abating[/c].
abatement (n.)
	[m1]mid-14c., from Old French [c]abatement[/c], from [c]abattre[/c] (see [ref]abate[/ref]).
abatis (n.)
	[m1]"defense made of felled trees", 1766, from French [c]abatis[/c], literally "things thrown down", from Old French [c]abateis[/c], from [c]abattre[/c] "to beat down, throw down" (see [ref]abate[/ref]).
abattoir (n.)
	[m1]"slaughterhouse for cows", 1820, from French [c]abattre[/c] "to beat down" (see [ref]abate[/ref]) + suffix [c]-oir[/c], corresponding to Latin [c]-orium[/c] (see [ref]-ory[/ref]).
ABBA
	[m1]Swedish pop music group formed 1972, the name dates from 1973 and is an acronym from the first names of the four band members: Anni-Frid Lyngstad, Björn Ulvaeus, Benny Andersson, Agnetha Fältskog.
Abba
	[m1]title of honor, from Latin [c]abba[/c], from Greek [c]abba[/c], from Aramaic [c]abba[/c] "the father, my father", emphatic of [c]abh[/c] "father".
Abbassid
	[m1]dynasty of caliphs of Baghdad (750-1258) claiming descent from [c]Abbas[/c] (566-652), uncle of Muhammad. For his name, see [ref]abbot[/ref].
abbe (n.)
	[m1]1520s, title given in France to "every one who wears an ecclesiastical dress", especially one having no assigned ecclesiastical duty, from French [c]abbé[/c], from Late Latin [c]abbatem[/c], accusative of [c]abbas[/c] (see [ref]abbot[/ref]).
abbess (n.)
	[m1]c.1300, [c]abbese[/c], from Old French [c]abbesse[/c], from Late Latin [c]abbatissa[/c], fem. of [c]abbas[/c] (see [ref]abbot[/ref]). Replaced earlier [c]abbotess[/c].
abbey (n.)
	[m1]mid-13c., "convent headed by an abbot or abbess", from Anglo-French [c]abbeie[/c], Old French [c]abaïe[/c], from Late Latin [c]abbatia[/c], from [c]abbas[/c] (genitive [c]abbatis[/c]); see [ref]abbot[/ref].
abbot (n.)
	[m1]Old English [c]abbod[/c] "abbot", from Latin [c]abbatem[/c] (nominative [c]abbas[/c]), from Greek [c]abbas[/c], from Aramaic [c]abba[/c], title of honor, literally "the father, my father", emphatic state of [c]abh[/c] "father". The Latin fem. [c]abbatissa[/c] is root of [ref]abbess[/ref].
abbreviate (v.)
	[m1]mid-15c., from Latin [c]abbreviatus[/c], past participle of [c]abbreviare[/c] "to shorten" (see [ref]abbreviation[/ref]). Also sometimes 15c. [c]abbrevy[/c], from Middle French [c]abrevier[/c] (14c.), from Latin [c]abbreviare[/c]. Related: [c]Abbreviated[/c]; [c]abbreviating[/c].
abbreviation (n.)
	[m1]mid-15c., from Middle French [c]abréviation[/c] (15c.), from Late Latin [c]abbreviationem[/c] (nominative [c]abbreviatio[/c]), noun of action from past participle stem of [c]abbreviare[/c] "make brief", from Latin [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]breviare[/c] "shorten", from [c]brevis[/c] "short, low, little, shallow" (see [ref]brief[/ref] (adj.)).
ABC (n.)
	[m1]"the alphabet", late 13c., [c]abece[/c]. Sense "rudiments or fundamentals (of a subject)" is from late 14c. From 1944 (in a "Billboard" headline) as a shortening of [c]American Broadcasting Company[/c]. Related: [c]ABCs[/c].
Abderian laughter (n.)
	[m1]from [c]Abdera[/c], in Thrace, whose citizens were proverbial as rustic simpletons who would laugh at anything or anyone they didn't understand (making their town the Hellenic equivalent of [ref]Gotham[/ref]).
abdicate (v.)
	[m1]1540s, "to disown, disinherit (children)", from Latin [c]abdicatus[/c], past participle of [c]abdicare[/c] "to disown, disavow, reject" (specifically [c]abdicare magistratu[/c] "renounce office"), from [c]ab-[/c] "away" (see [ref]ab-[/ref]) + [c]dicare[/c] "proclaim", from stem of [c]dicere[/c] "to speak, to say" (see [ref]diction[/ref]). Meaning "divest oneself of office" first recorded 1610s. Related: [c]Abdicated[/c]; [c]abdicating[/c].
abdication (n.)
	[m1]1550s, "a disowning", from Latin [c]abdicationem[/c] (nominative [c]abdicatio[/c]) "renunciation, abdication", noun of action from past participle stem of [c]abdicare[/c] (see [ref]abdicate[/ref]); sense of "resignation of sovereignty" is from 1680s.
abdomen (n.)
	[m1]1540s, "belly fat", from Latin [c]abdomen[/c] "belly", of unknown origin, perhaps from [c]abdere[/c] "conceal", with a sense of "concealment of the viscera", or else "what is concealed" by proper dress. De Vaan, however, finds this derivation "unfounded". Purely anatomical sense is from 1610s. Zoological sense of "posterior division of the bodies of arthropods" first recorded 1788.
abdominal (adj.)
	[m1]1550s, from medical Latin [c]abdominalis[/c], from [c]abdomen[/c] (genitive [c]abdominis[/c]); see [ref]abdomen[/ref].
abdominals (n.)
	[m1]short for "abdominal muscles", attested by 1980; see [ref]abdominal[/ref].
abduce (v.)
	[m1]"to draw away" by persuasion, 1530s, from Latin [c]abductus[/c], past participle of [c]abducere[/c] "to lead away" (see [ref]abduction[/ref]). Related: [c]Abduced[/c]; [c]abducing[/c].
abducent (adj.)
	[m1]1713, from Latin [c]abducentem[/c] (nominative [c]abducens[/c]), present participle of [c]abducere[/c] "to lead away" (see [ref]abduction[/ref]).
abduct (v.)
	[m1]"to kidnap", 1834, probably a back-formation from [ref]abduction[/ref]; cf. [ref]abduce[/ref]. Related: [c]Abducted[/c]; [c]abducting[/c].
abduction (n.)
	[m1]1620s, "a leading away", from Latin [c]abductionem[/c] (nominative [c]abductio[/c]), noun of action from past participle stem of [c]abducere[/c] "to lead away, take away" (often by force), from [c]ab-[/c] "away" (see [ref]ab-[/ref]) + [c]ducere[/c] "to lead" (see [ref]duke[/ref] (n.)). The illegal activity so called from 1768; before that the word also was a term in surgery and logic. In the Mercian hymns, Latin [c]abductione[/c] is glossed by Old English [c]wiðlaednisse[/c].
abeam (adv.)
	[m1]"at right angles to the keel", c.1836, nautical, literally "on beam"; see [ref]a-[/ref] (1) + [ref]beam[/ref] (n.).
abecedary (n.)
	[m1]"primer, alphabet table", mid-15c., from Medieval Latin [c]abecedarium[/c] "an ABC book", neuter of adjective [c]abecedarius[/c], used as a noun, from the first four letters of the Latin alphabet. [c]Abecedarian[/c] (adj.) is attested from 1660s.
abed (adv.)
	[m1]Old English [c]on bedde[/c] "in bed", from [ref]a-[/ref] (1) + [ref]bed[/ref] (n.). As one word from 17c.
Abel
	[m1]masc. proper name, in Old Testament, second son of Adam and Eve, from Hebrew [c]Hebhel[/c], literally "breath", also "vanity".
Abenaki
	[m1]Algonquian-speaking Indians of northern New England and the Maritimes, 1721, from French [c]abenaqui[/c], from East Abenaki [c]wapanahki[/c], literally "person of the dawn land".
aberrant (adj.)
	[m1]1798, originally in natural history, from Latin [c]aberrantem[/c] (nominative [c]aberrans[/c]), present participle of [c]aberrare[/c] "to wander away, go astray" (see [ref]aberration[/ref]).
aberration (n.)
	[m1]1590s, "a wandering, straying", from Latin [c]aberrationem[/c] (nominative [c]aberratio[/c]) "a wandering", noun of action from past participle stem of [c]aberrare[/c] "to wander out of the way, lose the way, go astray", from [c]ab-[/c] "away" (see [ref]ab-[/ref]) + [c]errare[/c] "to wander" (see [ref]err[/ref]). Meaning "deviation from the normal type" first attested 1846.
abet (v.)
	[m1]late 14c. (implied in [c]abetting[/c]), from Old French [c]abeter[/c] "to bait, to harass with dogs", literally "to cause to bite", from [c]a-[/c] "to" (see [ref]ad-[/ref]) + [c]beter[/c] "to bait", from a Germanic source, perhaps Low Franconian [c]betan[/c] "incite", or Old Norse [c]beita[/c] "cause to bite", from Proto-Germanic [c]*baitjan[/c], from PIE root [c]*bheid-[/c] "to split" (see [ref]fissure[/ref]). Related: [c]Abetted[/c]; [c]abetting[/c].
abeyance (n.)
	[m1]1520s, from Anglo-French [c]abeiance[/c] "suspension", also "expectation (especially in a lawsuit)", from Old French [c]abeance[/c] "aspiration, desire", noun of condition of [c]abeer[/c] "aspire after, gape" from [c]à[/c] "at" (see [ref]ad-[/ref]) + [c]ba(y)er[/c] "be open", from Latin [c]*batare[/c] "to yawn, gape" (see [ref]abash[/ref]).
	[m1]Originally in French a legal term, "condition of a person in expectation or hope of receiving property"; it turned around in English law to mean "condition of property temporarily without an owner" (1650s). Root [c]baer[/c] is also the source of English [ref]bay[/ref] (n.2) "recessed space", as in "bay window".
abhor (v.)
	[m1]mid-15c., from Latin [c]abhorrere[/c] "shrink back from, have an aversion for, shudder at", from [c]ab-[/c] "away" (see [ref]ab-[/ref]) + [c]horrere[/c] "tremble at, shudder", literally "to bristle, be shaggy", from PIE [c]*ghers-[/c] "start out, stand out, rise to a point, bristle" (see [ref]horror[/ref]). Related: [c]Abhorred[/c]; [c]abhorring[/c].
abhorrence (n.)
	[m1]1650s; see [ref]abhorrent[/ref] + [ref]-ence[/ref].
abhorrent (adj.)
	[m1]1610s, "in a position or condition to recoil", usually with [c]from[/c]; from Latin [c]abhorentem[/c] (nominative [c]abhorrens[/c]), present participle of [c]abhorrere[/c]; see [ref]abhor[/ref]. Meaning "repugnant" is from 1650s. Earlier was [c]abhorrable[/c] (late 15c.).
abidance (n.)
	[m1]1640s, from [ref]abide[/ref] + [ref]-ance[/ref].
abide (v.)
	[m1]Old English [c]abidan, gebidan[/c] "remain, wait, delay, remain behind", from [c]ge-[/c] completive prefix (denoting onward motion; see [ref]a-[/ref] (1)) + [c]bidan[/c] "bide, remain, wait, dwell" (see [ref]bide[/ref]). Originally intransitive (with genitive of the object: [c]we abidon his[/c] "we waited for him"); transitive sense emerged in Middle English. Meaning "to put up with" (now usually negative) first recorded 1520s. Related: [c]Abided[/c]; [ref]abiding[/ref]. The historical conjugation is [c]abide[/c], [c]abode[/c], [c]abidden[/c], but the modern formation is now generally weak.
abiding (adj.)
	[m1]late 14c., "enduring", present participle adjective from [ref]abide[/ref] (v.).
Abigail
	[m1]fem. proper name, in Old Testament, Abigail the Carmelitess, a wife of David, from Hebrew [c]Abhigayil[/c], literally "my father is rejoicing", from [c]abh[/c] "father" + [c]gil[/c] "to rejoice". Used in general sense of "lady's maid" (1660s) from character of that name in Beaumont & Fletcher's "The Scornful Lady". The waiting maid association perhaps begins with I Sam. xxv, where David's wife often calls herself a "handmaid". Her male counterpart was [c]Andrew[/c].
ability (n.)
	[m1]late 14c., from Old French [c]ableté[/c] "expert at handling (something)", from Latin [c]habilitatem[/c] (nominative [c]habilitas[/c]) "aptitude", noun of quality from [c]habilis[/c] "easy to manage, handy" (see [ref]able[/ref]). One case where a Latin silent [c]-h-[/c] failed to make a return in English (despite efforts of 16c.-17c. scholars); see [ref]H[/ref].
abiotic (adj.)
	[m1]"without life", 1870, from [ref]a-[/ref] (3) + [ref]biotic[/ref].
Abitur (n.)
	[m1]German final secondary school exam, 1863, short for [c]abiturium[/c], from Modern Latin [c]abitorire[/c] "to wish to leave", desiderative of Latin [c]abire[/c] (neuter plural [c]abitum[/c]) "to go away", from [c]ab-[/c] "away" (see [ref]ab-[/ref]) + [c]ire[/c] "to go" (see [ref]ion[/ref]).
abject (adj.)
	[m1]early 15c., "cast off, rejected", from Latin [c]abiectus[/c], past participle of [c]abicere[/c] "to throw away, cast off; degrade, humble, lower", from [c]ab-[/c] "away, off" (see [ref]ab-[/ref]) + [c]iacere[/c] "to throw" (past participle [c]iactus[/c]; see [ref]jet[/ref] (v.)). Figurative sense of "downcast, brought low" first attested 1510s. Related: [c]Abjectly[/c]; [c]abjectness[/c].
abjection (n.)
	[m1]early 15c., from Old French [c]abjection[/c] (14c.), from Latin [c]abjectionem[/c] (nominative [c]abjectio[/c]) "dejection, despondency", literally "a throwing away", noun of action from past participle stem of [c]abicere[/c] (see [ref]abject[/ref]).
abjuration (n.)
	[m1]mid-15c., from Latin [c]abjurationem[/c] (nominative [c]abjuratio[/c]) "a denying on oath", noun of action from past participle stem of [c]abjurare[/c] (see [ref]abjure[/ref]).
abjure (v.)
	[m1]early 15c., from Middle French [c]abjurer[/c] or directly from Latin [c]abiurare[/c] "deny on oath", from [c]ab-[/c] "away" (see [ref]ab-[/ref]) + [c]iurare[/c] "to swear", related to [c]ius[/c] (genitive [c]iuris[/c]) "law" (see [ref]jurist[/ref]). Related: [c]Abjured[/c]; [c]abjuring[/c].
ablation (n.)
	[m1]early 15c., from Latin [c]ablationem[/c] (nominative [c]ablatio[/c]), "a taking away", noun of action from past participle stem of [c]auferre[/c] "to carry away", from [c]ab-[/c] "off" (see [ref]ab-[/ref]) + [c]ferre[/c] (past participle [c]latum[/c]; see [ref]oblate[/ref]) "to bear".
ablative (n.)
	[m1]mid-15c., from Middle French [c]ablatif[/c], from Latin [c](casus) ablativus[/c] "(case) of removal", expressing direction from a place or time, coined by Julius Caesar from [c]ablatus[/c] "taken away", past participle of [c]auferre[/c] "carrying away", from [c]ab-[/c] "away" (see [ref]ab-[/ref]) + irregular verb [c]ferre[/c] (past participle [c]latum[/c]; see [ref]oblate[/ref]) "to carry, to bear" (see [ref]infer[/ref]). The Latin case of adverbial relation, typically expressing the notion "away from", or the source or place of an action.
ablaut (n.)
	[m1]"systematic vowel alteration in the root of a word to indicate shades of meaning or tense", a characteristic of Indo-European languages, 1849, from German [c]Ablaut[/c], literally "off-sound", coined by J.P. Zweigel in 1568 from [c]ab[/c] "off" + [c]Laut[/c] "sound, tone", from Old High German [c]hlut[/c] (see [ref]listen[/ref]). Popularized by Jacob Grimm.
ablaze (adv.)
	[m1]late 14c., from [c]a[/c] "on" (see [ref]a-[/ref] (1)) + [ref]blaze[/ref] (n.).
able (adj.)
	[m1]early 14c., from Old French [c](h)able[/c] (14c.), from Latin [c]habilem[/c], [c]habilis[/c] "easily handled, apt", verbal adjective from [c]habere[/c] "to hold" (see [ref]habit[/ref]). "Easy to be held", hence "fit for a purpose". The silent [c]h-[/c] was dropped in English and resisted academic attempts to restore it 16c.-17c., but some derivatives acquired it (e.g. [c]habiliment[/c], [c]habilitate[/c]), via French.
	[m2][ex][c]Able-whackets[/c] - A popular sea-game with cards, in which the loser is beaten over the palms of the hands with a handkerchief tightly twisted like a rope. Very popular with horny-fisted sailors. \[Smyth, "Sailor's Word-Book", 1867\][/ex][/m]
able-bodied (adj.)
	[m1]1620s; see [ref]able[/ref] + [ref]body[/ref].
ablution (n.)
	[m1]"ritual washing", late 14c., from Latin [c]ablutionem[/c] (nominative [c]ablutio[/c]), noun of action from past participle stem of [c]abluere[/c] "to wash off", from [c]ab-[/c] "off" (see [ref]ab-[/ref]) + [c]luere[/c] "wash", related to [c]lavere[/c] (see [ref]lave[/ref]).
ABM (n.)
	[m1]1963, initialism (acronym) for [c]anti-ballistic missile.[/c]
Abnaki
	[m1]also [c]Abenaki[/c], Algonquian language of northern New England and eastern Canada, from the people's name, [c]wobanakii[/c], perhaps literally "dawn-land people", hence "easterners".
abnegate (v.)
	[m1]1650s, from Latin [c]abnegatus[/c], past participle of [c]abnegare[/c] "to refuse, deny" (see [ref]abnegation[/ref]). Related: [c]Abnegated[/c]; [c]abnegating[/c].
abnegation (n.)
	[m1]late 14c., "a negative assertion", c.1500 as "self-denial", from Latin [c]abnegationem[/c] (nominative [c]abnegatio[/c]) "refusal, denial", noun of action from past participle stem of [c]abnegare[/c] "to refuse, deny", from [c]ab-[/c] "off, away from" (see [ref]ab-[/ref]) + [c]negare[/c] "to deny" (see [ref]deny[/ref]).
Abner
	[m1]masc. proper name, name of Saul's commander in the Old Testament, from Hebrew [c]Abhner[/c], literally "my father is light", from [c]abh[/c] "father" + [c]ner[/c] "light".
abnormal (adj.)
	[m1]1835, displaced older [c]abnormous[/c] (1742) and rival [c]anormal[/c] (1835) under influence of Latin [c]abnormis[/c] "deviating from a rule", from [c]ab-[/c] "off, away from" (see [ref]ab-[/ref]) + [c]norma[/c] "rule" (see [ref]norm[/ref]). The older forms were via Old French [c]anormal[/c] (13c.), from Medieval Latin [c]anormalos[/c], from Greek [c]anomalos[/c], from [c]an-[/c] "not" + [c]homalos[/c], from [c]homos[/c] "same". The Greek word was altered in Latin by association with [c]norma[/c]. Related: [c]Abnormally[/c].
abnormality (n.)
	[m1]"quality of being abnormal", 1854; "abnormal feature or quality", 1859, from [ref]abnormal[/ref] + [ref]-ity[/ref]. Earlier as [c]abnormity[/c] (1731).
aboard (adv.)
	[m1]late 14c., probably in most cases from Old French [c]à bord[/c], from [c]à[/c] "on" + [c]bord[/c] "board", from Frankish [c]*bord[/c] or a similar Germanic source (see [ref]board[/ref] (n.2)); the "boarding" or sides of a vessel extended to the ship itself. The usual Middle English expression was [c]within shippes borde[/c]. The call [c]all aboard![/c] as a warning to passengers is attested from 1838.
abode (n.)
	[m1]mid-13c., "action of waiting", verbal noun identical with Old English [c]abad[/c], past participle of [c]abiden[/c] "to abide" (see [ref]abide[/ref]), used as a verbal noun. The present-to-preterite vowel change is consistent with an Old English class I strong verb ([c]ride[/c]/[c]rode[/c], etc.). Meaning "habitual residence" is first attested 1570s.
abolish (v.)
	[m1]mid-15c., from Middle French [c]aboliss-[/c], present participle stem of [c]abolir[/c] "to abolish" (15c.), from Latin [c]abolere[/c] "destroy, cause to die out, retard the growth of", perhaps from [c]ab-[/c] "from" (see [ref]ab-[/ref]) + [c]adolere[/c] "to grow", from PIE [c]*ol-eye-[/c], causative of root [c]*al-[/c] "to grow, nourish" (see [ref]old[/ref]), and perhaps formed as an antonym to [c]adolere[/c]. But the Latin word rather could be from a root in common with Greek [c]ollymi[/c], [c]apollymi[/c] "destroy". Tucker writes that there has been a confusion of forms in Latin, based on similar roots, one meaning "to grow", the other "to destroy". Application to persons and concrete objects has long been obsolete. Related: [c]Abolished[/c]; [c]abolishing[/c].
abolition (n.)
	[m1]1520s, from Middle French [c]abolition[/c] or directly from Latin [c]abolitionem[/c] (nominative [c]abolitio[/c]) "an abolition", noun of action from past participle stem of [c]abolere[/c] "destroy" (see [ref]abolish[/ref]). Specific application to "opposition to the black slave trade as a political question" is first attested 1788.
abolitionism (n.)
	[m1]1790, in the anti-slavery sense, from [ref]abolition[/ref] + [ref]-ism[/ref].
abolitionist (n.)
	[m1]1792, originally in reference to the slave trade, from [ref]abolition[/ref] + [ref]-ist[/ref]. In Britain, applied 20c. to advocates of ending capital punishment.
abominable (adj.)
	[m1]mid-14c., from Old French [c]abominable[/c] (12c.) and directly from Late Latin [c]abominabilis[/c] "deserving abhorrence", from stem of Latin [c]abominari[/c] "deplore as an evil omen" (see [ref]abomination[/ref]). Sometimes misdivided in earlier centuries as [c]a bominable[/c]. Also often [c]abhominable[/c] 14c.-17c. Related: [c]Abominably[/c].
abominable snowman (n.)
	[m1]1921, translating Tibetan [c]meetaoh kangmi[/c].
abominate (v.)
	[m1]1640s, back-formation from [c]abomination[/c] or from Latin [c]abominatus[/c], past participle of [c]abominari[/c] (see [ref]abomination[/ref]). Related: [c]Abominated[/c]; [c]abominating[/c].
abomination (n.)
	[m1]early 14c., "abominable thing or action"; late 14c., "feeling of disgust, hatred, loathing", from Old French [c]abominacion[/c] "abomination, horror, repugnance, disgust" (13c.), from Latin [c]abominationem[/c] (nominative [c]abominatio[/c]) "abomination", noun of action from past participle stem of [c]abominari[/c] "shun as an ill omen", from [c]ab-[/c] "off, away from" (see [ref]ab-[/ref]) + [c]omin-[/c], stem of [c]omen[/c] (see [ref]omen[/ref]). Meaning intensified by folk etymology derivation from Latin [c]ab homine[/c] "away from man", thus "beastly".
	[m2][ex]Doubtless, the life of an Irregular is hard; but the interests of the Greater Number require that it shall be hard. If a man with a triangular front and a polygonal back were allowed to exist and to propagate a still more Irregular posterity, what would become of the arts of life? Are the houses and doors and churches in Flatland to be altered in order to accommodate such monsters? \[Edwin Abbot, "Flatland: A Romance of Many Dimensions", 1885\][/ex][/m]
aboriginal (adj.)
	[m1]1660s, "first, earliest", especially in reference to inhabitants of lands colonized by Europeans, from [c]aborigines[/c] (see [ref]aborigine[/ref]) + [ref]-al[/ref] (1); specific Australian sense is from 1820. The noun is attested from 1767. Related: [c]Aboriginally[/c].
aborigine (n.)
	[m1]1858, mistaken singular of [c]aborigines[/c] (1540s; the correct singular is [c]aboriginal[/c]), from Latin [c]Aborigines[/c] "the first ancestors of the Romans; the first inhabitants" (especially of Latium), possibly a tribal name, or from [c]ab origine[/c], literally "from the beginning". Extended 1789 to natives of other countries which Europeans have colonized. Australian slang shortening [c]Abo[/c] attested from 1922.
aborning (adv.)
	[m1]1893, American English, from [ref]a-[/ref] (1) + [ref]born[/ref] + [ref]-ing[/ref] (2).
abort (v.)
	[m1]1570s, "to miscarry", from Latin [c]abortus[/c], past participle of [c]aboriri[/c] "to miscarry" (see [ref]abortive[/ref]); 1610s as "to deliberately terminate" anything, but especially a pregnancy, which seems to be the literal sense. Transitive meaning "to cause a woman to miscarry" is recorded from 1933. Related: [c]Aborted[/c]; [c]aborting[/c].
abortifacient (n.)
	[m1]1875, noun and adjective, from Latin [c]abortus[/c] (see [ref]abortive[/ref]) + [c]facientem[/c] "making", related to [c]facere[/c] "do" (see [ref]factitious[/ref]). An earlier word for this in the noun sense was [c]abortive[/c] (1640s).
abortion (n.)
	[m1]1540s, from Latin [c]abortionem[/c] (nominative [c]abortio[/c]) "miscarriage, abortion", noun of action from past participle stem of [c]aboriri[/c] (see [ref]abortive[/ref]).
	[m1]Earlier noun in English was simple [c]abort[/c] (early 15c.). Originally of both deliberate and unintended miscarriages; in 19c. some effort was made to distinguish [c]abortion[/c] "expulsion of the fetus between 6 weeks and 6 months" from [c]miscarriage[/c] (the same within 6 weeks of conception) and [c]premature labor[/c] (delivery after 6 months but before due time). This broke down as [c]abortion[/c] came to be used principally for intentional miscarriages. [c]Foeticide[/c] (v.) appears 1823 as a forensic medical term for deliberate premature fatal expulsion of the fetus; also cf. [ref]prolicide[/ref]. [c]Abortion[/c] was a taboo word for much of early 20c., disguised in print as [c]criminal operation[/c] (U.S.) or [c]illegal operation[/c] (U.K.), and replaced by [c]miscarriage[/c] in film versions of novels.
abortionist (n.)
	[m1]1872, from [ref]abortion[/ref] + [ref]-ist[/ref].
abortive (adj.)
	[m1]late 14c., "born prematurely or dead", from Latin [c]abortivus[/c] "pertaining to miscarriage; causing abortion", from [c]abort-[/c], past participle stem of [c]aboriri[/c] "disappear, miscarry", from [c]ab-[/c] "amiss" (see [ref]ab-[/ref]) + [c]oriri[/c] "appear, be born, arise" (see [ref]orchestra[/ref]); the compound word used in Latin for deaths, miscarriages, sunsets, etc. The Latin verb for "to produce an abortion" was [c]abigo[/c], literally "to drive away". Not originally used to imply forced or deliberate miscarriage; from 14c.-18c. stillborn children or domestic animals were said to be [c]abortive[/c]. Also see [ref]abortion[/ref]. Related: [c]Abortiveness[/c].
abound (v.)
	[m1]early 14c., from Old French [c]abonder[/c] "to abound, be abundant, come together in great numbers" (12c.), from Latin [c]abundare[/c] "overflow, run over", from Latin [c]ab-[/c] "off" (see [ref]ab-[/ref]) + [c]undare[/c] "rise in a wave", from [c]unda[/c] "water, wave" (see [ref]water[/ref] (n.)). Related: [c]Abounded[/c]; [ref]abounding[/ref].
abounding (adj.)
	[m1]1630s, present participle adjective from [ref]abound[/ref]; originally "affluent"; sense of "overflowing" is recorded by 1680s.
about (adv.)
	[m1]Old English [c]abutan[/c], earlier [c]onbutan[/c] "on the outside of", from [c]on[/c] (see [ref]on[/ref]) + [c]be[/c] "by" (see [ref]by[/ref]) + [c]utan[/c] "outside", from [c]ut[/c] (see [ref]out[/ref] (adv.)). By 13c. it had forced out Old English [c]ymbe[/c], [c]ymbutan[/c] for meaning "in the neighborhood of". [c]Abouts[/c], with adverbial genitive, still found in [c]hereabouts[/c], etc., probably is a northern dialectal form. [c]About face[/c] as a military command (short for [c]right about face[/c]) is first attested 1861, American English.
above (adv.)
	[m1]Old English [c]abufan[/c], earlier [c]onbufan[/c], from [c]on[/c] (see [ref]on[/ref]) + [c]bufan[/c] "over", compound of [c]be[/c] "by" (see [ref]by[/ref]) + [c]ufan[/c] "over/high", from Proto-Germanic [c]*ufan-, *uban-[/c] (cf. Old Saxon, Old High German [c]oban[/c], German [c]oben[/c]), from PIE root [c]*upo[/c] (see [ref]up[/ref] (adv.)). Meaning "in addition" first corded 1590s.
aboveboard (adj.)
	[m1]1610s, from [ref]above[/ref] and [ref]board[/ref] (n.1). "A figurative expression borrowed from gamesters, who, when they put their hands under the table, are changing their cards". \[Johnson\]
abovementioned (adj.)
	[m1]1707, from [ref]above[/ref] and past tense of [ref]mention[/ref]. [c]Above-named[/c] is recorded from c.1600.
abracadabra
	[m1]magical formula, 1690s, from Latin (Q. Severus Sammonicus, 2c.), from Late Greek [c]Abraxas[/c], cabalistic or gnostic name for the supreme god, and thus a word of power. It was written out in a triangle shape and worn around the neck to ward off sickness, etc. Another magical word, from a mid-15c. writing, was [c]ananizapta[/c].
abrade (v.)
	[m1]1670s, from Latin [c]abradere[/c] "to scrape off" (see [ref]abrasion[/ref]). Related: [c]Abraded[/c]; [c]abrading[/c].
Abraham
	[m1]masc. proper name, name of the first of the patriarchs in the Old Testament, from Hebrew [c]Abraham[/c] "father of a multitude", from [c]abh[/c] "father" + [c]*raham[/c] (cognate with Arabic [c]ruham[/c] "multitude"); the name he altered from [c]Abram[/c] "high father", from second element [c]ram[/c] "high, exalted". Related: [c]Abrahamic[/c].
abrasion (n.)
	[m1]1650s, from Medieval Latin [c]abrasionem[/c] (nominative [c]abrasio[/c]) "a scraping", noun of action from past participle stem of Latin [c]abradere[/c] "to scrape away, shave off", from [c]ab-[/c] "off" (see [ref]ab-[/ref]) + [c]radere[/c] "to scrape" (see [ref]raze[/ref]).
abrasive (n.)
	[m1]"an abrasive substance", 1853, from [ref]abrasive[/ref] (adj.).
abrasive (adj.)
	[m1]1805, from Latin [c]abras-[/c], past participle stem of [c]abradere[/c] (see [ref]abrasion[/ref]) + [ref]-ive[/ref]. Figurative sense of "tending to provoke anger" is first recorded 1925. Related: [c]Abrasively[/c]; [c]abrasiveness[/c].
abraxas
	[m1]Cabalistic word, 1738, of uncertain origin.
abreast (adv.)
	[m1]mid-15c., [c]on brest[/c], from [ref]a-[/ref] (1) + [ref]breast[/ref] (n.); the notion is of "with breasts in line". To [c]keep abreast[/c] in figurative sense of "stay up-to-date" is from 1650s.
abridge (v.)
	[m1]c.1300, [c]abreggen[/c], "to make shorter, to condense", from Old French [c]abregier[/c] "abridge, diminish, shorten", from Late Latin [c]abbreviare[/c] "make short" (see [ref]abbreviate[/ref]). The sound development from Latin [c]-vi-[/c] to French [c]-dg-[/c] is paralleled in [c]assuage[/c] (from [c]assuavidare[/c]) and [c]deluge[/c] (from [c]diluvium[/c]). Related: [c]Abridged[/c]; [c]abridging[/c].
abridgement (n.)
	[m1]late 15c., from Old French [c]abregement[/c] "shortening, abbreviation", from [c]abregier[/c] (see [ref]abridge[/ref]).
abroad (adv.)
	[m1]mid-13c., "widely apart", from Old English [c]on brede[/c], which meant something like "at wide" (see [ref]broad[/ref] (adj.)). The sense "out of doors, away from home" (late 14c.) led to the main modern sense of "out of one's country, overseas" (mid-15c.).
abrogate (v.)
	[m1]1520s, from Latin [c]abrogatus[/c], past participle of [c]abrogare[/c] "to annul, repeal (a law)", from [c]ab-[/c] "away" (see [ref]ab-[/ref]) + [c]rogare[/c] "propose a law, request" (see [ref]rogation[/ref]). Form [c]abrogen[/c], from Old French [c]abroger[/c], is recorded from early 15c. Related: [c]Abrogated[/c]; [c]abrogating[/c].
abrogation (n.)
	[m1]1530s, from Latin [c]abrogationem[/c] (nominative [c]abrogatio[/c]) "repeal of a law", noun of action from past participle stem of [c]abrogare[/c] (see [ref]abrogate[/ref]).
abrupt (adj.)
	[m1]1580s, from Latin [c]abruptus[/c] "broken off, precipitous, disconnected", past participle of [c]abrumpere[/c] "break off", from [c]ab-[/c] "off" (see [ref]ab-[/ref]) + [c]rumpere[/c] "break" (see [ref]rupture[/ref] (n.)). Related: [c]Abruptly[/c]; [c]abruptness[/c].
abs (n.)
	[m1]colloquial shortening of [ref]abdominals[/ref], by 1992.
abs-
	[m1]form of [ref]ab-[/ref] before [c]-c-[/c], [c]-q-[/c] or [c]-t-[/c].
Absalom
	[m1]masc. proper name, King David's son in the Old Testament, often used figuratively for "favorite son", from Hebrew [c]Abhshalom[/c], literally "father is peace", from [c]abh[/c] "father" + [c]shalom[/c] "peace".
abscess (n.)
	[m1]1610s, from Latin [c]abscessus[/c] "an abscess" (Celsus), literally "a going away", from stem of [c]abscedere[/c] "withdraw", from [c]ab-[/c] "away" (see [ref]ab-[/ref]) + [c]cedere[/c] "to go" (see [ref]cede[/ref]). The notion is that humors "go from" the body through the pus in the swelling.
abscessed (adj.)
	[m1]1846, in medicine, from [ref]abscess[/ref] (n.).
abscind (v.)
	[m1]1650s, from Latin [c]abscindere[/c] "to cut off" (see [ref]abscissa[/ref]). Related: [c]Abscinded[/c]; [c]abscinding[/c].
abscissa (n.)
	[m1]1690s, from Latin [c]abscissa (linea)[/c] "(a line) cut off", from fem. past participle of [c]abscindere[/c] "to cut off", from [c]ab-[/c] "off, away" (see [ref]ab-[/ref]) + [c]scindere[/c] "to cut" (see [ref]shed[/ref] (v.)).
abscission (n.)
	[m1]"removal or cutting away", early 15c., from Latin [c]abscissionem[/c] (nominative [c]abscissio[/c]) "a cutting off", noun of action from past participle stem of [c]abscindere[/c] (see [ref]abscissa[/ref]).
abscond (v.)
	[m1]1560s, from Middle French [c]abscondre[/c] and directly from Latin [c]abscondere[/c] "to hide, conceal, put out of sight", from [c]ab(s)-[/c] "away" (see [ref]ab-[/ref]) + [c]condere[/c] "put together, store", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]dere[/c] "put", from PIE [c]*dhe-[/c] "to put, place, make" (see [ref]factitious[/ref]). The notion is of "to hide oneself", especially to escape debt or the law. Related: [c]Absconded[/c]; [c]absconder[/c]; [c]absconding[/c].
absence (n.)
	[m1]late 14c., from Old French [c]absence[/c] (14c.), from Latin [c]absentia[/c], noun of state from [c]absentem[/c] (nominative [c]absens[/c]), present participle of [c]abesse[/c] "be away from, be absent", from [c]ab-[/c] "away" (see [ref]ab-[/ref]) + [c]esse[/c] "to be" (see [ref]essence[/ref]).
	[m2][ex]Absence makes the heart grow fonder[br]\[Thomas Haynes Bayly (1797-1839) "Isle of Beauty"\][/ex][/m]
absent (adj.)
	[m1]late 14c., from Middle French [c]absent[/c] (Old French [c]ausent[/c]), from Latin [c]absentem[/c] (nominative [c]absens[/c]), present participle of [c]abesse[/c] "be away from, be absent" (see [ref]absence[/ref]). Related: [c]Absently[/c]; [c]absentness[/c].
absent (v.)
	[m1]"to keep away" (from), c.1400, from Middle French [c]absenter[/c], from Late Latin [c]absentare[/c] "cause to be away", from Latin [c]absentem[/c] (see [ref]absent[/ref] (adj.)). Related: [c]Absented[/c]; [c]absenting[/c].
absent (prep.)
	[m1]"in the absence of", 1944, principally from U.S. legal use, from [ref]absent[/ref] (v.).
absentee (n.)
	[m1]1530s, from [ref]absent[/ref] (v.) + [ref]-ee[/ref].
absenteeism (n.)
	[m1]1829, from [ref]absentee[/ref] + [ref]-ism[/ref]; originally in reference to landlords, especially in Ireland ([c]absentee[/c] in this sense is in Johnson's dictionary); reference to pupils or workers is from 1922.
absentminded (adj.)
	[m1]also [c]absent-minded[/c], "preoccupied", 1810, from [ref]absent[/ref] + [ref]minded[/ref]. Related: [c]Absentmindedly[/c]; [c]absentmindedness[/c].
absinthe (n.)
	[m1]also [c]absinth[/c], alcoholic liqueur distilled from wine mixed with wormwood ([c]Artemisia Absinthium[/c]), 1842, from French [c]absinthe[/c], "essence of wormwood", from Latin [c]absinthum[/c] "wormwood", from Greek [c]apsinthion[/c], perhaps from Persian (cf. Persian [c]aspand[/c], of the same meaning). The plant so called in English from c.1500 (Old English used the word in the Latin form).
absit omen
	[m1]Latin, literally "may this omen be absent".
absolute (adj.)
	[m1]late 14c., "unrestricted; complete, perfect"; also "not relative to something else" (mid-15c.), from Middle French [c]absolut[/c] (14c., Old French [c]asolu[/c], Modern French [c]absolu[/c]), from Latin [c]absolutus[/c], past participle of [c]absolvere[/c] "to set free, make separate" (see [ref]absolve[/ref]).
	[m1]Most of the current senses also were in the Latin word. Sense evolution was "detached, disengaged", thus "perfect, pure". Meaning "despotic" (1610s) is from notion of "absolute in position". [c]Absolute monarchy[/c] is recorded from 1735 ([c]absolute king[/c] is recorded from 1610s); scientific [c]absolute magnitude[/c] (1902), [c]absolute value[/c] (1907) are from early 20c. In metaphysics, [c]the absolute[/c] "that which is absolute" is from 1809.
absolute zero (n.)
	[m1]the idea dates back to 1702 and its general value was guessed to within a few degrees soon thereafter, but not precisely discovered until Lord Kelvin's work in 1848. It was known by many names, e.g. [c]infinite cold, absolute cold, natural zero of temperature[/c]; the term [c]absolute zero[/c] was among them by 1806.
absolutely (adv.)
	[m1]late 14c., "unconditionally, completely", from [ref]absolute[/ref] (adj.) + [ref]-ly[/ref] (2). From mid-15c. as "without reference to anything else, not relatively"; meaning "to the utmost degree" emerged by mid-16c. As a colloquial emphatic in American English, it is attested from 1892.
absolution (n.)
	[m1]"remission, forgiveness", c.1200, from Old French [c]absolucion[/c], earlier [c]assolucion[/c], from Latin [c]absolutionem[/c] (nominative [c]absolutio[/c]) "completion, acquittal", noun of action from past participle stem of [c]absolvere[/c] "to absolve" (see [ref]absolve[/ref]). Originally of sins; in general use from c.1400.
absolutism (n.)
	[m1]1753 in theology; 1830 in politics, in which sense it was first used by British reformer and parliamentarian Maj. Gen. Thomas Perronet Thompson (1783-1869). See [ref]absolute[/ref] and [ref]-ism[/ref].
absolutist (n.)
	[m1]1830, from [ref]absolute[/ref] + [ref]-ist[/ref]. From 1837 as an adjective.
absolve (v.)
	[m1]early 15c., from Latin [c]absolvere[/c] "set free, loosen, acquit", from [c]ab-[/c] "from" (see [ref]ab-[/ref]) + [c]solvere[/c] "loosen" (see [ref]solve[/ref]). Related: [c]Absolved[/c]; [c]absolving[/c].
absorb (v.)
	[m1]early 15c., from Middle French [c]absorber[/c] (Old French [c]assorbir[/c], 13c.), from Latin [c]absorbere[/c] "to swallow up", from [c]ab-[/c] "from" (see [ref]ab-[/ref]) + [c]sorbere[/c] "suck in", from PIE root [c]*srebh-[/c] "to suck, absorb" (cf. Armenian [c]arbi[/c] "I drank", Greek [c]rhopheo[/c] "to sup greedily up, gulp down", Lithuanian [c]srebiu[/c] "to drink greedily"). Figurative meaning "to completely grip (one's) attention" is from 1763. Related: [c]Absorbed[/c]; [c]absorbing[/c].
absorbency (n.)
	[m1]1762, noun of state from [ref]absorbent[/ref]; see [ref]-cy[/ref].
absorbent
	[m1]1718, adjective and noun, from Latin [c]absorbentem[/c] (nominative [c]absorbens[/c]), present participle of [c]absorbere[/c] (see [ref]absorb[/ref]).
absorption (n.)
	[m1]1590s, from Latin [c]absorptionem[/c] (nominative [c]absorptio[/c]), noun of action from past participle stem of [c]absorbere[/c] (see [ref]absorb[/ref]).
absquatulate (v.)
	[m1]1837, "Facetious U.S. coinage" \[Weekley\], perhaps based on a mock-Latin negation of [ref]squat[/ref] "to settle". Said to have been used by the U.S. Western character "Nimrod Wildfire" in the play "The Kentuckian", as re-written by British author William B. Bernard and staged in London in 1833. Related: [c]Absquatulated[/c]; [c]absquatulating[/c].
abstain (v.)
	[m1]late 14c., "to withhold oneself", from Old French [c]abstenir[/c] (14c.), earlier [c]astenir[/c] (13c.) "hold (oneself) back, refrain, abstain (from), practice abstinence", from Latin [c]abstinere[/c] "withhold, keep back, keep off", from [c]ab(s)-[/c] "from, away from" (see [ref]ab-[/ref]) + [c]tenere[/c] "to hold" (see [ref]tenet[/ref]). Specifically of liquor, late 14c. Of voting, 1796. Related: [c]Abstained[/c]; [c]abstaining[/c].
abstainer (n.)
	[m1]mid-15c., "one who practices self-denial", agent noun from [ref]abstain[/ref].
abstemious (adj.)
	[m1]c.1600, from Latin [c]abstemius[/c] "sober, temperate", from [c]ab(s)-[/c] "from" (see [ref]ab-[/ref]) + stem of [c]temetum[/c] "strong drink", related to [c]temulentus[/c] "drunken". Technically, of liquor, but extended in Latin to temperance in living generally. Related: [c]Abstemiously[/c]; [c]abstemiousness[/c].
abstention (n.)
	[m1]1520s, from Middle French [c]abstention[/c] (Old French [c]astencion[/c]), from Late Latin [c]abstentionem[/c] (nominative [c]abstentio[/c]) "the act of retaining", noun of action from past participle stem of Latin [c]abstinere[/c] "keep back, keep off, hold off" (see [ref]abstain[/ref]).
abstinence (n.)
	[m1]mid-14c., "forbearance in indulgence of the appetites", from Old French [c]abstinence[/c] (earlier [c]astenance[/c]), from Latin [c]abstinentia[/c] "abstinence, starvation; self-restraint, integrity", noun of quality from [c]abstinentem[/c] (nominative [c]abstinens[/c]), present participle of [c]abstinere[/c] (see [ref]abstain[/ref]). Specifically of sexual appetites from mid-14c., but also in Middle English of food, fighting, luxury.
abstinent (adj.)
	[m1]late 14c., from Old French [c]abstinent[/c] (earlier [c]astenant[/c]) "moderate, abstemious, modest", from Latin [c]abstinentem[/c] (nominative [c]abstinens[/c]) "temperate, moderate", present participle of [c]abstinere[/c] "to refrain from" (see [ref]abstain[/ref]).
abstract (adj.)
	[m1]late 14c., originally in grammar (of nouns), from Latin [c]abstractus[/c] "drawn away", past participle of [c]abstrahere[/c] "to drag away, detach, pull away, divert"; also figuratively, from [c]ab(s)-[/c] "away" (see [ref]ab-[/ref]) + [c]trahere[/c] "draw" (see [ref]tract[/ref] (n.1)).
	[m1]Meaning "withdrawn or separated from material objects or practical matters" is from mid-15c. That of "difficult to understand, abstruse" is from c.1400. Specifically in reference to modern art, it dates from 1914; [c]abstract expressionism[/c] as an American-based uninhibited approach to art exemplified by Jackson Pollock is from 1952, but the term itself had been used in the 1920s of Kandinsky and others.
	[m2][ex]Oswald Herzog, in an article on [c]"Der Abstrakte Expressionismus"[/c] (Sturm, heft 50, 1919) gives us a statement which with equal felicity may be applied to the artistic attitude of the Dadaists. "Abstract Expressionism is perfect Expressionism", he writes. "It is pure creation. It casts spiritual processes into a corporeal mould. It does not borrow objects from the real world; it creates its own objects .... The abstract reveals the will of the artist; it becomes expression. ..." \[William A. Drake, "The Life and Deeds of Dada", 1922\][/ex][/m]
	<hr>[m2][ex]Then, that art we have called "abstract" for want of any possible descriptive term, with which we have been patient, and, even, appreciative, getting high stimulation by the new Guggenheim "non-objective" Art Museum, is reflected in our examples of "surrealism", "dadaism", and what-not, to assert our acquaintance in every art, fine or other. \[Report of the Art Reference Department of Pratt Institute Free Library for year ending June 30, 1937\][/ex][/m]
abstract (n.)
	[m1]"abridgement or summary of a document", mid-15c., from [ref]abstract[/ref] (adj.). The general sense of "a smaller quantity containing the virtue or power of a greater" \[Johnson\] is recorded from 1560s.
abstract (v.)
	[m1]1540s, from Latin [c]abstractus[/c] or else from the adjective [ref]abstract[/ref]. Related: [c]Abstracted[/c]; [c]abstracting[/c], [c]abstractedly[/c].
abstraction (n.)
	[m1]c.1400, "a withdrawal from worldly affairs, asceticism", from Old French [c]abstraction[/c] (14c.), from Latin [c]abstractionem[/c] (nominative [c]abstractio[/c]), noun of action from past participle stem of [c]abstrahere[/c] (see [ref]abstract[/ref] (adj.)). Meaning "idea of something that has no actual existence" is from 1640s.
abstractly (adv.)
	[m1]late 14c., "by itself, absolutely", from [ref]abstract[/ref] (adj.) + [ref]-ly[/ref] (2).
abstruse (adj.)
	[m1]1590s, from Middle French [c]abstrus[/c] (16c.) or directly from Latin [c]abstrusus[/c] "hidden, concealed, secret", past participle of [c]abstrudere[/c] "conceal", literally "to thrust away", from [c]ab-[/c] "away" (see [ref]ab-[/ref]) + [c]trudere[/c] "to thrust, push" (see [ref]extrusion[/ref]). Related: [c]Abstrusely[/c]; [c]abstruseness[/c].
absurd (adj.)
	[m1]1550s, from Middle French [c]absurde[/c] (16c.), from Latin [c]absurdus[/c] "out of tune; foolish" (see [ref]absurdity[/ref]). The main modern sense (also present in Latin) is a figurative one, "out of harmony with reason or propriety". Related: [c]Absurdly[/c]; [c]absurdness[/c].
absurdity (n.)
	[m1]late 15c., from Middle French [c]absurdité[/c], from Late Latin [c]absurditatem[/c] (nominative [c]absurditas[/c]) "dissonance, incongruity", noun of state from Latin [c]absurdus[/c] "out of tune"; figuratively "incongruous, silly, senseless", from [c]ab-[/c], intensive prefix, + [c]surdus[/c] "dull, deaf, mute" (see [ref]susurration[/ref]).
abundance (n.)
	[m1]mid-14c., from Old French [c]abondance[/c] and directly from Latin [c]abundantia[/c] "fullness, plenty", noun of state from [c]abundantem[/c] (nominative [c]abundans[/c]), present participle of [c]abundare[/c] "to overflow" (see [ref]abound[/ref]).
abundant (adj.)
	[m1]late 14c., from Old French [c]abundant[/c] and directly from Latin [c]abundantem[/c] (nominative [c]abundans[/c]) "overflowing", present participle of [c]abundare[/c] "to overflow" (see [ref]abound[/ref]). Related: [c]Abundantly[/c].
abuse (v.)
	[m1]early 15c., "to misuse, misapply", from Middle French [c]abuser[/c], from Vulgar Latin [c]*abusare[/c], from Latin [c]abusus[/c] "an abusing, using up", past participle of [c]abuti[/c] "use up", also "misuse", from [c]ab-[/c] "away" (see [ref]ab-[/ref]) + [c]uti[/c] "use" (see [ref]use[/ref]). Of sexual situations from early 15c., but originally incest, homosexuality, prostitution, etc.; meaning "to misuse sexually, ravish" is from 1550s. Specifically of drugs, from 1968. Related: [c]Abused[/c]; [c]abusing[/c].
abuse (n.)
	[m1]mid-15c., "improper practice", from Old French [c]abus[/c] (14c.), from Latin [c]abusus[/c] (see [ref]abuse[/ref] (v.)). Earlier in Middle English was [c]abusion[/c] "wicked act or practice, shameful thing, violation of decency" (early 14c.), "an insult" (mid-14c.).
abuser (n.)
	[m1]mid-15c., agent noun from [ref]abuse[/ref] (v.).
abusive (adj.)
	[m1]1530s (implied in [c]abusively[/c]), originally "improper", from Middle French [c]abusif[/c], from Latin [c]abusivus[/c], from [c]abus-[/c], past participle stem of [c]abuti[/c] (see [ref]abuse[/ref] (v.)). Meaning "full of abuse" is from 1580s. [c]Abuseful[/c] was used 17c., and Shakespeare has [c]abusious[/c] ("Taming of the Shrew", 1594). Related: [c]Abusiveness[/c].
abut (v.)
	[m1]mid-13c., "to end at, to border on", from Old French [c]aboter[/c] "join end to end, touch upon" (13c.), from [c]à[/c] "to" (see [ref]ad-[/ref]) + [c]bout[/c] "end" (see [ref]butt[/ref] (n.3)). Related: [c]Abutted[/c]; [c]abutting[/c].
abutment (n.)
	[m1]1640s, from [ref]abut[/ref] + [ref]-ment[/ref]. Originally any "junction"; the architectural usage is attested from 1793 (the notion is of the meeting-place of the arches of a bridge, etc.).
abuzz (adv.)
	[m1]1859, from [ref]a-[/ref] (1) + [ref]buzz[/ref]. First recorded in Dickens.
abysm (n.)
	[m1]"bottomless gulf, greatest depths", now chiefly poetic, c.1300, from Old French [c]abisme[/c] (Modern French [c]abîme[/c]), from Vulgar Latin [c]*abyssimus[/c] (source of Spanish and Portuguese [c]abismo[/c]), which represents either a superlative of Latin [c]abyssus[/c] or a formation on analogy of Greek-derived words in [c]-ismus[/c]; see [ref]abyss[/ref].
abysmal (adj.)
	[m1]1650s, formed in English from [ref]abysm[/ref] + [ref]-al[/ref] (1). Weakened sense of "extremely bad" is first recorded 1904, perhaps from [c]abysmal ignorance[/c] (suggestive of its "depth"), an expression attested from 1847. Related: [c]Abysmally[/c].
abyss (n.)
	[m1]late 14c., earlier [c]abime[/c] (c.1300, from a form in Old French), from Late Latin [c]abyssus[/c] "bottomless pit", from Greek [c]abyssos (limne)[/c] "bottomless (pool)", from [c]a-[/c] "without" (see [ref]a-[/ref] (2)) + [c]byssos[/c] "bottom", possibly related to [c]bathos[/c] "depth".
abyssal (adj.)
	[m1]1690s, used especially of the zone of ocean water below 300 fathoms, from [ref]abyss[/ref] + [ref]-al[/ref] (1). Though the 19th century, [c]abysmal[/c] was more common in oceanography.
Abyssinia (n.)
	[m1]old name for Ethiopia, 1630s, from Modern Latin [c]Abyssinia[/c], from Arabic [c]Habasah[/c], the name for the region, said to be from Amharic [c]hbsh[/c] "mixed", in reference to the different races dwelling there. In 1920s-30s popular as a slang pun for "I'll be seeing you". Related: [c]Abyssinian[/c].
AC
	[m1]abbreviation of [c]air conditioning[/c], by 1966.
AC/DC (adj.)
	[m1]electronics abbreviation of [c]alternating current/direct current[/c], by 1898. As slang for "bisexual", 1959, said to have been in use orally from c.1940; the notion is of working both ways.
acacia (n.)
	[m1]1540s, from Latin [c]acacia[/c], from Greek [c]akakia[/c] "thorny Egyptian tree", perhaps related to Greek [c]ake[/c] "point, thorn", from PIE root [c]*ak-[/c] "sharp" (see [ref]acrid[/ref]). Or perhaps a Hellenization of some Egyptian word. From late 14c. in English as the name of a type of gum used as an astringent, etc.
Academe (n.)
	[m1]"The Academy", 1580s, from phrase [c]groves of Academe[/c], translating Horace's [c]silvas Academi[/c] (see [ref]academy[/ref]); general sense of "the world of universities and scholarship" is attested from 1849. With lower-case letter, [c]academia[/c] in the sense of "academic community" is from 1956.
	[m2][ex][b]Academe[/b] properly means [c]Academus[/c] (a Greek hero); & its use as a poetic variant for [c]academy[/c], though sanctioned by Shakespeare, Tennyson & Lowell, is a mistake; [c]the grove of A.[/c], however, (Milton) means rightly The Academy. \[Fowler\][/ex][/m]
academic (adj.)
	[m1]1580s, "relating to an academy", also "collegiate, scholarly", from Latin [c]academicus[/c] "of the Academy", from [c]academia[/c] (see [ref]academy[/ref]). Meaning "theoretical, not practical, not leading to a decision" (such as university debates or classroom legal exercises) is from 1886. [c]Academic freedom[/c] is attested from 1901. Related: [c]Academically[/c].
academy (n.)
	[m1]late 15c., "the classical Academy", from French [c]Académie[/c], from Latin [c]Academia[/c], from Greek [c]Akademeia[/c] "grove of [c]Akademos[/c]", a legendary Athenian of the Trojan War tales (his name apparently means "of a silent district"), whose estate, six stadia from Athens, was the enclosure where Plato taught his school.
	[m2][ex][c]The A\[cademy\], the Garden, the Lyceum, the Porch, the Tub[/c], are names used for the five chief schools of Greek philosophy, their founders, adherents, & doctrines: [c]the A.[/c], Plato, the Platonists & Platonism; [c]the Garden[/c], Epicurus, the Epicureans, & Epicureanism; [c]the Lyceum[/c], Aristotle, the Aristotelians, & Aristotelianism; [c]the Porch[/c], Zeno, the Stoics, & Stoicism; [c]the Tub[/c], Antisthenes, the Cynics, & Cynicism. \[Fowler\][/ex][/m]
	[m1]Sense broadened 16c. into "any school or training place". [c]Academy awards[/c] (1941) so called for their distributor, the [c]Academy of Motion Picture Arts and Sciences[/c].
Acadian
	[m1]1705, from [c]Acadia[/c], Latinized form of [c]Acadie[/c], French name of Nova Scotia, probably from [c]Archadia[/c], the name given to the region by Verrazano in 1520s, from Greek [c]Arkadia[/c], emblematic in pastoral poetry of a place of rural peace (see [ref]Arcadian[/ref]); the name may have been suggested to Europeans by the native Micmac (Algonquian) word [c]akadie[/c] "fertile land". The Acadians, expelled by the English in 1755, settled in large numbers in Louisiana (see [ref]Cajun[/ref], which is a corruption of [c]Acadian[/c]).
acanthus (n.)
	[m1]1660s, from Latin [c]acanthus[/c], from Greek [c]akanthos[/c], from [c]ake[/c] "point, thorn" (see [ref]acrid[/ref]) + [c]anthos[/c] "flower" (see [ref]anther[/ref]). So called for its large spiny leaves. A conventionalized form of the leaf is used in Corinthian capitals.
Acapulco
	[m1]in full, [c]Acapulco de Juarez[/c], resort town in western Mexico, from Nahuatl (Aztecan) [c]acapulco[/c] "place of the large canes", from [c]aca(tl)[/c] "cane (plant)" + [c]-pul[/c] "large" + [c]-co[/c] "place". [c]Acapulco gold[/c] as the name of a local grade of potent marijuana is attested from 1965.
accede (v.)
	[m1]early 15c., from Latin [c]accedere[/c] "approach, enter upon", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]cedere[/c] "go, move" (see [ref]cede[/ref]). Latin [c]ad-[/c] usually became [c]ac-[/c] before "k" sounds. Related: [c]Acceded[/c]; [c]acceding[/c].
accelerant (n.)
	[m1]1854, from Latin [c]accelerantem[/c] (nominative [c]accelerans[/c]), present participle of [c]accelerare[/c] (see [ref]accelerate[/ref]). As an adjective from 1890.
accelerate (v.)
	[m1]1520s, from Latin [c]acceleratus[/c], past participle of [c]accelerare[/c] "to hasten, to quicken", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]celerare[/c] "hasten", from [c]celer[/c] "swift" (see [ref]celerity[/ref]). Related: [c]Accelerated[/c]; [c]accelerating[/c].
acceleration (n.)
	[m1]1530s, from Latin [c]accelerationem[/c] (nominative [c]acceleratio[/c]) "a hastening", noun of action from past participle stem of [c]accelerare[/c] (see [ref]accelerate[/ref]).
accelerator (n.)
	[m1]1610s, from Latin [c]accelerator[/c], agent noun from [c]accelerare[/c] (see [ref]accelerate[/ref]). Motor vehicle sense is from 1900.
accent (n.)
	[m1]late 14c., "particular mode of pronunciation", from Middle French [c]accent[/c], from Old French [c]acent[/c] (13c.), from Latin [c]accentus[/c] "song added to speech", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]cantus[/c] "a singing", past participle of [c]canere[/c] "to sing" (see [ref]chant[/ref] (v.)). Loan-translation of Greek [c]prosoidia[/c], from [c]pros-[/c] "to" + [c]oide[/c] "song", which apparently described the pitch scheme in Greek verse. The decorating sense of "something that emphasizes or highlights" is from 1972.
accent (v.)
	[m1]"to pronounce with accent or stress", 1520s, from Middle French [c]accenter[/c], from Old French [c]acenter[/c], from [c]accent[/c] (see [ref]accent[/ref] (n.)). Related: [c]Accented[/c]; [c]accenting[/c].
accentuate (v.)
	[m1]1731, from Medieval Latin [c]accentuatus[/c], past participle of [c]accentuare[/c] "to accent", from Latin [c]accentus[/c] (see [ref]accent[/ref] (n.)). Originally "to pronounce with an accent"; meaning "emphasize" is recorded from 1865.
	[m2][ex]You've got to accentuate the positive[br]Eliminate the negative[br]Latch on to the affirmative[br]Don't mess with Mister In-Between[br]\["Ac-Cent-Tchu-Ate the Positive", 1944, music by Harold Arlen, lyrics by Johnny Mercer\][/ex][/m]
	[m1]Related: [c]Accentuated[/c]; [c]accentuating[/c].
accentuation (n.)
	[m1]1690s, from Medieval Latin [c]accentuationem[/c] (nominative [c]accentuatio[/c]) "intoning, chanting", noun of action from past participle stem of [c]accentuare[/c] (see [ref]accentuate[/ref]).
accept (v.)
	[m1]late 14c., "to take what is offered", from Old French [c]accepter[/c] (14c.) or directly from Latin [c]acceptare[/c] "take or receive willingly", frequentative of [c]accipere[/c] "receive", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]capere[/c] "to take" (see [ref]capable[/ref]). Related: [c]Accepted[/c]; [c]accepting[/c].
acceptability (n.)
	[m1]1660s, from Late Latin [c]acceptabilitas[/c], from Latin [c]acceptabilis[/c] (see [ref]acceptable[/ref]).
acceptable (adj.)
	[m1]late 14c., from Old French [c]acceptable[/c], from Latin [c]acceptabilis[/c] "worthy of acceptance", from [c]acceptare[/c] (see [ref]accept[/ref]). Related: [c]Acceptably[/c].
acceptance (n.)
	[m1]1570s, from Middle French [c]acceptance[/c], from [c]accepter[/c] (see [ref]accept[/ref]). Earlier in same sense was [c]acceptation[/c] (late 14c.).
access (n.)
	[m1]early 14c., "an attack of fever", from Old French [c]acces[/c] "onslaught, attack; onset (of an illness)" (14c.), from Latin [c]accessus[/c] "a coming to, an approach", noun use of past participle of [c]accedere[/c] "approach" (see [ref]accede[/ref]). The later senses are directly from Latin. Meaning "an entrance" is from c.1600. Meaning "habit or power of getting into the presence of (someone or something)" is from late 14c.
access (v.)
	[m1]1962, originally in computing, from [ref]access[/ref] (n.). Related: [c]Accessed[/c]; [c]accessing[/c].
accessibility (n.)
	[m1]c.1800, from [ref]accessible[/ref] + [ref]-ity[/ref].
accessible (adj.)
	[m1]c.1400, "affording access", from Middle French [c]accessible[/c], from Late Latin [c]accessibilis[/c], verbal adjective from Latin [c]accessus[/c] "a coming near, approach" (see [ref]access[/ref] (n.)). Meaning "easy to reach" is from 1640s; Of art or writing, "able to be readily understood", 1961 (a term not needed in the years before writing or art often deliberately was made not so).
accession (n.)
	[m1]"act of coming to a position", especially of a throne, 1640s, from Latin [c]accessionem[/c] (nominative [c]accessio[/c]) "a going to, joining, increase", noun of action from past participle stem of [c]accedere[/c] (see [ref]accede[/ref]).
accessorize (v.)
	[m1]1939, from [ref]accessory[/ref] + [ref]-ize[/ref]. Related: [c]Accessorized[/c]; [c]accessorizing[/c].
accessory (n.)
	[m1]also [c]accessary[/c], early 15c. as a legal term in the criminal sense of "one aiding in a crime"; also "that which is subordinate to something else", from Late Latin [c]accessorius[/c], from [c]accessor[/c], agent noun from [c]accedere[/c] (see [ref]access[/ref] (n.)). Attested from 1896 as "woman's smaller articles of dress", hence [ref]accessorize[/ref].
accessory (adj.)
	[m1]1550s, "subordinate", from Late Latin [c]accessorius[/c], from [c]accessor[/c], agent noun from [c]accedere[/c] (see [ref]access[/ref] (n.)). Meaning "aiding in crime" is from c.1600.
accidence (n.)
	[m1]late 14c., in philosophy, "non-essential or incidental characteristic", also "part of grammar dealing with inflection" (mid-15c.), in some cases a misspelling of [c]accidents[/c], or else directly from Latin [c]accidentia[/c] (used as a term in grammar by Quintilian), neuter plural of [c]accidens[/c], present participle of [c]accidere[/c] (see [ref]accident[/ref]). The grammar sense is because they change in accordance with use.
accident (n.)
	[m1]late 14c., "an occurrence, incident, event", from Old French [c]accident[/c] (12c.), from Latin [c]accidentem[/c] (nominative [c]accidens[/c]), present participle of [c]accidere[/c] "happen, fall out, fall upon", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]cadere[/c] "fall" (see [ref]case[/ref] (n.1)). Meaning grew from "something that happens, an event", to "something that happens by chance", then "mishap". Philosophical sense "non-essential characteristic of a thing" is late 14c. Meaning "unplanned child" is attested by 1932.
accidental (adj.)
	[m1]late 14c., "non-essential", from Old French [c]accidentel[/c] or directly from Medieval Latin [c]accidentalis[/c], from Latin [c]accidentem[/c] (see [ref]accident[/ref]). Meaning "outside the normal course of nature" is from early 15c.; that of "coming by chance" is from 1570s.
accidental (n.)
	[m1]late 14c., "non-essential quality", from [ref]accidental[/ref] (adj.). The musical sense is from 1868.
accidentally (adv.)
	[m1]late 14c., "non-essentially", also "unnaturally", from [ref]accidental[/ref] + [ref]-ly[/ref] (2). Meaning "unintentionally" is recorded from 1580s; phrase [c]accidentally on purpose[/c] is recorded from 1862.
acclaim (n.)
	[m1]"act of acclaiming", 1667 (in Milton), from [ref]acclaim[/ref] (v.).
acclaim (v.)
	[m1]early 14c., "to lay claim to", from Latin [c]acclamare[/c] "to cry out at" (see [ref]acclamation[/ref]); the meaning "to applaud" is recorded by 1630s. Related: [c]Acclaimed[/c]; [c]acclaiming[/c].
acclamation (n.)
	[m1]1540s, from Latin [c]acclamationem[/c] (nominative [c]acclamatio[/c]) "a calling, exclamation, shout of approval", noun of action from past participle stem of [c]acclamare[/c] "shout approval or disapproval of, cry out at", from [c]ad-[/c] "toward" (see [ref]ad-[/ref]) + [c]clamare[/c] "cry out" (see [ref]claim[/ref] (v.)). As a method of voting en masse, by 1801, probably from the French Revolution.
acclimate (v.)
	[m1]1792, from French [c]acclimater[/c], verb formed from [c]à[/c] "to" (see [ref]ad-[/ref]) + [c]climat[/c] (see [ref]climate[/ref]). Related: [c]Acclimated[/c]; [c]acclimating[/c]. The extended form [ref]acclimatize[/ref] is now more common.
acclimation (n.)
	[m1]1826, noun of action from [ref]acclimate[/ref].
acclimatize (v.)
	[m1]1836; see [ref]acclimate[/ref] + [ref]-ize[/ref]; a more recent formation than [c]acclimate[/c] and replacing it in many uses. Related: [c]Acclimatized[/c]; [c]acclimatizing[/c].
acclivity (n.)
	[m1]1610s, from Latin [c]acclivitatem[/c] (nominative [c]acclivitas[/c]) "an ascending direction, an upward steepness", from [c]acclivis[/c] "mounting upwards, ascending", from [c]ad-[/c] "up" (see [ref]ad-[/ref]) + [c]clivus[/c] "hill, a slope", from PIE [c]*klei-wo-[/c], suffixed form of [c]*klei-[/c] "to lean" (see [ref]lean[/ref] (v.)).
accolade (n.)
	[m1]1620s, from French [c]accolade[/c] (16c.), from Provençal [c]acolada[/c] or Italian [c]accollata[/c], ultimately from noun use of a fem. past participle from Vulgar Latin [c]*accollare[/c] "to embrace around the neck", from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]collum[/c] "neck" (see [ref]collar[/ref] (n.)).
	[m1]The original sense is of an embrace about the neck or the tapping of a sword on the shoulders to confer knighthood. Extended meaning "praise, award" is from 1852. Also see [ref]-ade[/ref]. Earlier was [c]accoll[/c] (mid-14c.), from Old French [c]acolee[/c] "an embrace, kiss, especially that given to a new-made knight", from verb [c]acoler[/c]. The French noun in the 16c. was transformed to [c]accolade[/c], with the foreign suffix.
accommodate (v.)
	[m1]1530s, from Latin [c]accomodatus[/c] "suitable", past participle of [c]accomodare[/c] "make fit, adapt, fit one thing to another", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]commodare[/c] "make fit", from [c]commodus[/c] "fit" (see [ref]commode[/ref]). Related: [c]Accommodated[/c]; [ref]accommodating[/ref].
accommodating (adj.)
	[m1]"obliging", 1771, present participle adjective from [ref]accommodate[/ref].
accommodation (n.)
	[m1]"room and provisions, lodging", c.1600, now usually plural ([c]accommodations[/c]) and chiefly U.S.; from French [c]accommodation[/c], from Latin [c]accommodationem[/c] (nominative [c]accommodatio[/c]), noun of action from past participle stem of [c]accommodare[/c] (see [ref]accommodate[/ref]). Meaning "appliance, anything which affords aid" is from 1610s; that of "act of accommodating" is from 1640s.
accommodations (n.)
	[m1]"lodgings and entertainment", see [ref]accommodation[/ref].
accompaniment (n.)
	[m1]1744, from French [c]accompagnement[/c] (13c.), from [c]accompagner[/c] (see [ref]accompany[/ref]). Musical sense is earliest.
accompanist (n.)
	[m1]"performer who takes the accompanying part in music", 1833, from [ref]accompany[/ref] + [ref]-ist[/ref]. Fowler prefers [c]accompanyist[/c].
accompany (v.)
	[m1]early 15c., "to be in company with", from Middle French [c]accompagner[/c], from Old French [c]acompaignier[/c] (12c.) "take as a companion", from [c]à[/c] "to" (see [ref]ad-[/ref]) + [c]compaignier[/c], from [c]compaign[/c] (see [ref]companion[/ref]). Related: [c]Accompanied[/c]; [c]accompanying[/c].
accomplice (n.)
	[m1]1580s (earlier [c]complice[/c], late 15c.), from Old French [c]complice[/c] "a confederate", from Late Latin [c]complicem[/c] (nominative [c]complex[/c]) "partner, confederate", from Latin [c]complicare[/c] "fold together" (see [ref]complicate[/ref]). With parasitic [c]a-[/c] on model of [c]accomplish[/c], etc., or perhaps by assimilation of indefinite article in phrase [c]a complice[/c].
accomplish (v.)
	[m1]late 14c., from Old French [c]acompliss-[/c], present participle stem of [c]acomplir[/c] "to fulfill, fill up, complete" (12c.), from Vulgar Latin [c]*accomplere[/c], from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]complere[/c] "fill up" (see [ref]complete[/ref] (adj.)). Related: [ref]Accomplished[/ref]; [c]accomplishing[/c].
accomplished (adj.)
	[m1]late 15c., "perfect as a result of training", past participle adjective from [ref]accomplish[/ref] (q.v.). Meaning "completed" is from 1570s.
accomplishment (n.)
	[m1]early 15c., "performance of a task; state of completion", from Old French [c]acomplissement[/c] "action of accomplishing", from [c]acomplir[/c] (see [ref]accomplish[/ref]). Meaning "thing completed" and that of "something that completes" someone and fits him or her for society are from c.1600.
accord (v.)
	[m1]early 12c., from Old French [c]acorder[/c] (12c.) "reconcile, agree, be in harmony", from Vulgar Latin [c]*accordare[/c] "make agree", literally "be of one heart, bring heart to heart", from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]cor[/c] (genitive [c]cordis[/c]) "heart" (see [ref]heart[/ref]). Related: [c]Accorded[/c]; [ref]according[/ref].
accord (n.)
	[m1]late 13c., [c]accourd[/c], from Old French [c]acord[/c] "agreement", a back-formation from [c]acorder[/c] (see [ref]accord[/ref] (v.)).
accordance (n.)
	[m1]c.1300, "compliance"; early 14c., "agreement, concurrence", from Old French [c]acordance[/c] "agreeing, reconciliation, harmony", noun of action from [c]acorder[/c] (see [ref]accord[/ref]). Of things, "conformity, compatibility, harmony", late 14c. Phrase [c]in accordance with[/c] is attested from c.1810 (in Middle English, [c]in accordance of[/c] was the usual form).
according
	[m1]c.1300, "matching, similar, correponding", present participle adjective and adverb from [ref]accord[/ref] (v.). Meanings "conforming (to), compliant, in agreement; consistent, harmonious; suitable, appropriate" are from late 14c. [c]According to[/c] "referring to", literally "in a manner agreeing with" is attested from mid-15c.
accordingly (adv.)
	[m1]mid-14c., "in agreement with", from [ref]according[/ref] + [ref]-ly[/ref] (2). From mid-15c. as "properly; adequately"; meaning "in agreement with logic or expectation" is recorded 1680s.
accordion (n.)
	[m1]1831, from German [c]Akkordion[/c], from [c]Akkord[/c] "musical chord, concord of sounds, be in tune" (cf. Italian [c]accordare[/c] "to attune an instrument"); ultimately from same source as English [ref]accord[/ref] (v.), with suffix on analogy of [c]clarion[/c], etc. Invented 1829 by piano-maker Cyrill Demian (1772-1847) of Vienna.
accost (v.)
	[m1]1570s, from Middle French [c]accoster[/c] "move up to", from Italian [c]accostare[/c] or directly from Late Latin [c]accostare[/c] "come up to the side", from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]costa[/c] "rib, side" (see [ref]coast[/ref] (n.)). The original notion is of fleets of warships attacking an enemy's coast. Related: [c]Accosted[/c]; [c]accosting[/c].
accouchement (n.)
	[m1]1803, from French [c]accouchement[/c], noun of action from [c]accoucher[/c] (see [ref]accoucheur[/ref]).
accoucheur (n.)
	[m1]1759, "midwife" (properly, "male midwife"), from French [c]accoucheur[/c] (Jules Clément, later 17c.), agent noun from [c]accoucher[/c] "to go to childbed, be delivered" (13c.) originally simply "to lie down" (12c.), from Old French [c]culcher[/c] "to lie", from Latin [c]collocare[/c], from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]locare[/c] "to place" (see [ref]locate[/ref]). The fem. is [c]accoucheuse[/c] (1847).
account (n.)
	[m1]c.1300, "reckoning of money received and paid", from Old French [c]acont[/c] "account, reckoning, terminal payment", from [c]a[/c] "to" (see [ref]ad-[/ref]) + [c]cont[/c] "counting, reckoning of money to be paid", from Late Latin [c]computus[/c] "a calculation", from Latin [c]computare[/c] "calculate" (see [ref]compute[/ref]).
	[m1]Meaning "sum of (one's) money in a bank" is from 1833. Sense of "narration" is first attested 1610s. Plural [c]accounts[/c] used as a collective or singular in phrases such as [c]to give accounts[/c] (of something), is from mid-13c. Phrase [c]by all accounts[/c] is attested from 1798.
account (v.)
	[m1]c.1300, "to count, enumerate", from Old French [c]aconter[/c] "to count, render account" (Modern French [c]conter[/c]), from [c]a[/c] "to" (see [ref]ad-[/ref]) + [c]conter[/c] "to count, tell" (see [ref]count[/ref] (v.)). Meaning "to reckon for money given or received, render a reckoning", is from late 14c.; sense of "to explain" (c.1710) is from notion of "answer for money held in trust". Transferred sense of "value" is from late 14c. Related: [c]Accounted[/c]; [ref]accounting[/ref].
accountability (n.)
	[m1]1770, from [ref]accountable[/ref] + [ref]-ity[/ref]. Earlier was [c]accountableness[/c] (1660s).
accountable (adj.)
	[m1]"answerable", literally "liable to be called to account", c.1400 (mid-14c. in Anglo-French); see [ref]account[/ref] (v.) + [ref]-able[/ref]. Related: [c]Accountably[/c].
accountancy (n.)
	[m1]1854, from [ref]accountant[/ref] + [ref]-cy[/ref].
accountant (n.)
	[m1]mid-15c., "accounting officer, one who renders accounts", from Old French [c]acuntant[/c] (Modern French [c]accomptant[/c]), from present participle of [c]accompter[/c] (see [ref]account[/ref]). Sense of "professional maker of accounts" is recorded from 1530s. The word also was an adjective in Middle English, "accountable; liable to render accounts" (early 15c.).
accounting (n.)
	[m1]"reckoning of numbers", late 14c., verbal noun from [ref]account[/ref] (v.). Phrase [c]no accounting for tastes[/c] (1823) translates Latin [c]de gustibus non est disputandum[/c].
accouter (v.)
	[m1]also [c]accoutre[/c], 1590s, from French [c]acoutrer[/c], earlier [c]acostrer[/c] (13c.) "arrange, dispose, put on (clothing)", originally "sew up", from Vulgar Latin [c]accosturare[/c] "to sew together, sew up", from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]*consutura[/c] "a sewing together", from Latin [c]consutus[/c], past participle of [c]consuere[/c] "to sew together", from [c]con-[/c] (see [ref]com-[/ref]) + [c]suere[/c] "to sew" (see [ref]suture[/ref]). Related: [c]Accoutered[/c]; [c]accoutred[/c]; [c]accoutering[/c]; [c]accoutring[/c].
accoutrements (n.)
	[m1]1540s, from Middle French [c]accoustrement[/c] (Modern French [c]accoutrement[/c]), from [c]accoustrer[/c] probably from Old French [c]acostrer[/c] "arrange", originally "sew up" (see [ref]accouter[/ref])
accredit (v.)
	[m1]1610s, from French [c]accréditer[/c], from [c]à[/c] "to" (see [ref]ad-[/ref]) + [c]créditer[/c] "to credit" (someone with a sum), from [c]crédit[/c] "credit" (see [ref]credit[/ref]). Related: [c]Accredited[/c]; [c]accrediting[/c].
accreditation (n.)
	[m1]1806, noun of action from [ref]accredit[/ref].
accredited (adj.)
	[m1]"furnished with credentials", 1630s, past participle adjective from [ref]accredit[/ref] (v.).
accretion (n.)
	[m1]1610s, from Latin [c]accretionem[/c] (nominative [c]accretio[/c]) "an increasing, a growing larger" (e.g. of the waxing moon), noun of action from past participle stem of [c]accrescere[/c], from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]crescere[/c] "grow" (see [ref]crescent[/ref]).
accrual (n.)
	[m1]1782, from [ref]accrue[/ref] + [ref]-al[/ref] (2).
accrue (v.)
	[m1]mid-15c., from Old French [c]acreue[/c] "growth, increase, what has grown", fem. of [c]acreu[/c], past participle of [c]acreistre[/c] (Modern French [c]accroître[/c]) "to increase", from Latin [c]accrescere[/c] (see [ref]accretion[/ref]). Related: [c]Accrued[/c]; [c]accruing[/c]. Apparently a verb from a French noun because there is no English verb to go with it until much later, unless the record is defective.
acculturate (v.)
	[m1]1934, back-formation from [ref]acculturation[/ref]. Related: [c]Acculturated[/c]; [c]acculturating[/c].
acculturation (n.)
	[m1]"the adoption and assimilation of an alien culture", 1880, from [ref]ad-[/ref] "to" + [ref]culture[/ref] (n.) + [ref]-ation[/ref].
accumulate (v.)
	[m1]1520s, from Latin [c]accumulatus[/c], past participle of [c]accumulare[/c] "to heap up" (see [ref]accumulation[/ref]). Related: [ref]Accumulated[/ref]; [c]accumulating[/c].
accumulated (adj.)
	[m1]past participle adjective from [ref]accumulate[/ref] (v.). It drove out [c]accumulate[/c] (adj.) in this sense (except in poetic use) by c.1700.
accumulation (n.)
	[m1]late 15c., from Latin [c]accumulationem[/c] (nominative [c]accumulatio[/c]) "a heaping up", noun of action from past participle stem of [c]accumulare[/c] "to heap up, amass", from [c]ad-[/c] "in addition" (see [ref]ad-[/ref]) + [c]cumulare[/c] "heap up", from [c]cumulus[/c] "heap" (see [ref]cumulus[/ref]).
accuracy (n.)
	[m1]1660s, from [ref]accurate[/ref] + [ref]-cy[/ref].
accurate (adj.)
	[m1]1610s, "done with care", from Latin [c]accuratus[/c] "prepared with care, exact, elaborate", past participle of [c]accurare[/c] "take care of", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]curare[/c] "take care of" (see [ref]cure[/ref]). The notion of doing something carefully led to that of being exact (1650s). Related: [c]Accurately[/c]; [c]accurateness[/c].
accursed (adj.)
	[m1]also [c]accurst[/c], early 13c., [c]acursede[/c] "lying under a curse", past participle adjective from obsolete verb [c]acursen[/c] "pronounce a curse upon, excommunicate" (late 12c.), from [c]a-[/c] intensive prefix + [c]cursein[/c] (see [ref]curse[/ref] (v.)). The extra [c]-c-[/c] is 15c., mistaken Latinism. Weakened sense of "worthy of a curse" is from 1590s. Related: [c]Accursedly[/c]; [c]accursedness[/c].
accusation (n.)
	[m1]late 14c., from Old French [c]acusacion[/c] or directly from Latin [c]accusationem[/c] (nominative [c]accusatio[/c]), noun of action from past participle stem of [c]accusare[/c] (see [ref]accuse[/ref]).
accusative (n.)
	[m1]grammatical case whose primary function is to express destination or goal of motion, mid-15c., from Anglo-French [c]accusatif[/c], Old French [c]acusatif[/c], or directly from Latin [c](casus) accusativus[/c] "(case) of accusing", from [c]accusatus[/c], past participle of [c]accusare[/c] (see [ref]accuse[/ref]).
	[m1]Translating Greek [c]ptosis aitiatike[/c] "case of that which is caused", on similarity of Greek [c]aitiasthai[/c] "accuse". Greek [c]aitia[/c] is the root of both, and means both "cause" and "accusation", hence the confusion of the Romans. A more correct translation would have been [c]casus causativus[/c]. Typically the case of the direct object, but also sometimes denoting "motion towards". Nouns and adjectives in French, Spanish, and Italian, languages from which English has borrowed heavily, generally were formed from the accusative case of a Latin word.
accusatory (adj.)
	[m1]c.1600, from Latin [c]accusatorius[/c], from [c]accusare[/c] (see [ref]accuse[/ref]).
accuse (v.)
	[m1]c.1300, "charge (with an offense, etc.), impugn, blame", from Old French [c]acuser[/c] "to accuse, indict, reproach, blame" (13c.), earlier "announce, report, disclose" (12c.), or directly from Latin [c]accusare[/c] "to call to account", from [c]ad-[/c] "against" (see [ref]ad-[/ref]) + [c]causari[/c] "give as a cause or motive", from [c]causa[/c] "reason" (see [ref]cause[/ref] (n.)). Related: [ref]Accused[/ref]; [c]accusing[/c]; [c]accusingly[/c].
accused (n.)
	[m1]"person charged with a crime", 1590s, from past participle of [ref]accuse[/ref] (v.).
accustom (v.)
	[m1]early 15c., from Old French [c]acostumer[/c] (12c., Modern French [c]accoutumer[/c]), from [c]à[/c] "to" (see [ref]ad-[/ref]) + [c]costume[/c] (see [ref]costume[/ref] (n.)). Related: [ref]Accustomed[/ref]; [c]accustoming[/c].
accustomed (adj.)
	[m1]late 15c., "made customary, habitual", past participle adjective from [ref]accustom[/ref] (v.).
ace (n.)
	[m1]c.1300, "one at dice", from Old French [c]as[/c] "one at dice", from Latin [c]as[/c] "a unit, one, a whole, unity"; also the name of a small Roman coin ("originally [c]one pound of copper[/c]; reduced by depreciation to half an ounce" \[Lewis\]), perhaps originally Etruscan and related to Greek [c]eis[/c] "one" (from PIE [c]*sem-[/c] "one, as one"), or directly from the Greek word.
	[m1]In English, it meant the side of the die with only one mark before it meant the playing card with one pip (1530s). Because this was the lowest roll at dice, [c]ace[/c] was used metaphorically in Middle English for "bad luck" or "something of no value"; but as the ace is often the highest playing card, the extended senses based on "excellence, good quality" arose 18c. as card-playing became popular. [c]Ace in the hole[/c] in the figurative sense of "concealed advantage" is attested from 1904, from crooked stud poker deals.
	[m1]Meaning "outstanding pilot" dates from 1917 (technically, in World War I aviators' jargon, one who has brought down 10 enemy planes, though originally in reference to 5 shot down), from French [c]l'ace[/c] (1915), which, according to Bruce Robertson (ed.) "Air Aces of the 1914-1918 War" was used in prewar French sporting publications for "top of the deck" boxers, cyclists, etc. Sports meaning of "point scored" (1819) led to that of "unreturnable serve" (1889).
ace (v.)
	[m1]"to score" (in sports), 1923, from [ref]ace[/ref] (n.). This led in turn to the extended student slang sense of "get high marks" (1959). Related: [c]Aced[/c]; [c]acing[/c].
Aceldama
	[m1]late 14c., potter's field near Jerusalem purchased with the blood-money given to Judas Iscariot, literally "place of bloodshed", from Greek [c]Akeldama[/c], from an Aramaic phrase akin to Syriac [c]haqal dema[/c] "the field of blood".
acephalous (adj.)
	[m1]"headless", 1731, from French [c]acéphale[/c] + [c]-ous[/c], or directly from Late Latin [c]acephalus[/c], from Greek [c]akephalos[/c], from [c]a-[/c] "not" + [c]kephale[/c] "head" (see [ref]cephalo-[/ref]).
acerbic (adj.)
	[m1]1865, originally, and usually, figurative: "sour, harsh, severe" (of speech, manners, etc.), from Latin [c]acerbus[/c] "harsh to the taste, sharp, bitter, sour" (see [ref]acerbity[/ref]) + [ref]-ic[/ref].
acerbity (n.)
	[m1]1570s, from Middle French [c]acerbité[/c], from Latin [c]acerbitatem[/c] (nominative [c]acerbitas[/c]) "harshness, sharpness, bitterness", from [c]acerbus[/c] "bitter to taste, sharp, sour, tart" (related to [c]acer[/c] "sharp"; cf. Latin [c]superbus[/c] "haughty", from [c]super[/c] "above"), from Proto-Italic [c]*akro-po-[/c] "sharp", from PIE [c]*ak-[/c] "sharp" (see [ref]acrid[/ref]). Earliest use in English is figurative, of "sharp and bitter" persons. Of tastes, from 1610s.
acetaminophen (n.)
	[m1]U.S. name for "para-acetylaminophenol", 1960, composed of syllables from the chemical name; in Britain, the same substance is [c]paracetamol[/c].
acetate (n.)
	[m1]1827, "salt formed by combining acetic acid with a base", from Latin [c]acetum[/c] "vinegar" (see [ref]acetic[/ref]) + chemical suffix [ref]-ate[/ref] (3). As a type of synthetic material, it is attested from 1920, short for [c]acetate silk[/c], etc.
acetic (adj.)
	[m1]1808, from French [c]acétique[/c] "pertaining to vinegar", from Latin [c]acetum[/c] "vinegar" (properly [c]vinum acetum[/c] "wine turned sour"; see [ref]vinegar[/ref]), originally past participle of [c]acere[/c] "be sour", related to [c]acer[/c] "sharp" (see [ref]acrid[/ref]).
aceto-
	[m1]before vowels [c]acet-[/c], word-forming element from comb. form of [ref]acetic[/ref] and generally indicating compounds from or related to acetic acid.
acetone (n.)
	[m1]colorless volatile liquid, 1839, literally "a derivative of acetic acid", from Latin [c]acetum[/c] "vinegar" (see [ref]acetic[/ref]) + Greek-based chemical suffix [ref]-one[/ref], which owes its use in chemistry to this word.
acetylene (n.)
	[m1]gaseous hydrocarbon, 1864, from French [c]acétylène[/c], coined by French chemist Marcelin-Pierre-Eugène Berthelot (1823-1907) from chemical ending [ref]-ene[/ref] + [c]acetyl[/c], which was coined from [c]acetic[/c] in 1839 by German chemist Justus von Liebig; see [ref]acetic[/ref]. Liebig's coinage was in reference to a different radical; [c]acetyl[/c] was transferred to its current sense in 1850s, but Berthelot's coinage was based on the original use of [c]acetyl[/c].
	[m2][ex]The name [b]acetylene[/b] is an unfortunate one as the hydrocarbon is not directly related to the modern acetyl radical and the molecule ... contains a triple bond, not a double bond which the suffix [c]-ene[/c] (q.v.) implies. \[Flood, "Origins of Chemical Names", 1963\][/ex][/m]
ach (interj.)
	[m1]aspirated form of [ref]ah[/ref]; in English often used to represent German or Celtic speech.
Achates
	[m1]armor-bearer and faithful friend of Aeneas in the "Aeneid", hence sometimes used figuratively for "faithful friend". The name is from Greek [c]akhates[/c] "agate" (see [ref]agate[/ref]).
ache (v.)
	[m1]Old English [c]acan[/c] "to ache, suffer pain", from Proto-Germanic [c]*akanan[/c], perhaps from a PIE root [c]*ag-es-[/c] "fault, guilt", represented also in Sanskrit and Greek, perhaps imitative of groaning. The verb was pronounced "ake", the noun "ache" (as in [c]speak[/c]/[c]speech[/c]) but while the noun changed pronunciation to conform to the verb, the spelling of both was changed to [c]ache[/c] c.1700 on a false assumption of a Greek origin (specifically Greek [c]akhos[/c] "pain, distress", which is rather a distant relation of [ref]awe[/ref] (n.)). Related: [c]Ached[/c]; [c]aching[/c].
ache (n.)
	[m1]early 15c., [c]æche[/c], from Old English [c]æce[/c], from Proto-Germanic [c]*akiz[/c], from same source as [ref]ache[/ref] (v.).
Acheron
	[m1]1580s, fabled river of the Lower World in Greek mythology. The name perhaps means "marsh-like" (cf. Greek [c]akherousai[/c] "marshlike water"); the derivation from Greek [c]akhos[/c] "woe" is considered folk etymology.
achieve (v.)
	[m1]early 14c., from Old French [c]achever[/c] (12c.) "to finish, accomplish, complete", from phrase [c]à chef (venir)[/c] "at an end, finished", or Vulgar Latin [c]*accapare[/c], from Late Latin [c]ad caput (venire)[/c]; both the French and Late Latin phrases meaning literally "to come to a head", from stem of Latin [c]caput[/c] "head" (see [ref]capitulum[/ref]).
	[m2][ex]The Lat. [c]caput[/c], towards the end of the Empire, and in Merov\[ingian\] times, took the sense of an end, whence the phrase [c]ad caput venire[/c], in the sense of to come to an end .... [c]Venire ad caput[/c] naturally produced the Fr. phrase [c]venir à chef[/c] = [c]venir à bout[/c]. ... From this [c]chief[/c], O.Fr. form of [c]chef[/c] (q.v.) in sense of term, end, comes the Fr. compd. [c]achever[/c] = [c]venir à chef[/c], to end, finish. \[Auguste Brachet, "An Etymological Dictionary of the French Language", transl. G.W. Kitchin, Oxford, 1878\][/ex][/m]
	[m1]Related: [c]Achieved[/c]; [c]achieving[/c].
achievement (n.)
	[m1]late 15c., "act of completing" (something), from Middle French [c]achèvement[/c] "a finishing", noun of action from Old French [c]achever[/c] (see [ref]achieve[/ref]). Meaning "thing achieved" is recorded from 1590s.
Achilles
	[m1]Greek hero of the Trojan War stories, son of Thetis and Peleus, his name is perhaps a compound of [c]akhos[/c] "pain, grief" (see [ref]awe[/ref]) + [c]laos[/c] "the people, a people" (see [ref]lay[/ref] (adj.)); or else it is from a pre-Greek language.
Achilles tendon
	[m1]from Modern Latin [c]tendo Achillis[/c], first used by German surgeon Heister and so-called in reference to the one vulnerable spot of the great Greek hero [ref]Achilles[/ref], whose mother held him by the heel when she dipped him in the River Styx to render him invulnerable (though this story is not in Homer and not found before 1c. C.E.). Earlier [c]Achilles' sinew[/c], from Modern Latin [c]chorda Achillis[/c], coined 1693 by Dutch anatomist Philip Verheyden when dissecting his own amputated leg. Hence figurative use of [c]heel of Achillies[/c] for "vulnerable spot" (1810).
achromatic (adj.)
	[m1]1766, from Greek [c]akhromatos[/c] "colorless", from [c]a-[/c], privative prefix (see [ref]a-[/ref] (3)), + [c]khromat-[/c], comb. form of [c]khroma[/c] "color" (see [ref]chroma[/ref]) + [ref]-ic[/ref].
achtung
	[m1]German word used to command attention, from German [c]achtung[/c], from [c]acht[/c] (n.) "attention, care, heed, consideration", [c]achten[/c] (v.) "pay attention to, regard, esteem, respect", from Old High German [c]ahton[/c] "pay attention to", a general Germanic word akin to Old English [c]eahtian[/c] "to estimate, esteem, consider, praise", but with no living native descendants in English.
achy (adj.)
	[m1]1875, first recorded in George Eliot's letters, from [ref]ache[/ref] + [ref]-y[/ref] (2). Middle English had [c]akeful[/c] "painful" (early 15c.). Related: [c]Achily[/c]; [c]achiness[/c].
acid (adj.)
	[m1]1620s, "of the taste of vinegar", from French [c]acide[/c] (16c.) or directly from Latin [c]acidus[/c] "sour, sharp", adjective of state from [c]acere[/c] "to be sour", from PIE root [c]*ak-[/c] "sharp, pointed" (see [ref]acrid[/ref]). Figurative use from 1775; applied to intense colors from 1916. [c]Acid test[/c] is American English, 1892, from the frontier days, when gold was distinguished from similar metals by application of nitric acid. [c]Acid rain[/c] is first recorded 1859 in reference to England.
acid (n.)
	[m1]1690s, from [ref]acid[/ref] (adj.). Slang meaning "LSD-25" first recorded 1966 (see [ref]LSD[/ref]).
	[m2][ex]When I was on acid I would see things that looked like beams of light, and I would hear things that sounded an awful lot like car horns. \[Mitch Hedberg, 1968-2005, U.S. stand-up comic\][/ex][/m]
	[m1][c]Acid rock[/c] (type played by or listen to by people using LSD) is also from 1966; [c]acid house[/c] dance music style is 1988, probably from [c]acid[/c] in the hallucinogenic sense + [ref]house[/ref] "dance club DJ music style".
acidic (adj.)
	[m1]1877, originally in geology; see [ref]acid[/ref] (n.) + [ref]-ic[/ref].
acidity (n.)
	[m1]1610s, from French [c]acidité[/c] (26c.) or directly from Latin [c]aciditatem[/c] (nominative [c]aciditas[/c]), noun of quality from Latin [c]acidus[/c] (see [ref]acid[/ref] (adj.)).
acidophilus (adj.)
	[m1]1920, used of milk fermented by [c]acidophilic[/c] bacteria, from [c]acidophil[/c] (1900), a hybrid word, from Latin [c]acidus[/c] "acidic" (see [ref]acid[/ref] (adj.)) + Greek [c]philos[/c] "loving" (see [ref]-phile[/ref]); the bacteria so called because they stain easily with an acid dye.
acidulous (adj.)
	[m1]1769, "sub-acidic", used figuratively for "sour-tempered"; from Latin [c]acidulus[/c] "slightly sour", a diminutive of [c]acidus[/c] (see [ref]acid[/ref] (adj.)).
ack
	[m1]British oral code for letter [c]A[/c] in wireless and telephone communication, 1898; hence [c]ack-ack[/c] "anti-aircraft" (gun, fire, etc.).
ack-ack
	[m1]1939, representing [c]A.A.[/c], the military abbreviation for [c]anti-aircraft[/c] (see [ref]ack[/ref]).
acknowledge (v.)
	[m1]1550s, a blend of Middle English [c]aknow[/c] (from Old English [c]oncnawan[/c] "understand", from [c]on[/c] + [c]cnawan[/c] "recognize"; see [ref]know[/ref]) and Middle English [c]knowlechen[/c] "admit, acknowledge" (c.1200; see [ref]knowledge[/ref]). In the merger, a parasitic [c]-c-[/c] slipped in, so that while the [c]kn-[/c] became a simple "n" sound (as in [c]know[/c]), the [c]-c-[/c] stepped up to preserve, in this word, the ancient "kn-" sound. Related: [c]Acknowledged[/c]; [c]acknowledging[/c].
acknowledgement (n.)
	[m1]1590s, "act of acknowledging", from [ref]acknowledge[/ref] + [ref]-ment[/ref]. "An early instance of [c]-ment[/c] added to an orig. Eng. vb". \[OED\]. Meaning "token of due recognition" is recorded from 1610s.
acknowledgment (n.)
	[m1]alternative form of [ref]acknowledgement[/ref]. OED deems it "a spelling more in accordance with Eng. values of letters".
acme (n.)
	[m1]"highest point", 1560s, from Greek [c]akme[/c] "(highest) point, edge; peak of anything", from PIE root [c]*ak-[/c] "sharp" (see [ref]acrid[/ref]). Written in Greek letters until c.1620. The U.S. grocery store chain was founded 1891 in Philadelphia, Pennsylvania.
acne (n.)
	[m1]1813, from Modern Latin, from [c]aknas[/c], a 6c. Latin clerical misreading of Greek [c]akmas[/c], accusative plural of [c]akme[/c] "point" (see [ref]acme[/ref]). The "pointed" pimples are the source of the medical use.
acolyte (n.)
	[m1]early 14c., "inferior officer in the church", from Old French [c]acolite[/c] or directly from Medieval Latin [c]acolytus[/c] (Late Latin [c]acoluthos[/c]), from Greek [c]akolouthos[/c] "following, attending on", literally "having one way", from [c]a-[/c] "together with", copulative prefix, + [c]keleuthose[/c] "a way, road, path, track", from PIE [c]*qeleu-[/c] (cf. Lithuanian [c]kelias[/c] "way"). In late Old English as a Latin word.
acomia (n.)
	[m1]"baldness", Modern Latin, from Greek [c]akomos[/c] "hairless", from [c]a-[/c], privative prefix (see [ref]a-[/ref] (3)) + [c]kome[/c] "hair" (see [ref]comet[/ref]).
aconite (n.)
	[m1]poisonous plant (also known as [c]monkshood[/c] and [c]wolf's bane[/c]), 1570s, from French [c]aconit[/c], from Latin [c]aconitum[/c], from Greek [c]akoniton[/c], of unknown origin.
acorn (n.)
	[m1]Old English [c]æcern[/c] "nut", common Germanic (cf. Old Norse [c]akarn[/c], Dutch [c]aker[/c], Low German [c]ecker[/c] "acorn", German [c]Ecker[/c], Gothic [c]akran[/c] "fruit"), originally the mast of any forest tree, and ultimately related (via notion of "fruit of the open or unenclosed land") to Old English [c]æcer[/c] "open land", Gothic [c]akrs[/c] "field", Old French [c]aigrun[/c] "fruits and vegetables" (from a Germanic source); see [ref]acre[/ref].
	[m1]The sense gradually restricted in Low German, Scandinavian, and English to the most important of the forest produce for feeding swine, the mast of the oak tree. Spelling changed 15c.-16c. by folk etymology association with [c]oak[/c] (Old English [c]ac[/c]) and [c]corn[/c] (n.1).
acoustic (adj.)
	[m1]c.1600, from French [c]acoustique[/c], from Greek [c]akoustikos[/c] "pertaining to hearing", from [c]akoustos[/c] "heard, audible", verbal adjective from [c]akouein[/c] "to hear", probably from copulative prefix [c]a-[/c] + [c]koein[/c] "to mark, perceive, hear", from PIE [c]*kous-[/c] "to hear", perhaps from root [c]*(s)keu-[/c] "to notice, observe" (see [ref]caveat[/ref]). [c]Acoustic[/c] guitar (as opposed to [c]electric[/c]) attested by 1958. Related: [c]Acoustical[/c]; [c]acoustically[/c].
acoustics (n.)
	[m1]1680s, "science of sound", from [ref]acoustic[/ref] (also see [ref]-ics[/ref]). Meaning "acoustic properties" of a building, etc., attested from 1885.
acquaint (v.)
	[m1]early 13c., from Old French [c]acointier[/c] "make known, make acquaintance of", from Vulgar Latin [c]accognitare[/c] "to make known", from Latin [c]accognitus[/c] "acquainted with", past participle of [c]accognoscere[/c] "know well", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]cognitus[/c], past participle of [c]cogniscere[/c] "come to know", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]gnoscere[/c] "know" (see [ref]notice[/ref]). Originally reflective, "to make oneself known"; sense of "to gain for oneself personal knowledge of" is from early 14c. Related: [ref]Acquainted[/ref]; [c]acquainting[/c].
acquaintance (n.)
	[m1]c.1300, "state of being acquainted"; late 14c., "person with whom one is acquainted"; also "personal knowledge"; from Old French [c]acointance[/c] "acquaintance, friendship, familiarity", noun of action from [c]acointer[/c] (see [ref]acquaint[/ref]). [c]Acquaintant[/c] (17c.), would have been better in the "person known" sense but is now obsolete.
acquainted (adj.)
	[m1]early 13c., "personally known"; past participle adjective from [ref]acquaint[/ref] (v.). Of skills, situations, etc., from late 15c.
acquiesce (v.)
	[m1]1610s, from Middle French [c]acquiescer[/c] (16c.), from Latin [c]acquiescere[/c] "to become quiet, remain at rest", thus "be satisfied with", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]quiescere[/c] "to become quiet", from [c]quies[/c] (genitive [c]quietis[/c]) "rest, quiet" (see [ref]quiet[/ref] (n.)). Related: [c]Acquiesced[/c]; [c]acquiescing[/c].
acquiescence (n.)
	[m1]1630s, "act of acquiescing", from French [c]acquiescence[/c], noun of action from [c]acquiescer[/c] (see [ref]acquiesce[/ref]). Meaning "silent consent" is recorded from 1640s.
acquiescent (adj.)
	[m1]1690s (implied in [c]acquiescently[/c]), from Latin [c]acquiescentem[/c] (nominative [c]acquiescens[/c]), present participle of [c]acquiescere[/c] (see [ref]acquiesce[/ref]).
acquire (v.)
	[m1]mid-15c., [c]acqueren[/c], from Old French [c]aquerre[/c] "acquire, gain, earn, procure", from Vulgar Latin [c]*acquaerere[/c], from Latin [c]acquirere[/c] "to seek in addition to" (see [ref]acquisition[/ref]). Reborrowed in current form from Latin c.1600. Related: [ref]Acquired[/ref]; [c]acquiring[/c].
acquired (adj.)
	[m1]c.1600, "gained by effort", past participle adjective from [ref]acquire[/ref]. Of diseases, "occurring after birth, thus not dependent on heredity", 1842 (opposed to [c]congenital[/c]). [c]Acquired taste[/c] is attested from 1734.
acquisition (n.)
	[m1]late 14c., "act of obtaining", from Old French [c]acquisicion[/c] (13c.) or directly from Latin [c]acquisitionem[/c] (nominative [c]acquisitio[/c]), noun of action from past participle stem of [c]acquirere[/c] "get in addition, accumulate", from [c]ad-[/c] "extra" (see [ref]ad-[/ref]) + [c]quaerere[/c] "to seek to obtain" (see [ref]query[/ref] (v.)). Meaning "thing obtained" is from late 15c. The vowel change of [c]-ae-[/c] to [c]-i-[/c] in Latin is due to a Latin phonetic rule involving unaccented syllables in compounds.
acquisitive (adj.)
	[m1]1630s, "owned through acquisition", from Latin [c]acquisit-[/c], past participle stem of [c]acquirere[/c] (see [ref]acquisition[/ref]) + [ref]-ive[/ref]. Meaning "given to acquisition, avaricious" is from 1826 (implied in [c]acquisitiveness[/c]). Related: [c]Acquisitively[/c] (1590s).
acquit (v.)
	[m1]early 13c., "to satisfy a debt" (either for oneself or on behalf of another), from Old French [c]aquiter[/c] "pay, pay up, settle a claim" (12c.), from [c]à[/c] "to" (see [ref]ad-[/ref]) + [c]quite[/c] "free, clear" (see [ref]quit[/ref] (adj.)). Meanings "set free from charges" and "to discharge one's duty" both recorded from late 14c. Related: [ref]Acquitted[/ref]; [c]acquitting[/c].
acquittal (n.)
	[m1]early 15c., "payment of debt or retribution"; see [ref]acquit[/ref] + [ref]-al[/ref] (2). Sense of "a release from debt or obligation" is from mid-15c.; that of "freeing from charge or offense" (by legal process) is from 1530s.
acquitted (adj.)
	[m1]"freed, exonerated", 1670s, past participle adjective from [ref]acquit[/ref] (v.). Formerly in this sense was [c]acquit[/c] (late 14c.), perhaps on analogy of pps. such as [c]hit[/c].
acre (n.)
	[m1]Old English [c]æcer[/c] "tilled field, open land", from Proto-Germanic [c]*akraz[/c] "field, pasture" (cf. Old Norse [c]akr[/c], Old Saxon [c]akkar[/c], Old Frisian [c]ekker[/c], Middle Dutch [c]acker[/c], Dutch [c]akker[/c], Old High German [c]achar[/c], German [c]acker[/c], Gothic [c]akrs[/c]), from PIE [c]*agro-[/c] "field" (cf. Latin [c]ager[/c] "field, land", Greek [c]agros[/c], Sanskrit [c]ajras[/c] "plain, open country").
	[m1]Originally in English without reference to dimension; in late Old English the amount of land a yoke of oxen could plow in a day, afterward defined by statute as a piece 40 poles by 4, or an equivalent shape (5 Edw. I, 31 Edw. III, 24 Hen. VIII). Original sense retained in [c]God's acre[/c] "churchyard".
acrid (adj.)
	[m1]1712, formed irregularly from Latin [c]acer[/c] (fem. [c]acris[/c]) "sharp, pungent, bitter, eager, fierce", from PIE [c]*akri-[/c] "sharp", from root [c]*ak-[/c] "be sharp, rise (out) to a point, pierce" (cf. Oscan [c]akrid[/c] (ablative singular) "sharply"; Greek [c]akis[/c] "sharp point", [c]akros[/c] "at the farthest point, highest, outermost", [c]akantha[/c] "thorn", [c]akme[/c] "summit, edge"; also [c]oxys[/c] "sharp, bitter"; Sanskrit [c]acri-[/c] "corner, edge", [c]acani-[/c] "point of an arrow", [c]asrih[/c] "edge"; Lithuanian [c]ašmuo[/c] "sharpness", [c]akstis[/c] "sharp stick"; Old Lithuanian [c]aštras[/c], Lithuanian [c]aštrus[/c] "sharp"; Old Church Slavonic [c]ostru[/c], Russian [c]óstryj[/c] "sharp"; Old Irish [c]er[/c] "high"; Welsh [c]ochr[/c] "edge, corner, border"; Old Norse [c]eggja[/c] "goad"; Old English [c]ecg[/c] "sword"). The [c]-id[/c] suffix probably is in imitation of [c]acid[/c]. [c]Acrious[/c] (1670s) is a correct formation, but seldom seen.
acrimonious (adj.)
	[m1]1610s, "acrid", from French [c]acrimonieux[/c], from Medieval Latin [c]acrimoniosus[/c], from Latin [c]acrimonia[/c] (see [ref]acrimony[/ref]). Of dispositions, debates, etc., from 1775. Related: [c]Acrimoniously[/c]; [c]acrimoniousness[/c].
acrimony (n.)
	[m1]1540s, "quality of being acrid", from Middle French [c]acrimonie[/c] or directly from Latin [c]acrimonia[/c] "sharpness, pungency of taste", figuratively "acrimony, severity, energy", from [c]acer[/c] "sharp" (fem. [c]acris[/c], neuter [c]acre[/c]; see [ref]acrid[/ref]) + [c]-monia[/c] suffix of action, state, condition. Figurative extension to "sharpness of temper" is first recorded 1610s.
acro-
	[m1]word-forming element meaning "highest, topmost, at the extremities", before vowels, [c]acr-[/c], from Greek [c]akro-[/c] "pertaining to an end, extreme", comb. form of [c]akros[/c] "at the end, at the top" (see [ref]acrid[/ref]).
acrobat (n.)
	[m1]1825, from French [c]acrobate[/c] (14c.), "tightrope-walker", and directly from Greek [c]akrobates[/c] "rope dancer, gymnastic performer", related to [c]akrobatos[/c] "going on tip-toe, climbing up high", from [c]akros[/c] "topmost, at the point end" (see [ref]acrid[/ref]) + stem of [c]bainein[/c] "walk, go" (see [ref]come[/ref]).
acrobatic (adj.)
	[m1]1848; see [ref]acrobat[/ref] + [ref]-ic[/ref]. Related: [c]Acrobatically[/c].
acrobatics (n.)
	[m1]1859, from [ref]acrobatic[/ref]; also see [ref]-ics[/ref]. Also [c]acrobatism[/c] (1864). In early 20c. [c]acrobacy[/c] (from French [c]acrobacie[/c]) sometimes was used.
acromegaly (n.)
	[m1]"gigantism due to activity of pituitary after normal growth has ceased", 1886, from French [c]acromégalie[/c], from medical Latin [c]acromegalia[/c], from Greek [c]akron[/c] "extremity" (see [ref]acrid[/ref]) + [c]megas[/c] "great" (fem. [c]megale[/c]; see [ref]mickle[/ref]). Said in contemporary literature to have been coined 1885 by French physician Dr. Pierre Marie.
acronym (n.)
	[m1]word formed from the first letters of a series of words, 1943, American English coinage from [ref]acro-[/ref] + [c]-onym[/c] "name" (abstracted from [c]homonym[/c]; see [ref]name[/ref] (n.)). But for cabalistic esoterica and acrostic poetry, the practice was practically <B>non-existent before 20c.[/b] For distinction of usage, see [ref]initialism[/ref].
acrophobe (n.)
	[m1]"one suffering from acrophobia", 1895, from [ref]acrophobia[/ref]; also see [ref]-phobe[/ref].
acrophobia (n.)
	[m1]"morbid fear of heights", 1887, medical Latin, from Greek [c]akros[/c] "at the end, the top" (see [ref]acrid[/ref]) + [ref]-phobia[/ref] "fear". Coined by Italian physician Dr. Andrea Verga in a paper describing the condition, from which Verga himself suffered.
	[m2][ex]In this paper, read somewhat over a year ago at the congress of alienists at Pavia, the author makes confession of his own extreme dread of high places. Though fearless of the contagion of cholera, he has palpitations on mounting a step-ladder, finds it unpleasant to ride on the top of a coach or to look out of even a first-story window, and has never used an elevator. \["American Journal of Psychology", Nov. 1888, abstract of Verga's report\][/ex][/m]
acropolis (n.)
	[m1]1660s, from Greek [c]akropolis[/c] "citadel" (especially that of Athens), from [c]akros[/c] "highest, upper" (see [ref]acrid[/ref]) + [c]polis[/c] "city" (see [ref]polis[/ref]).
across (adv.)
	[m1]early 14c., [c]acros[/c], earlier [c]a-croiz[/c] (c.1300), from Anglo-French [c]an cros[/c] "in a crossed position", literally "on cross" (see [ref]cross[/ref] (n.)). Prepositional meaning "from one side to another" is first recorded 1590s; meaning "on the other side (as a result of crossing)" is from 1750. Phrase [c]across the board[/c] originally is from horse-racing, in reference to a bet of the same amount of money on a horse to win, place, or show.
acrostic (n.)
	[m1]short poem in which the initial letters of the lines, taken in order, spell a word or phrase, 1580s, from Medieval Latin [c]acrostichis[/c], from Greek [c]akrostikhis[/c], from [c]akros[/c] "at the end, outermost" (see [ref]acrid[/ref]) + [c]stikhos[/c] "line of verse", literally "row" (see [ref]stair[/ref]).
acrylic (adj.)
	[m1]1855, "of or containing [c]acryl[/c]", name of a radical from [c]acrolein[/c] (1843), the name of a liquid in onions and garlic that makes eyes tear, from Latin [c]acer[/c] "sharp" (see [ref]acrid[/ref]) + [c]olere[/c] "to smell" (see [ref]odor[/ref]) + [c]-in[/c] (see [ref]-ine[/ref] (2)). With adjectival suffix + [ref]-ic[/ref]. Modern senses often short for [c]acrylic fiber[/c], [c]acrylic resin[/c], etc.
act (n.)
	[m1]late 14c., "a thing done", from Old French [c]acte[/c] "(official) document", and directly from Latin [c]actus[/c] "a doing, a driving, impulse; a part in a play, act", and [c]actum[/c] "a thing done", originally a legal term, both from [c]agere[/c] "to do, set in motion, drive, urge, chase, stir up", from PIE root [c]*ag-[/c] "to drive, draw out or forth, move" (cf. Greek [c]agein[/c] "to lead, guide, drive, carry off", [c]agon[/c] "assembly, contest in the games", [c]agogos[/c] "leader"; Sanskrit [c]ajati[/c] "drives", [c]ajirah[/c] "moving, active"; Old Norse [c]aka[/c] "to drive"; Middle Irish [c]ag[/c] "battle").
	[m1]Theatrical ("part of a play", 1510s) and legislative (early 15c.) senses of the word also were in Latin. Meaning "display of exaggerated behavior" is from 1928. [c]In the act[/c] "in the process" is from 1590s, perhaps originally from the 16c. sense of [c]the act[/c] as "sexual intercourse". [c]Act of God[/c] "uncontrollable natural force" recorded by 1726.
	[m2][ex]An act of God is an accident which arises from a cause which operates without interference or aid from man (1 Pars. on Cont. 635); the loss arising wherefrom cannot be guarded against by the ordinary exertions of human skill and prudence so as to prevent its effect. \[William Wait, "General Principles of the Law", Albany, 1879\][/ex][/m]
act (v.)
	[m1]mid-15c., "to act upon or adjudicate" a legal case; 1590s in the theatrical sense, from Latin [c]actus[/c], past participle of [c]agere[/c] (see [ref]act[/ref] (n.)). To [c]act up[/c] "be unruly" is from 1903. To [c]act out[/c] "behave anti-socially" (1974) is from psychiatric sense of "expressing one's unconscious impulses or desires". Related: [c]Acted[/c]; [ref]acting[/ref].
Actaeon
	[m1]in Greek mythology, the name of the hunter who discovered Artemis bathing and was changed by her to a stag and torn to death by his hounds. The name is of unknown origin. Sometimes used figuratively in 17c. for "a cuckold" (because of his "horns").
acting (adj.)
	[m1]1590s, "putting forth activity", present participle adjective from [ref]act[/ref] (v.). Meaning "performing temporary duties" is from 1797.
acting (n.)
	[m1]c.1600, "performance of deeds"; 1660s, "performance of plays"; verbal noun from present participle of [ref]act[/ref] (v.). [c]Acting out[/c] in psychology is from 1945.
actinium (n.)
	[m1]radioactive element discovered in 1899, from Greek [c]actin-[/c], comb. form of [c]aktis[/c] (genitive [c]aktinos[/c]) "ray, radiance" (see [ref]actino-[/ref]) + chemical suffix [c]-ium[/c].
actino-
	[m1]before vowels [c]actin-[/c], word-forming element meaning "pertaining to rays", from Greek [c]aktis[/c] (genitive [c]aktinos[/c]) "ray, radiance"; perhaps cognate with Sanskrit [c]aktuh[/c] "light, ray", Gothic [c]uhtwo[/c] "dawn, daybreak", Lithuanian [c]anksti[/c] "early".
action (n.)
	[m1]mid-14c., "cause or grounds for a lawsuit", from Anglo-French [c]accioun[/c], Old French [c]accion[/c] (12c.) "action, lawsuit, case", from Latin [c]actionem[/c] (nominative [c]actio[/c]) "a putting in motion; a performing, doing", noun of action from past participle stem of [c]agere[/c] "to do" (see [ref]act[/ref] (v.)). Sense of "something done, an act, deed" is late 14c. Meaning "fighting" is from c.1600. As a film director's command, it is attested from 1923. Meaning "excitement" is recorded from 1968. Phrase [c]actions speak louder than words[/c] is attested from 1731.
actionable (adj.)
	[m1]1590s; from [ref]action[/ref] + [ref]-able[/ref].
activate (v.)
	[m1]1620s; see [ref]active[/ref] + [ref]-ate[/ref] (2). Related: [c]Activated[/c]; [c]activating[/c].
activation (n.)
	[m1]1906, noun of action from [ref]activate[/ref] (v.).
active (adj.)
	[m1]mid-14c., "given to worldly activity" (opposed to [c]contemplative[/c] or [c]monastic[/c]), from Old French [c]actif[/c] (12c.) or directly from Latin [c]activus[/c], from [c]actus[/c] (see [ref]act[/ref] (n.)). As "capable of acting" (opposed to [c]passive[/c]), from late 14c. Meaning "energetic, lively" is from 1590s; that of "working, effective, in operation" is from 1640s. [c]Active voice[/c] is recorded from 1765 (grammatical use of [c]active[/c] dates from mid-15c.).
actively (adv.)
	[m1]c.1400, "secularly", from [ref]active[/ref] + [ref]-ly[/ref] (2). Meaning "vigorously" is early 15c.
activism (n.)
	[m1]1920 in the political sense; see [ref]activist[/ref] + [ref]-ism[/ref]. Earlier (1907) it was used in reference to a philosophical theory.
activist (n.)
	[m1]"one who advocates a doctrine of direct action", 1915; from [ref]active[/ref] + [ref]-ist[/ref]. Originally in reference to political forces in Sweden advocating abandonment of neutrality in World War I and active support for the Central Powers.
activities (n.)
	[m1]in schoolwork sense, 1923, American English, from [ref]activity[/ref].
activity (n.)
	[m1]c.1400, "active or secular life", from Old French [c]activité[/c], from Medieval Latin [c]activitatem[/c] (nominative [c]activitas[/c]), a word in Scholastic philosophy, from Latin [c]activus[/c] (see [ref]active[/ref]). Meaning "state of being active, briskness, liveliness" recorded from 1520s; that of "capacity for acting on matter" is from 1540s.
actor (n.)
	[m1]late 14c., "an overseer, guardian, steward", from Latin [c]actor[/c] "an agent or doer", also "theatrical player", from past participle stem of [c]agere[/c] (see [ref]act[/ref] (n.)). Mid-15c. as "a doer, maker", also "a plaintiff". Sense of "one who performs in plays" is 1580s, originally applied to both men and women.
actress (n.)
	[m1]1580s, "female who does something"; see [ref]actor[/ref] + [ref]-ess[/ref]; stage sense is from 1700. Sometimes French [c]actrice[/c] was used.
Acts
	[m1]short for "Acts of the Apostles" in New Testament, from 1530s.
actual (adj.)
	[m1]early 14c., "pertaining to an action", from Old French [c]actuel[/c] "now existing, up to date" (13c.), from Late Latin [c]actualis[/c] "active, pertaining to action", adjectival form of Latin [c]actus[/c] (see [ref]act[/ref] (n.)). The broader sense of "real, existing" (as opposed to [c]potential[/c], [c]ideal[/c], etc.) is from late 14c.
actuality (n.)
	[m1]late 14c., "power, efficacy", from Old French [c]actualite[/c] and directly from Medieval Latin [c]actualitatem[/c] (nominative [c]actualitas[/c]), from Late Latin [c]actualis[/c] (see [ref]actual[/ref]). A Latin loan-translation of Greek [c]energeia[/c]. Meaning "state of being real" is from 1670s ([c]actualities[/c] "existing conditions" is from 1660s).
	[m2][ex]Mod. use of [c]actuality[/c] in the sense of realism, contact with the contemporary, is due to Fr. [c]actualité[/c], from [c]actuel[/c], which does not mean actual, real, but now existing, up to date. \[Weekley\][/ex][/m]
actualization (n.)
	[m1]1824, noun of action from [ref]actualize[/ref].
actualize (v.)
	[m1]1810, first attested in Coleridge, from [ref]actual[/ref] + [ref]-ize[/ref]. Related: [c]Actualized[/c]; [c]actualizing[/c].
actually (adv.)
	[m1]early 15c., "in fact, in reality" (as opposed to in possibility), from [ref]actual[/ref] + [ref]-ly[/ref] (2). Meaning "actively, vigorously" is from mid-15c.; that of "at this time, at present" is from 1660s. As an intensive added to a statement and suggesting "as a matter of fact, really, in truth" it is attested from 1762.
actuarial (adj.)
	[m1]1853, from [ref]actuary[/ref] + [ref]-al[/ref] (1). Related: [c]Actuarially[/c].
actuary (n.)
	[m1]1550s, "registrar, clerk", from Latin [c]actuarius[/c] "copyist, account-keeper", from [c]actus[/c] "public business" (see [ref]act[/ref] (n.)). Modern insurance office meaning first recorded 1849.
actuate (v.)
	[m1]1590s, from Medieval Latin [c]actuatus[/c], past participle of [c]actuare[/c], from Latin [c]actus[/c] (see [ref]act[/ref] (n.)). Related: [c]Actuated[/c]; [c]actuating[/c].
acuity (n.)
	[m1]early 15c., from Middle French [c]acuité[/c] (16c.) or directly from Medieval Latin [c]acuitatem[/c] (nominative [c]acuitas[/c]) "sharpness", from Latin [c]acuere[/c] "to sharpen", related to [c]acus[/c] "needle", [c]acuere[/c] "to sharpen", from PIE root [c]*ak-[/c] "rise to a point, be sharp" (see [ref]acrid[/ref]).
acumen (n.)
	[m1]1530s, from Latin [c]acumen[/c] "a point, sting", hence "mental sharpness, shrewdness", from [c]acuere[/c] "to sharpen" (see [ref]acuity[/ref]).
acupressure (n.)
	[m1]1859, from Latin [c]acus[/c] "needle" (see [ref]acuity[/ref]) + [ref]pressure[/ref] (n.).
acupuncture (n.)
	[m1]1680s, "pricking with a needle" to ease pain, from Latin [c]acus[/c] "needle" (see [ref]acuity[/ref]) + [ref]puncture[/ref]. The verb is first recorded 1972.
acupuncturist (n.)
	[m1]1843, from [ref]acupuncture[/ref] + [ref]-ist[/ref].
acute (adj.)
	[m1]late 14c., originally of fevers and diseases, "coming and going quickly" (opposed to a [c]chronic[/c]), from Latin [c]acutus[/c] "sharp, pointed", figuratively "shrill, penetrating; intelligent, cunning", past participle of [c]acuere[/c] "sharpen" (see [ref]acuity[/ref]). Meaning "sharp, irritating" is from early 15c. Meaning "intense" is from 1727. Related: [c]Acutely[/c]; [c]acuteness[/c].
ad (n.)
	[m1]1841, shortened form of [ref]advertisement[/ref]. Long resisted by those in the trade, and denounced 1918 by the president of a national advertising association as "the language of bootblacks, ... beneath the dignity of men of the advertising profession".
ad hoc
	[m1]Latin, literally "for this (specific purpose)".
ad hominem
	[m1]c.1600, Latin, literally "to a man", from [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]hominem[/c], accusative of [c]homo[/c] "man" (see [ref]homunculus[/ref]).
ad infinitum
	[m1]Latin, literally "to infinity" from [c]infinitum[/c] "infinity", neuter of adjective [c]infinitus[/c] "endless" (see [ref]infinite[/ref]).
ad lib
	[m1]1811, shortened from Latin [c]ad libitum[/c] "at one's pleasure, as much as one likes" (c.1600), from [c]libere[/c] "to please" (see [ref]libido[/ref]). First recorded as one word 1919 (v.), 1925 (n.).
ad nauseam
	[m1]"to a sickening extent", Latin, literally "to sickness" (see [ref]nausea[/ref]).
ad valorem
	[m1]type of customs duties, 1711, Latin, "in proportion to the value" (see [ref]value[/ref]).
ad-
	[m1]word-forming element expressing direction toward or in addition to, from Latin [c]ad[/c] "to, toward" in space or time; "with regard to, in relation to", as a prefix, sometimes merely emphatic, from PIE [c]*ad-[/c] "to, near, at" (cognate with Old English [c]æt[/c]; see [ref]at[/ref]). Simplified to [c]a-[/c] before [c]sc-[/c], [c]sp-[/c] and [c]st-[/c]; modified to [c]ac-[/c] before many consonants and then re-spelled [c]af-[/c], [c]ag-[/c], [c]al-[/c], etc., in conformity with the following consonant (e.g. [c]affection[/c], [c]aggression[/c]). In Old French, reduced to [c]a-[/c] in all cases (an evolution already underway in Merovingian Latin), but written forms were refashioned after Latin in 14c. in French and 15c. in English words picked up from Old French. In many cases pronunciation followed the shift.
Ada
	[m1]fem. proper name, from Hebrew [c]Adha[/c], literally "ornament".
adage (n.)
	[m1]1540s, Middle French [c]adage[/c], from Latin [c]adagium[/c] "adage, proverb", apparently from [c]adagio[/c], from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]*agi-[/c], root of [c]aio[/c] "I say", from PIE [c]*ag-[/c] "to speak". But Tucker thinks the second element is rather [c]ago[/c] "set in motion, drive, urge".
adagio (adv.)
	[m1]c.1746, "slowly, leisurely", Italian, from [c]ad agio[/c], from [c]ad[/c] "to, at" (see [ref]ad-[/ref]) + [c]agio[/c] "leisure", from Vulgar Latin [c]adjacens[/c], present participle of [c]adjacere[/c] "to lie at, to lie near" (cf. [ref]adjacent[/ref]). In musical sense of "a slow movement" (n.), first attested 1784.
Adam
	[m1]masc. proper name, Biblical name of the first man, from Hebrew [c]adam[/c] "man", literally "(the one formed from the) ground" (Hebrew [c]adamah[/c] "ground"); cf. Latin [c]homo[/c] "man", [c]humanus[/c] "human", [c]humus[/c] "earth, ground, soil". To [c]not know (someone) from Adam[/c] "not know him at all" is first recorded 1784.
Adam's apple
	[m1]1755, perhaps an inexact translation of Hebrew [c]tappuah haadam[/c], literally "man's swelling", from [c]ha-adam[/c] "the man" + [c]tappuah[/c] "anything swollen". The reference is to the legend that a piece of the forbidden fruit (commonly believed to be an apple) that Eve gave Adam stuck in his throat. The term is mentioned in early 15c. as the name of some actual oriental fruit.
adamant (adj.)
	[m1]late 14c., "hard, unbreakable", from [ref]adamant[/ref] (n.). Figurative sense of "unshakeable" first recorded 1670s. Related: [c]Adamantly[/c]; [c]adamance[/c].
adamant (n.)
	[m1]mid-14c., from Old French [c]adamant[/c] and directly from Latin [c]adamantem[/c] (nominative [c]adamas[/c]) "adamant, hardest iron, steel", also figuratively, of character, from Greek [c]adamas[/c] (genitive [c]adamantos[/c]) "unbreakable, inflexible" metaphoric of anything unalterable, also the name of a hypothetical hardest material, perhaps literally "invincible", from [c]a-[/c] "not" + [c]daman[/c] "to conquer, to tame" (see [ref]tame[/ref] (adj.)), or else a word of foreign origin altered to conform to Greek.
	[m1]Applied in antiquity to white sapphire, magnet (perhaps via confusion with Latin [c]adamare[/c] "to love passionately"), steel, emery stone, and especially diamond (see [ref]diamond[/ref]). The word was in Old English as [c]aðamans[/c] "a very hard stone".
adamantine (adj.)
	[m1]c.1200, from Latin [c]adamantinus[/c] "hard as steel, inflexible", from Greek [c]adamantinos[/c], from [c]adamas[/c] (see [ref]adamant[/ref] (n.)).
Adamite (n.)
	[m1]"human being, descendant of Adam" the Biblical first man, 1630s, from [ref]Adam[/ref] + [ref]-ite[/ref] (1). Used from 1620s of sects or groups that practice nudism, in reference to the state of Adam before the Fall.
adapt (v.)
	[m1]early 15c. (implied in [c]adapted[/c]) "to fit (something, for some purpose)", from Middle French [c]adapter[/c] (14c.), from Latin [c]adaptare[/c] "adjust", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]aptare[/c] "join", from [c]aptus[/c] "fitted" (see [ref]apt[/ref]). Meaning "to undergo modification so as to fit new circumstances" (intransitive) is from 1956. Related: [c]Adapting[/c].
adaptability (n.)
	[m1]1660s, from [ref]adapt[/ref] + [ref]-ability[/ref].
adaptable (adj.)
	[m1]1800, from [ref]adapt[/ref] + [ref]-able[/ref].
adaptation (n.)
	[m1]c.1600, "action of adapting", from French [c]adaptation[/c], from Late Latin [c]adaptationem[/c] (nominative [c]adaptatio[/c]), noun of action from past participle stem of [c]adaptare[/c] (see [ref]adapt[/ref]). Meaning "condition of being adapted" is from 1670s. Sense of "modification of a thing to suit new conditions" is from 1790. Biological sense first recorded 1859 in Darwin's writings.
adapter (n.)
	[m1]1801, agent noun from [ref]adapt[/ref]. Electrical engineering sense from 1907.
add (v.)
	[m1]late 14c., "to join or unite (something to something else)", from Latin [c]addere[/c] "add to, join, attach, place upon", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]-dere[/c] comb. form meaning "to put, place", from [c]dare[/c] "to give" (see [ref]date[/ref] (n.1)). Meaning "to do sums, do addition" also is from late 14c. Related: [ref]Added[/ref]; [c]adding[/c]. To [c]add up[/c] "make sense" is from 1942.
add-on (n.)
	[m1]"additional component", 1941, from [ref]add[/ref] (v.) + [ref]on[/ref].
added (adj.)
	[m1]"additional", c.1600, past participle adjective from [ref]add[/ref] (v.).
addendum (n.)
	[m1]1794, literally "something added", from Latin [c]addendum[/c], neuter of [c]addendus[/c] "that which is to be added", gerundive of [c]addere[/c] (see [ref]add[/ref] (v.)). Classical plural form is [c]addenda[/c].
adder (n.)
	[m1]Old English [c]næddre[/c] "a snake, serpent, viper", from West Germanic [c]*nædro[/c] "a snake" (cf. Old Norse [c]naðra[/c], Middle Dutch [c]nadre[/c], Old High German [c]natra[/c], German [c]Natter[/c], Gothic [c]nadrs[/c]), from PIE root [c]*netr-[/c] (cf. Latin [c]natrix[/c] "water snake", probably by folk-association with [c]nare[/c] "to swim"; Old Irish [c]nathir[/c], Welsh [c]neidr[/c] "adder").
	[m1]The modern form represents a faulty separation 14c.-16c. into [c]an adder[/c], for which see also [ref]apron[/ref], [ref]auger[/ref], [ref]nickname[/ref], [ref]humble[/ref] pie, [ref]umpire[/ref]. [c]Nedder[/c] is still a northern English dialect form. Folklore connection with deafness is via Psalm lviii:1-5. The adder is said to stop up its ears to avoid hearing the snake charmer called in to drive it away. [c]Adderbolt[/c] (late 15c.) was a former name for "dragonfly".
addict (v.)
	[m1]1530s (implied in [c]addicted[/c]), from Latin [c]addictus[/c], past participle of [c]addicere[/c] "to deliver, award, yield; give assent, make over, sell", figuratively "to devote, consecrate; sacrifice, sell out, betray" from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]dicere[/c] "say, declare" (see [ref]diction[/ref]), but also "adjudge, allot". Earlier in English as an adjective, "delivered, devoted" (1520s). Related: [ref]Addicted[/ref]; [c]addicting[/c].
addict (n.)
	[m1]1909, in reference to morphine, from [ref]addict[/ref] (v.).
addicted (adj.)
	[m1]1530s, "delivered over" by judicial sentence; past participle adjective from [ref]addict[/ref] (v.). Modern sense of "dependent" is short for [c]self-addicted[/c] "to give over or award (oneself) to someone or some practice" (1560s; exact phrase from c.1600); specialization to narcotics dependency is from c.1910.
addiction (n.)
	[m1]c.1600, "tendency", of habits, pursuits, etc.; 1640s as "state of being self-addicted", from Latin [c]addictionem[/c] (nominative [c]addictio[/c]) "an awarding, a devoting", noun of action from past participle stem of [c]addicere[/c] (see [ref]addict[/ref]). Earliest sense was less severe: "inclination, penchant", but this has become obsolete. In main modern sense it is first attested 1906, in reference to opium (there is an isolated instance from 1779, with reference to tobacco).
addictive (adj.)
	[m1]1815, a word in chemistry and medicine; 1939 in the narcotics sense, from [ref]addict[/ref] (v.) + [ref]-ive[/ref]. Related: [c]Addictively[/c]; [c]addictiveness[/c].
addition (n.)
	[m1]late 14c., "action of adding numbers"; c.1400, "that which is added", from Old French [c]adition[/c] "increase, augmentation" (13c.), from Latin [c]additionem[/c] (nominative [c]additio[/c]) "an adding to, addition", noun of action from past participle stem of [c]addere[/c] (see [ref]add[/ref]). Phrase [c]in addition to[/c] "also" is from 1681.
additional (adj.)
	[m1]1640s, from [ref]addition[/ref] + [ref]-al[/ref] (1). Related: [c]Additionally[/c].
additive (adj.)
	[m1]1690s, "tending to be added", from Latin [c]additivus[/c] "added, annexed", from past participle stem of [c]addere[/c] (see [ref]addition[/ref]).
additive (n.)
	[m1]"something that is added" to a chemical solution or food product, 1945, from [ref]additive[/ref] (adj.).
addle (v.)
	[m1]1712, from [c]addle[/c] (n.) "urine, liquid filth", from Old English [c]adela[/c] "mud, mire, liquid manure" (cognate with Old Swedish [c]adel[/c] "urine", Middle Low German [c]adel[/c], Dutch [c]aal[/c] "puddle").
	[m1]Used in noun phrase [c]addle egg[/c] (mid-13c.) "egg that does not hatch, rotten egg", literally "urine egg", a loan-translation of Latin [c]ovum urinum[/c], which is itself an erroneous loan-translation of Greek [c]ourion oon[/c] "putrid egg", literally "wind egg", from [c]ourios[/c] "of the wind" (confused by Roman writers with [c]ourios[/c] "of urine", from [c]ouron[/c] "urine"). Because of this usage, from c.1600 the noun in English was taken as an adjective meaning "putrid", and thence given a figurative extension to "empty, vain, idle", also "confused, muddled, unsound" (1706). The verb followed a like course. Related: [c]Addled[/c]; [c]addling[/c].
address (v.)
	[m1]early 14c., "to guide or direct", from Old French [c]adrecier[/c] "go straight toward; straighten, set right; point, direct" (13c.), from Vulgar Latin [c]*addirectiare[/c] "make straight", from Latin [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]*directiare[/c], from Latin [c]directus[/c] "straight, direct" (see [ref]direct[/ref] (v.)). Late 14c. as "to set in order, repair, correct". Meaning "to write as a destination on a written message" is from mid-15c. Meaning "to direct spoken words (to someone)" is from late 15c. Related: [c]Addressed[/c]; [c]addressing[/c].
address (n.)
	[m1]1530s, "dutiful or courteous approach", from [ref]address[/ref] (v.) and from French [c]adresse[/c]. Sense of "formal speech" is from 1751. Sense of "superscription of a letter" is from 1712 and led to the meaning "place of residence" (1888).
addressee (n.)
	[m1]1810; see [ref]address[/ref] (v.) + [ref]-ee[/ref].
adduce (v.)
	[m1]early 15c., from Latin [c]adducere[/c] "lead to, bring to, bring along", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]ducere[/c] "to lead" (see [ref]duke[/ref] (n.)). Related: [c]Adduced[/c]; [c]adducing[/c].
Adelaide
	[m1]fem. proper name, from French [c]Adélaide[/c], from a Germanic source, cf. Old High German [c]Adalhaid[/c], from [c]adal[/c] "noble family" (see [ref]atheling[/ref]) + [c]heit[/c] "state, rank", related to Old English [c]-had[/c] "person, degree, state, nature" (see [ref]-hood[/ref]). The first element affixed to French fem. ending [c]-ine[/c] gave [c]Adeline[/c].
Adeline
	[m1]fem. proper name, from French, of Germanic origin, literally "noble" (see [ref]Adelaide[/ref]).
Adelphia
	[m1]district of London, so called because it was laid out by four brothers of a family named Adam, from Greek [c]adelphos[/c] "brother", literally "from the same womb", from copulative prefix [c]a-[/c] "together with" + [c]delphys[/c] "womb", perhaps related to [ref]dolphin[/ref]. The district was the site of a popular theater c.1882-1900, which gave its name to a style of performance.
Aden
	[m1]place in southern Arabia, ultimately from Akkadian [c]edinnu[/c] "plain", which some think also is the root of Biblical [ref]Eden[/ref].
adenine (n.)
	[m1]crystaline base, 1885, coined by German physiologist/chemist Albrecht Kossel (1853-1927) from Greek [c]aden[/c] "gland" (see [ref]inguinal[/ref]) + chemical suffix [ref]-ine[/ref] (2). So called because it was derived from the pancreas of an ox.
adenoid (adj.)
	[m1]1839, "gland-like", medical Latin [c]adenoideus[/c], from Greek [c]adenoeides[/c], from [c]aden[/c] (genitive [c]adenos[/c]) "gland" (see [ref]inguinal[/ref]) + [c]eidos[/c] "form" (see [ref]-oid[/ref]). [c]Adenoids[/c] "adenoid growths" attested by 1862.
adenoidal (adj.)
	[m1]1852, from [c]adenoids[/c] (see [ref]adenoid[/ref]) + [ref]-al[/ref] (1).
adept (adj.)
	[m1]1690s, "completely skilled" from Latin [c]adeptus[/c] "having reached, attained", past participle of [c]adipisci[/c] "to come up with, arrive at", figuratively "to attain to, acquire", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]apisci[/c] "grasp, attain", related to [c]aptus[/c] "fitted" (see [ref]apt[/ref]). Related: [c]Adeptly[/c].
adept (n.)
	[m1]"an expert", especially "one who is skilled in the secrets of anything", 1660s, from Latin [c]adeptus[/c] (see [ref]adept[/ref] (adj.)). The Latin adjective was used as a noun in this sense in Medieval Latin among alchemists.
adequate (adj.)
	[m1]1610s, from Latin [c]adaequatus[/c] "equalized", past participle of [c]adaequare[/c] "to make equal to", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]aequare[/c] "make level", from [c]aequus[/c] (see [ref]equal[/ref]). The sense is of being "equal to what is required". Related: [c]Adequateness[/c].
adequately (adv.)
	[m1]1620s, from [ref]adequate[/ref] + [ref]-ly[/ref] (2); originally a term in logic in reference to correspondence of ideas and objects. Meaning "suitably" is recorded from 1680s.
adhere (v.)
	[m1]1590s, from Middle French [c]adhérer[/c] (15c.) or directly from Latin [c]adhaerare[/c] "to stick to" (see [ref]adherent[/ref]). Originally often of persons, "to cleave to a leader, cause, party, etc". (cf. [c]adherent[/c], still often used in this sense). Related: [c]Adhered[/c]; [c]adhering[/c].
adherence (n.)
	[m1]mid-15c., "attachment to a person, support", from Middle French [c]adhérence[/c], from Latin [c]adhaerentia[/c], noun of action from [c]adhaerentem[/c] (nominative [c]adhaerens[/c]), present participle of [c]adhaerare[/c] (see [ref]adherent[/ref]).
adherent (adj.)
	[m1]late 14c., from Old French [c]adherent[/c] or directly from Latin [c]adhaerentem[/c] (nominative [c]adhaerens[/c]), present participle of [c]adhaerere[/c] "stick to", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]haerere[/c] "to stick" (see [ref]hesitation[/ref]).
adherent (n.)
	[m1]"follower, associate, supporter", early 15c., from Old French [c]adherent[/c] or directly from Latin [c]adhaerentem[/c] (see [ref]adherent[/ref] (adj.)). Meaning "adhesive substance" is from 1912.
adhesion (n.)
	[m1]1620s, from French [c]adhésion[/c] or directly from Latin [c]adhaesionem[/c] (nominative [c]adhaesio[/c]) "a sticking to", noun of action from past participle stem of [c]adhaerare[/c] (see [ref]adherent[/ref]).
	[m2][ex][c]Adhesion[/c] is generally used in the material, and [c]adherence[/c] in the metaphysical sense. \[Johnson\][/ex][/m]
adhesive (adj.)
	[m1]1660s, from French [c]adhésif[/c], formed in French from Latin [c]adhaes-[/c], past participle stem of [c]adhaere[/c] (see [ref]adherent[/ref]).
adhesive (n.)
	[m1]1881, from [ref]adhesive[/ref] (adj.). Originally of postage stamps ([c]adhesive stamp[/c] is attested from 1840). Of substances that cause to adhere by 1900.
adiabatic (adj.)
	[m1]1838, from Greek [c]adiabatos[/c] "not to be passed through", from [c]a-[/c] "not" + [c]dia[/c] "through" (see [ref]dia-[/ref]) + [c]batos[/c] "passable", from [c]bainein[/c] "to go" (see [ref]come[/ref]).
adieu
	[m1]late 14c., [c]adewe[/c], from French [c]adieu[/c], from phrase [c]a dieu (vous) commant[/c] "I commend (you) to God", from [c]a[/c] "to" (see [ref]ad[/ref]) + [c]dieu[/c] "God", from Latin [c]deum[/c], accusative of [c]deus[/c] "god", from PIE [c]*deiwos[/c] (see [ref]Zeus[/ref]). Originally said to the party left; [c]farewell[/c] was to the party setting forth.
adios
	[m1]1837, American English, from Spanish [c]adios[/c], from phrase [c]a dios vos acomiendo[/c] "I commend you to God" (see [ref]adieu[/ref]).
adipose (adj.)
	[m1]1743, from Modern Latin [c]adiposus[/c] "fatty", from Latin [c]adipem[/c] (nominative [c]adeps[/c], genitive [c]adipis[/c]) "soft fat of animals, fat, lard", from Greek [c]aleipha[/c] "unguent, fat", related to [c]lipos[/c] "grease, fat" (see [ref]leave[/ref] (v.)). Change of [c]-l-[/c] to [c]-d-[/c] "prob. due to Umbrian influence" \[Klein\]. But it could as well be a native Italic formation from the same roots,  [c]*ad-leip-a[/c] "sticking onto".
Adirondack
	[m1]type of lawn or deck chair ([c]Adirondack chair[/c] is attested from 1906), said to have been designed in 1903 by Thomas Lee, owner of the Westport Mountain Spring, a resort in the Adirondack region of New York State, and commercially manufactured the following year, but said originally to have been called [c]Westport chair[/c] after the town where it was first made. [c]Adirondack[/c] Mountains is a back-formation from [c]Adirondacks[/c], treated as a plural noun but really from Mohawk (Iroquoian) [c]adiro:daks[/c] "tree-eaters", a name applied to neighboring Algonquian tribes, in which the [c]-s[/c] is an imperfective affix.
adit (n.)
	[m1]"entrance", c.1600, from Latin [c]aditus[/c] "approach, entrance, a going to or drawing near", from past participle stem of [c]adire[/c] "to approach", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]ire[/c] "to go", from PIE root [c]*ei-[/c] "to go" (see [ref]ion[/ref]).
adjacent (adj.)
	[m1]early 15c., from Latin [c]adiacentem[/c] (nominative [c]adiacens[/c]) "lying at", present participle of [c]adiacere[/c] "lie at, border upon, lie near", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]iacere[/c] "to lie, rest", literally "to throw" (see [ref]jet[/ref] (v.)), with notion of "to cast (oneself) down".
adjectival (adj.)
	[m1]1797, from [ref]adjective[/ref] + [ref]-al[/ref] (1).
adjective
	[m1]late 14c., as an adjective, "adjectival", in [c]noun adjective[/c], from Old French [c]adjectif[/c] (14c.), from Latin [c]adjectivum[/c] "that is added to (the noun)", neuter of [c]adjectivus[/c] "added", from past participle of [c]adicere[/c] "to throw or place (a thing) near", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + comb. form of [c]iacere[/c] "to throw" (see [ref]jet[/ref] (v.)). Also as a noun from late 14c. (adjectives not clearly distinguished from nouns in Middle English). In 19c. Britain, the word itself often was a euphemism for the taboo adjective [ref]bloody[/ref].
	[m2][ex]They ... slept until it was cool enough to go out with their 'Towny,' whose vocabulary contained less than six hundred words, and the Adjective. \[Kipling, "Soldiers Three", 1888\][/ex][/m]
adjoin (v.)
	[m1]c.1300, "unite, ally" from Old French [c]ajoin-[/c] stem of [c]ajoindre[/c] "join together, unite", from Latin [c]adjungere[/c] "fasten on, harness, join to", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]jungere[/c] "to bind together" (see [ref]jugular[/ref]). Meaning "be contiguous with, be adjacent to" is from late 14c. Related: [c]Adjoined[/c]; [c]adjoining[/c].
adjourn (v.)
	[m1]early 14c., [c]ajournen[/c], "assign a day" (for convening or reconvening), from Old French [c]ajourner[/c] (12c.) "meet" (at an appointed time), from the phrase [c]à jorn[/c] "to a stated day" ([c]à[/c] "to" + [c]journ[/c] "day", from Latin [c]diurnus[/c] "daily"; see [ref]diurnal[/ref]).
	[m1]The sense is to set a date for a re-meeting. Meaning "to close a meeting" (with or without intention to reconvene) is from early 15c. Meaning "to go in a body to another place" (1640s) is colloquial. The unhistorical [c]-d-[/c] was added 16c. Related: [c]Adjourned[/c]; [c]adjourning[/c].
adjournment (n.)
	[m1]mid-15c., from Old French [c]ajornement[/c] "daybreak, dawn; summons (to appear in court)", from [c]ajorner[/c] (see [ref]adjourn[/ref]).
adjudge (v.)
	[m1]late 14c., "to make a judicial decision", from Old French [c]ajugier[/c] "to judge, pass judgment on", from Latin [c]adiudicare[/c] "grant or award as a judge", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]iudicare[/c] "to judge", which is related to [c]iudicem[/c] (see [ref]judge[/ref] (v.)). Sense of "to have an opinion" is from c.1400. Related: [c]Adjudged[/c]; [c]adjudging[/c].
adjudicate (v.)
	[m1]1700, from Latin [c]adjudicatus[/c], past participle of [c]adjudicare[/c] (see [ref]adjudge[/ref]). Related: [c]Adjudicated[/c]; [c]adjudicating[/c].
adjudication (n.)
	[m1]1690s, from French [c]adjudication[/c] or directly from Late Latin [c]adjudicationem[/c] (nominative [c]adjudicatio[/c]), noun of action from past participle stem of [c]adjudicare[/c] (see [ref]adjudge[/ref]).
adjudicative (adj.)
	[m1]1809; see [ref]adjudicate[/ref] + [ref]-ive[/ref].
adjudicator (n.)
	[m1]1804, agent noun in Latin form from [ref]adjudicate[/ref].
adjunct (n.)
	[m1]1580s, from Latin [c]adjunctus[/c] "closely connected, joined, united"; as a noun, "a characteristic, essential attribute", past participle of [c]adjungere[/c] "join to" (see [ref]adjoin[/ref]).
adjunct (adj.)
	[m1]1590s, from Latin [c]adjunctus[/c] "closely connected, joined, united", past participle of [c]adjungere[/c] "join to" (see [ref]adjoin[/ref]). [c]Adjunct professor[/c] is 1826, American English.
adjuration (n.)
	[m1]late 14c., "exorcism", from Late Latin [c]adjurationem[/c] (nominative [c]adjuratio[/c]) "a swearing to", noun of action from past participle stem of [c]adjurare[/c] (see [ref]adjure[/ref]). Originally a term in exorcism (with [c]conjuration[/c]). General sense is from 17c.
adjure (v.)
	[m1]late 14c., "to bind by oath; to question under oath", from Latin [c]adiurare[/c] "confirm by oath, add an oath, to swear to in addition", in Late Latin "to put (someone) to an oath", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]iurare[/c] "swear", from [c]ius[/c] (genitive [c]iuris[/c]) "law" (see [ref]jurist[/ref]). Related: [c]Adjured[/c]; [c]adjuring[/c].
adjust (v.)
	[m1]late 14c., [c]ajusten[/c], "to correct, remedy"; reborrowed by c.1600 in sense "arrange, settle, compose", from Middle French [c]adjuster[/c], Old French [c]ajouter[/c] "to join" (12c.), from Late Latin [c]adjuxtare[/c] "to bring near", from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]juxta[/c] "next", related to [c]jungere[/c] "to join" (see [ref]jugular[/ref]).
	[m1]Influenced by folk etymology derivation from Latin [c]iustus[/c] "just, equitable, fair". Meaning "to arrange (something) so as to conform with (a standard or another thing)" is from 1660s. Insurance sense is from 1755. Meaning "to get used to" first recorded 1924. Related: [c]Adjusted[/c]; [c]adjusting[/c].
adjustable (adj.)
	[m1]1775, from [ref]adjust[/ref] + [ref]-able[/ref]. Related: [c]Adjustably[/c]; [c]adjustability[/c].
adjuster (n.)
	[m1]1670s, agent noun in English form from [ref]adjust[/ref]. Insurance sense is from 1830.
adjustment (n.)
	[m1]1640s, from French [c]ajustement[/c] or else a native formation from [ref]adjust[/ref] (v.) + [ref]-ment[/ref].
adjustor (n.)
	[m1]1857, of certain muscles, agent noun in Latin form from [ref]adjust[/ref] (v.).
adjutant (n.)
	[m1]"military officer who assists superior officers", c.1600, from Latin [c]adiutantem[/c] (nominative [c]adiutans[/c]),  present participle of [c]adiutare[/c] "to give help to, help zealously, serve", frequentative of [c]adiuvare[/c] (past participle [c]adiutus[/c]) "help, assist, aid, support", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]iuvare[/c] "to help, give strength, support", perhaps from same root as [c]iuvenis[/c] "young person" (see [ref]young[/ref]).
administer (v.)
	[m1]late 14c., [c]administren[/c], [c]aministren[/c] "to manage as a steward", from Old French [c]amenistrer[/c] "help, aid, be of service to" (12c., Modern French [c]administrer[/c], the [c]-d-[/c] restored 16c.), and directly from Latin [c]administrare[/c] "to help, assist; manage, control, guide, superintend; rule, direct", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]ministrare[/c] "serve" (see [ref]minister[/ref] (v.)). Used of medicine, etc., "to give", from 1540s. Related: [c]Administered[/c]; [c]administering[/c].
administrate (v.)
	[m1]1630s, from Latin [c]administratus[/c], past participle of [c]administrare[/c] (see [ref]administer[/ref]). In modern use a back-formation from [c]administration[/c]. Related: [c]Administrated[/c]; [c]administrating[/c].
administration (n.)
	[m1]mid-14c., "act of giving or dispensing"; late 14c., "management, act of administering", from Latin [c]administrationem[/c] (nominative [c]administratio[/c]) "aid, help, cooperation; direction, management", noun of action from past participle stem of [c]administrare[/c] (see [ref]administer[/ref]).
	[m1]Early 15c. as "management of a deceased person's estate". Meaning "the government" is attested from 1731 in British usage. Meaning "a U.S. president's period in office" is first recorded 1796 in writings of George Washington.
administrative (adj.)
	[m1]1731, from Latin [c]administrativus[/c], from past participle stem of [c]administrare[/c] (see [ref]administer[/ref]). Related: [c]Administratively[/c].
administrator (n.)
	[m1]mid-15c., from Middle French [c]administrateur[/c] or directly from Latin [c]administrator[/c] "a manager, conductor", agent noun from past participle stem of [c]administrare[/c] (see [ref]administer[/ref]). Estate sense is earliest. For ending, see [ref]-er[/ref].
admirable (adj.)
	[m1]mid-15c., "worthy of admiration", from Middle French [c]admirable[/c] (Old French [c]amirable[/c]), from Latin [c]admirabilis[/c] "admirable, wonderful", from [c]admirari[/c] "to admire" (see [ref]admiration[/ref]). In early years it also carried a stronger sense of "awe-inspiring".
admirably (adv.)
	[m1]1590s, from [ref]admirable[/ref] + [ref]-ly[/ref] (2).
admiral (n.)
	[m1]c.1200, "Saracen commander", from Old French [c]amirail[/c] (12c.) "Saracen military commander; any military commander", probably ultimately from Arabic title [c]amir-ar-rahl[/c] "chief of the transport", officer in the Mediterranean fleet, from [c]amir[/c] "leader"; influenced by Latin [c]ad-mirabilis[/c] (see [ref]admire[/ref]).
	[m1]Italian form [c]almiraglio[/c], Spanish [c]almirante[/c] are from confusion with Arabic words in [c]al-[/c]. Meaning "highest-ranking naval officer" is from early 15c. As a type of butterfly, from 1720, possibly a corruption of [c]admirable[/c].
admiralty (n.)
	[m1]"naval branch of English executive", early 15c., from Old French [c]amiralte[/c], from [c]amirail[/c] (see [ref]admiral[/ref]).
admiration (n.)
	[m1]early 15c., "wonder", from Middle French [c]admiration[/c] (14c.) or directly from Latin [c]admirationem[/c] (nominative [c]admiratio[/c]) "a wondering at, admiration", noun of state from past participle stem of [c]admirari[/c] "admire", from [c]ad-[/c] "at" (see [ref]ad-[/ref]) + [c]mirari[/c] "to wonder", from [c]mirus[/c] "wonderful" (see [ref]miracle[/ref]). The sense has weakened steadily since 16c.
admire (v.)
	[m1]early 15c. (implied in [c]admired[/c]), from Middle French [c]admirer[/c] (Old French [c]amirer[/c], 14c.), or directly from Latin [c]admirari[/c] "to wonder at" (see [ref]admiration[/ref]). Related: [c]Admiring[/c]; [c]admiringly[/c].
admirer (n.)
	[m1]c.1600, agent noun from [ref]admire[/ref] (v.). "In common speech, a lover" \[Johnson\], a sense recorded from 1704.
admissibility (n.)
	[m1]1763, from [ref]admissible[/ref] + [ref]-ity[/ref].
admissible (adj.)
	[m1]1610s, from Middle French [c]admissible[/c], from past participle stem of Latin [c]admittere[/c] (see [ref]admit[/ref]). Legal sense is recorded from 1849.
admission (n.)
	[m1]early 15c., "acceptance, reception, approval", from Latin [c]admissionem[/c] (nominative [c]admissio[/c]) "a letting in", noun of action from past participle stem of [c]admittere[/c] (see [ref]admit[/ref]). Meaning "an acknowledging" is from 1530s. Sense of "a literal act of letting in" is from 1620s. As short for [c]admission price[/c], by 1792.
admit (v.)
	[m1]late 14c., "let in", from Latin [c]admittere[/c] "to allow to enter, let in, let come, give access", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]mittere[/c] "let go, send" (see [ref]mission[/ref]). Sense of "to concede as valid or true" is first recorded early 15c. Related: [c]Admitted[/c]; [c]Admitting[/c].
admittance (n.)
	[m1]1580s, "the action of admitting", formed in English from [ref]admit[/ref] + [ref]-ance[/ref] (if from Latin, it would have been [c]*admittence[/c]; French uses [c]accès[/c] in this sense). Used formerly in senses where [ref]admission[/ref] now prevails. [c]Admissure[/c] was used in this sense from mid-15c.
admittedly (adv.)
	[m1]1780, from past participle of [ref]admit[/ref] + [ref]-ly[/ref] (2).
admixture (n.)
	[m1]c.1600, with [ref]-ure[/ref], from [c]admix[/c] (1530s), a back-formation from [c]admixt[/c] (early 15c.), from Latin [c]admixtus[/c] "mixed with", past participle of [c]admiscere[/c] "to add to by mingling, mix with", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]miscere[/c] "to mix" (see [ref]mix[/ref]). In Middle English [c]admixt[/c] was mistaken as a past participle of a (then) non-existent [c]*admix[/c]. Earlier in this sense was [c]admixtion[/c] (late 14c.).
admonish (v.)
	[m1]mid-14c., [c]amonesten[/c] "remind, urge, exhort, warn, give warning", from Old French [c]amonester[/c] (12c.) "urge, encourage, warn", from Vulgar Latin [c]*admonestare[/c], from Latin [c]admonere[/c] "bring to mind, remind, suggest"; also "warn, advise, urge", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]monere[/c] "advise, warn" (see [ref]monitor[/ref] (n.)).
	[m1]The [c]-d-[/c] was restored on Latin model. The ending was influenced by words in [c]-ish[/c] (e.g. [c]astonish[/c], [c]abolish[/c]). Related: [c]Admonished[/c]; [c]admonishing[/c].
admonition (n.)
	[m1]late 14c., [c]amonicioun[/c] "reminding, instruction", from Old French [c]amonicion[/c] "admonition, exhortation", from Latin [c]admonitionem[/c] (nominative [c]admonitio[/c]), noun of action from past participle stem of [c]admonere[/c] (see [ref]admonish[/ref]). Meaning "warning" is early 15c. The [c]-d-[/c] was restored in English 17c.
admonitory (adj.)
	[m1]1590s, from Late Latin [c]admonitorius[/c], from Latin [c]admonitus[/c], past participle of [c]admonere[/c] (see [ref]admonish[/ref]).
ado (n.)
	[m1]late 14c., "conflict, fighting; difficulty, trouble", compounded from [c]at do[/c], dialectal in Norse influenced areas of England for [c]to do[/c], as some Scandinavian languages used [c]at[/c] with infinitive of a verb where Modern English uses [c]to[/c]. For sense development, cf. [ref]to-do[/ref]. Meaning "fuss" is from early 15c. Also used in Middle English for "dealings, traffic", and "sexual intercourse" (both c.1400).
adobe (n.)
	[m1]1739, American English, from Spanish [c]adobe[/c], from oral form of Arabic [c]al-tob[/c] "the brick", from Coptic [c]tube[/c] "brick", a word found in hieroglyphics.
adolescence (n.)
	[m1]"age following childhood" (especially the period from the 15th to the 21st year), early 15c., from Middle French [c]adolescence[/c] (14c.), from Latin [c]adolescentia[/c] "youth", noun of state from [c]adolescentem[/c] (see [ref]adolescent[/ref]).
adolescent (n.)
	[m1]mid-15c., "youth, young man", from Middle French [c]adolescent[/c] (15c.) or directly from Latin [c]adolescentem[/c] (nominative [c]adolescens[/c]) "growing, near maturity, youthful", present participle of [c]adolescere[/c] "grow up, come to maturity, ripen", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]alescere[/c] "be nourished", hence, "increase, grow up", inchoative of [c]alere[/c] "to nourish" (see [ref]old[/ref]). [c]Adolesce[/c] was a back-formed verb used early 20c. by H.G. Wells, G.B. Shaw, Louis MacNeice, but it seems not to have taken.
adolescent (adj.)
	[m1]1785, from Latin [c]adolescentem[/c] (nominative [c]adolescens[/c]) "growing, near maturity, youthful", present participle of [c]adolescere[/c] "grow up, come to maturity, ripen" (see [ref]adolescent[/ref] (n.)).
Adolph
	[m1]masc. proper name, from Old High German [c]Athalwolf[/c] "noble wolf", from [c]athal[/c] "noble" (see [ref]atheling[/ref]) + [c]wolf[/c] (see [ref]wolf[/ref] (n.)). The [c]-ph[/c] is from the Latinized form of the name.
Adonai
	[m1]Old Testament word for "God", late 14c., from Medieval Latin, from Hebrew, literally "my lord", from [c]adon[/c] (see [ref]Adonis[/ref]) + suffix of 1st person.
Adonis (n.)
	[m1]"a beau", 1620s, from Greek [c]Adonis[/c], name of the youth beloved by Aphrodite, from Phoenician [c]adon[/c] "lord", probably originally "ruler", from base [c]a-d-n[/c] "to judge, rule". [ref]Adonai[/ref] is the Hebrew cognate.
adopt (v.)
	[m1]c.1500, a back-formation from [ref]adoption[/ref] or else from Middle French [c]adopter[/c] or directly from Latin [c]adoptare[/c] "take by choice, choose for oneself, select, choose" (especially a child). Originally in English also of friends, fathers, citizens, etc. Sense of "to legally take as one's own child" and that of "to embrace, espouse" a practice, method, etc. are from c.1600. Related: [c]Adopted[/c]; [c]adopting[/c].
adoption (n.)
	[m1]mid-14c., from Old French [c]adopcion[/c] or directly from Latin [c]adoptionem[/c] (nominative [c]adoptio[/c]), noun of action from past participle stem of [c]adoptare[/c] "chose for oneself, take by choice, select, adopt", especially "to take into a family, adopt as a child", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]optare[/c] "choose, wish, desire" (see [ref]option[/ref] (n.)).
adoptive (adj.)
	[m1]early 15c., from Middle French [c]adoptif[/c], from Latin [c]adoptivus[/c] "pertaining to adoption", from stem of [c]adoptere[/c] (see [ref]adopt[/ref]).
adorable (adj.)
	[m1]1610s, from French [c]adorable[/c], from Latin [c]adorabilis[/c] "worthy of worship", from [c]adorare[/c] (see [ref]adore[/ref]). Weakened sense of "delightful, charming" is recorded from 1710. Related: [c]Adorably[/c]; [c]adorableness[/c].
adoration (n.)
	[m1]1540s, from Middle French [c]adoration[/c], from Latin [c]adorationem[/c] (nominative [c]adoratio[/c]) "worship, adoration", noun of action from past participle stem of [c]adorare[/c]; see [ref]adore[/ref], the original sense of which is preserved in this word.
adore (v.)
	[m1]late 14c., [c]aouren[/c], "to worship, pay divine honors to, bow down before", from Old French [c]aorer[/c] "to adore, worship, praise" (10c.), from Latin [c]adorare[/c] "speak to formally, beseech, ask in prayer", in Late Latin "to worship", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]orare[/c] "speak formally, pray" (see [ref]orator[/ref]). Meaning "to honor very highly" is attested from 1590s; weakened sense of "to be very fond of" emerged by 1880s. Related: [c]Adored[/c]; [ref]adoring[/ref].
adoring (adj.)
	[m1]1650s, "worshipping", present participle adjective from [ref]adore[/ref]. Related: [c]Adoringly[/c].
adorn (v.)
	[m1]late 14c., "to decorate, embellish", also "be an ornament to", from Old French [c]aorner[/c] "to order, arrange, dispose, equip; adorn", from Latin [c]adornare[/c] "equip, provide, embellish", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]ornare[/c] "prepare, furnish, adorn, fit out", from stem of [c]ordo[/c] "order" (see [ref]order[/ref] (n.)). The [c]-d-[/c] was reinserted by French scribes 14c., in English from late 15c. Related: [c]Adorned[/c]; [c]adorning[/c].
adornment (n.)
	[m1]late 14c., "act of adorning"; also "a thing which adorns"; from Old French [c]aornement[/c] "ornament, decoration", from [c]aorner[/c] (see [ref]adorn[/ref]).
Adrastea
	[m1]"nemesis", daughter of Zeus, distributor of rewards and punishments, from Greek [c]Adrasteia[/c], literally "she from whom there is no escape", from [c]adrastos[/c] "not running away", from privative prefix [c]a-[/c] + stem of [c]drasmos[/c] "a running away", related to [c]dromos[/c] "course" (see [ref]dromedary[/ref]).
adrenal (adj.)
	[m1]"of or near the kidneys", 1866, Modern Latin, from [ref]ad-[/ref] + [c]renalis[/c] "of the kidneys", from Latin [c]renes[/c] "kidneys". [c]Adrenal gland[/c] is from 1875.
adrenaline (n.)
	[m1]also [c]Adrenalin[/c] (trademark name), coined 1901 by Japanese chemist Jokichi Takamine (1853-1922), who discovered it, from Modern Latin [c]adrenal[/c] (see [ref]adrenal[/ref]) + chemical suffix [ref]-ine[/ref] (2). [c]Adrenaline rush[/c] was in use c.1970.
Adrian
	[m1]masc. proper name, from Latin [c]Adrianus[/c]/[c]Hadrianus[/c], literally "of the Adriatic" (see [ref]Adriatic[/ref]).
Adriatic
	[m1]sea east of Italy, from Latin [c]Adriaticus[/c], from town of [c]Atria[/c] (modern [c]Atri[/c]) in Picenum, once a seaport but now more than 12 miles inland. The name is perhaps from [c]atra[/c], neuter of [c]atrum[/c] "black", hence "the black city"; or else it represents Illyrian [c]adur[/c] "water, sea".
adrift (adv.)
	[m1]1620s, from [ref]a-[/ref] (1) "on" + [ref]drift[/ref]. Figurative use by 1680s.
adroit (adj.)
	[m1]1650s, "dexterous", originally "rightly", from French [c]adroit[/c], from phrase [c]à droit[/c] "according to right", from Old French [c]à[/c] "to" (see [ref]ad-[/ref]) + [c]droit[/c] "right", from Late Latin [c]directum[/c] "right, justice", accusative of Latin [c]directus[/c] "straight" (see [ref]direct[/ref] (v.)). Related: [c]Adroitly[/c]; [c]adroitness[/c].
adsorb (v.)
	[m1]1882, transitive (intransitive use attested from 1919), back-formation from [c]adsorption[/c] (1882), coined in German from [ref]ad-[/ref] + [c]-sorption[/c], abstracted from [c]absorption[/c]. See [ref]absorb[/ref]. Related: [c]Adsorbent[/c]; [c]adsorption[/c].
adulate (v.)
	[m1]1777, back-formation from [ref]adulation[/ref].
adulation (n.)
	[m1]late 14c., "insincere praise", from Old French [c]adulacion[/c], from Latin [c]adulationem[/c] (nominative [c]adulatio[/c]) "a fawning; flattery, cringing courtesy", noun of action from past participle stem of [c]aduliari[/c] "to flatter", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]ulos[/c] "tail", from PIE [c]*ul-[/c] "the tail" (cf. Sanskrit [c]valah[/c] "tail", Lithuanian [c]valai[/c] "horsehair of the tail"). The original notion is "to wag the tail" like a fawning dog (cf. Greek [c]sainein[/c] "to wag the tail", also "to flatter"; see also [ref]wheedle[/ref]).
adult (adj.)
	[m1]1530s (but not common until mid-17c.), from Latin [c]adultus[/c] "grown up, mature, adult, ripe", past participle of [c]adolescere[/c] "grow up, mature" (see [ref]adolescent[/ref]). As a euphemism for "pornographic", it dates to 1958 and does no honor to the word.
adult (n.)
	[m1]"adult person", 1650s, from [ref]adult[/ref] (adj.).
adulterate (v.)
	[m1]1530s, back-formation from [ref]adulteration[/ref], or else from Latin [c]adulteratus[/c], past participle of [c]adulterare[/c] "to falsify, corrupt", also "to commit adultery". Earlier verb was [c]adulter[/c] (late 14c.). Related: [c]Adulterated[/c]; [c]adulterating[/c].
adulteration (n.)
	[m1]c.1500, from Latin [c]adulterationem[/c] (nominative [c]adulteratio[/c]), noun of action from past participle stem of [c]adulterare[/c] "corrupt, falsify; debauch; commit adultery", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + Late Latin [c]alterare[/c] "to alter" (see [ref]alter[/ref]).
adulterer (n.)
	[m1]early 15c., earlier [c]avouter[/c] (c.1300), [c]avoutrer[/c] (late 14c.), agent noun from obsolete verb [c]adulter[/c] "commit adultery; adulterate" (late 14c.), from Latin [c]adulterare[/c] "to corrupt" (see [ref]adulteration[/ref]).
adulteress (n.)
	[m1]late 14c., [c]avoutresse[/c], agent noun in fem. form from obsolete verb [c]adulter[/c] (see [ref]adulterer[/ref]).
adulterous (adj.)
	[m1]c.1400, [c]avoutrious[/c] "addicted to adultery", from obsolete verb [c]adulter[/c] (see [ref]adulterer[/ref]) + [ref]-ous[/ref].
adultery (n.)
	[m1]"voluntary violation of the marriage bed", c.1300, [c]avoutrie[/c], from Old French [c]avouterie[/c] (12c.), noun of condition from [c]avoutre[/c], from Latin [c]adulterare[/c] "to corrupt" (see [ref]adulteration[/ref]). Modern spelling, with the re-inserted [c]-d-[/c], is from early 15c. (see [ref]ad-[/ref]).
	[m1]In Middle English, also "sex between husband and wife for recreational purposes; idolatry, perversion, heresy". Classified as [c]single adultery[/c] (with an unmarried person) and [c]double adultery[/c] (with a married person). Old English word was [c]æwbryce[/c] "breach of law(ful marriage)" (cf. German [c]Ehebruch[/c]). [c]Adultery Dune[/c] in Arizona corresponds to Navajo [c]sei adilehe[/c] "adultery sand", where illicit lovers met privately.
adulthood (n.)
	[m1]1850, from [ref]adult[/ref] + [ref]-hood[/ref].
adumbrate (v.)
	[m1]"to outline, to sketch", 1580s, from Latin [c]adumbratus[/c] "sketched, shadowed in outline", past participle of [c]adumbrare[/c] "to represent (a thing) in outline" (see [ref]adumbration[/ref]). Meaning "to overshadow" is 1660s. Related: [c]Adumbrated[/c]; [c]adumbrating[/c].
adumbration (n.)
	[m1]1530s, from Latin [c]adumbrationem[/c] (nominative [c]adumbratio[/c]) "a sketch in shadow, sketch, outline", noun of action from past participle stem of [c]adumbrare[/c] "to cast a shadow, overshadow, represent (a thing) in outline", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]umbrare[/c] "to cast in shadow", from PIE [c]*andho-[/c] "blind, dark" (see [ref]umbrage[/ref]).
advance (v.)
	[m1]mid-13c., [c]avauncen[/c], transitive, "improve (something), further the development of", from Old French [c]avancier[/c] "move forward" (12c.), from Vulgar Latin [c]*abanteare[/c] (source of Italian [c]avanzare[/c], Spanish [c]avanzar[/c]), from Late Latin [c]abante[/c] "from before", composed of [c]ab-[/c] "from" (see [ref]ab-[/ref]) + [c]ante[/c] "before, in front of, against" (see [ref]ante[/ref]).
	[m1]The [c]-d-[/c] was inserted 16c. on mistaken notion that initial [c]a-[/c] was from Latin [c]ad-[/c]. From c.1300 as "to promote"; intransitive sense is mid-14c., "move forward". Meaning "to give money before it is legally due" is first attested 1670s. Related: [ref]Advanced[/ref]; [c]advancing[/c]. The adjective (in [c]advance warning[/c], etc.) is recorded from 1843.
advance (n.)
	[m1]c.1300, "boasting, ostentation", from [ref]advance[/ref] (v.). Early 15c. as "advancement in rank, wealth, etc". [c]Advances[/c] "amorous overtures" is from 1706.
advanced (adj.)
	[m1]1530s, "far ahead in the course of actions or ideas", past participle adjective from [ref]advance[/ref] (v.). Of studies, from 1790. Military use is from 1795. In late 19c. used especially in reference to views on women's equality.
advancement (n.)
	[m1]c.1300, [c]avauncement[/c], "a raising to a higher rank", from Old French [c]avancement[/c] "advancement, profit, advance payment", from [c]avancer[/c] (see [ref]advance[/ref] (v.)). Of money, from 1640s.
advantage (n.)
	[m1]early 14c., [c]avantage[/c], "position of being in advance of another", from Old French [c]avantage[/c] "advantage, profit, superiority", from [c]avant[/c] "before", probably via an unrecorded Late Latin [c]*abantaticum[/c], from Latin [c]abante[/c] (see [ref]advance[/ref]).
	[m1]The [c]-d-[/c] is a 16c. intrusion on the analogy of Latin [c]ad-[/c] words. Meaning "a favoring circumstance" (the opposite of [c]disadvantage[/c]) is from late 15c. Tennis score sense is from 1640s, first recorded in writings of John Milton, of all people. Phrase to [c]take advantage of[/c] is first attested late 14c.
advantageous (adj.)
	[m1]1590s, formed in English from [c]advantage[/c], or else from French [c]avantageux[/c] (15c.), from [c]avantage[/c] (see [ref]advantage[/ref]). Related: [c]Advantageously[/c]; [c]advantageousness[/c].
advent (n.)
	[m1]"important arrival", 1742, an extended sense of  [c]Advent[/c] "season before Christmas" (Old English), from Latin [c]adventus[/c] "a coming, approach, arrival", in Church Latin "the coming of the Savior", from past participle stem of [c]advenire[/c] "arrive, come to", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]venire[/c] "to come" (see [ref]venue[/ref]). In English, also sometimes extended to the Pentecost.
Adventist
	[m1]1843, from [ref]Advent[/ref] + [ref]-ist[/ref]. Church Latin [c]adventus[/c] was applied to the coming of the Savior, both the first or the anticipated second, hence [c]Adventist[/c], a name applied to millenarian sects, especially and originally the Millerites (U.S.).
adventitious (adj.)
	[m1]"of the nature of an addition from without", c.1600, from Medieval Latin [c]adventitius[/c] "coming from abroad, extraneous", a corruption of Latin [c]adventicius[/c] "foreign, strange, accidental", from [c]advent-[/c] past participle stem of [c]advenire[/c] "arrive" (see [ref]advent[/ref]). Related: [c]Adventitiously[/c]; [c]adventitiousness[/c].
adventure (n.)
	[m1]c.1200, [c]auenture[/c] "that which happens by chance, fortune, luck", from Old French [c]aventure[/c] (11c.) "chance, accident, occurrence, event, happening", from Latin [c]adventura (res)[/c] "(a thing) about to happen", from [c]adventurus[/c], future participle of [c]advenire[/c] "to come to, reach, arrive at", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]venire[/c] "to come" (see [ref]venue[/ref]).
	[m1]Meaning developed through "risk/danger" (a trial of one's chances), c.1300, and "perilous undertaking" (late 14c.) and thence to "a novel or exciting incident" (1560s). Earlier it also meant "a wonder, a miracle; accounts of marvelous things" (13c.). The [c]-d-[/c] was restored 15c.-16c. [ref]Venture[/ref] is a 15c. variant.
adventure (v.)
	[m1]c.1300, "to risk the loss of", from [ref]adventure[/ref] (n.). Meaning "to take a chance" is early 14c. Related: [c]Adventured[/c]; [c]adventuring[/c].
adventurer (n.)
	[m1]late 15c., "one who plays at games of chance", agent noun from [ref]adventure[/ref] (v.). Meaning "one who seeks adventures" is from 1660s.
adventuresome (adj.)
	[m1]1731, from [ref]adventure[/ref] + [ref]-some[/ref] (1).
adventurous (adj.)
	[m1]mid-14c., "hazardous" (also "occurring by chance", late 14c.), from Old French [c]aventuros[/c] "chance, accidental, fortuitous"; of persons, "devoted to adventure" (Modern French [c]aventureux[/c]), from [c]aventure[/c] (see [ref]adventure[/ref] (n.)). Sense evolution is through "rash, risk-taking" (c.1400), "daring, fond of adventure" (mid-15c.).
adverb (n.)
	[m1]late 14c., from Late Latin [c]adverbium[/c] "adverb", literally "that which is added to a verb", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]verbum[/c] "verb, word" (see [ref]verb[/ref]). Coined by Flavius Sosipater Charisius as a translation of Greek [c]epirrhema[/c] "adverb", from [c]epi-[/c] "upon, on" + [c]rhema[/c] "verb".
adverbial (adj.)
	[m1]1610s, "pertaining to adverbs"; earlier it meant "fond of using adverbs" (1590s), from Late Latin [c]adverbialis[/c], from [c]adverbium[/c] (see [ref]adverb[/ref]). Related: [c]Adverbially[/c] (mid-15c.).
adversarial (adj.)
	[m1]by 1892, from [ref]adversary[/ref] + [ref]-al[/ref] (1). Probably coined to avoid confusion which might arise with use of [c]adversary[/c] (adj.), which is attested from late 14c. Related: [c]Adversarially[/c].
adversary (n.)
	[m1]mid-14c., [c]aduersere[/c], from Anglo-French [c]adverser[/c] (13c.), Old French [c]adversaire[/c] "adversary, opponent, enemy", or directly from Latin [c]adversarius[/c] "opponent, adversary, rival", noun use of adjective meaning "opposite, hostile, contrary", literally "turned toward one", from [c]adversus[/c] "turned against" (see [ref]adverse[/ref]). The Latin word is glossed in Old English by [c]wiðerbroca[/c].
adverse (adj.)
	[m1]late 14c., "contrary, opposing", from Old French [c]avers[/c] (13c., Modern French [c]adverse[/c]) "antagonistic, unfriendly, contrary, foreign" (e.g. [c]gent avers[/c] "infidel race"), from Latin [c]adversus[/c] "turned against, turned toward, fronting, facing", figuratively "hostile, adverse, unfavorable", past participle of [c]advertere[/c], from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]vertere[/c] "to turn" (see [ref]versus[/ref]). Related: [c]Adversely[/c].
adversity (n.)
	[m1]c.1200, [c]aduersite[/c] "misfortune, hardship, difficulty", from Old French [c]aversité[/c] "adversity, calamity, misfortune; hostility, wickedness, malice" (Modern French [c]adversité[/c]), from Latin [c]adversitatem[/c] (nominative [c]adversitas[/c]) "opposition", from [c]adversus[/c] (see [ref]adverse[/ref]).
advert (n.)
	[m1]colloquial shortening of [ref]advertisement[/ref], attested by 1860.
advert (v.)
	[m1]mid-15c., [c]averten[/c] "to turn (something) aside", from Middle French [c]avertir[/c] (12c.), from Late Latin [c]advertere[/c] (see [ref]advertise[/ref]). The [c]-d-[/c] added 16c. on the Latin model. Related: [c]Adverted[/c]; [c]adverting[/c].
advertise (v.)
	[m1]early 15c., "to take notice of", from Middle French [c]advertiss-[/c], present participle stem of [c]a(d)vertir[/c] "to warn" (12c.), from Latin [c]advertere[/c] "turn toward", from [c]ad-[/c] "toward" (see [ref]ad-[/ref]) + [c]vertere[/c] "to turn" (see [ref]versus[/ref]).
	[m1]Sense shifted to "to give notice to others, warn" (late 15c.) by influence of [ref]advertisement[/ref]; specific meaning "to call attention to goods for sale, rewards, etc". had emerged by late 18c. Original meaning remains in the verb [ref]advert[/ref] "to give attention to". Related: [ref]Advertised[/ref]; [c]advertising[/c].
advertised (adj.)
	[m1]late 15c., "informed"; 1780s, "publicly announced", past participle adjective from [ref]advertise[/ref].
advertisement (n.)
	[m1]early 15c., "written statement calling attention to" something, "public notice" (of anything, but often of a sale); from Middle French [c]avertissement[/c], from stem of [c]avertir[/c] (see [ref]advertise[/ref]). Meaning "public notice" (usually paid), the main modern sense, emerged 1580s and was fully developed by 18c.
advertiser (n.)
	[m1]1560s, agent noun from [ref]advertise[/ref] (v.).
advice (n.)
	[m1]late 13c., [c]auys[/c] "opinion", from Old French [c]avis[/c] "opinion, view, judgment, idea" (13c.), from phrase [c]ço m'est à vis[/c] "it seems to me", or from Vulgar Latin [c]*mi est visum[/c] "in my view", ultimately from Latin [c]visum[/c], neuter past participle of [c]videre[/c] "to see" (see [ref]vision[/ref]).
	[m1]The unhistoric [c]-d-[/c] was introduced in English 15c., on model of Latin words in [c]ad-[/c]. Substitution of [c]-c-[/c] for [c]-s-[/c] is 18c., to preserve the breath sound and to distinguish from [ref]advise[/ref]. Meaning "opinion given as to action, counsel" is from late 14c.
advisability (n.)
	[m1]1778 (in a letter from George Washington at Valley Forge), from [ref]advisable[/ref] + [ref]-ity[/ref].
advisable (adj.)
	[m1]1640s, from [ref]advise[/ref] (v.) + [ref]-able[/ref].
advise (v.)
	[m1]late 13c., [c]avisen[/c] "to view, consider", from Old French [c]aviser[/c] "deliberate, reflect, consider" (13c.), from [c]avis[/c] "opinion" (see [ref]advice[/ref]). Meaning "to give counsel to" is late 14c. Related: [c]Advised[/c]; [c]advising[/c].
advisement (n.)
	[m1]early 14c., [c]avisement[/c] "examination, inspection, observation", from Old French [c]avisement[/c] "consideration, reflection", from [c]aviser[/c] (see [ref]advise[/ref]). Meaning "advice, counsel" is from c.1400, as is that of "consultation, conference".
adviser (n.)
	[m1]1610s, agent noun from [ref]advise[/ref] (v.). Meaning "military person sent to help a government or army in a foreign country" is recorded from 1915. Alternative form, Latinate [c]advisor[/c], is perhaps a back-formation from [ref]advisory[/ref].
advisory (adj.)
	[m1]1778; see [ref]advise[/ref] + [ref]-ory[/ref]. The noun meaning "weather warning" is from 1931.
advocacy (n.)
	[m1]late 14c., from Old French [c]avocacie[/c] (14c.), from Medieval Latin [c]advocatia[/c], noun of state from Latin [c]advocatus[/c] (see [ref]advocate[/ref] (n.)).
advocate (n.)
	[m1]mid-14c., "one whose profession is to plead cases in a court of justice", a technical term from Roman law, from Old French [c]avocat[/c] "barrister, advocate, spokesman", from Latin [c]advocatus[/c] "one called to aid; a pleader, advocate", noun use of past participle of [c]advocare[/c] "to call" (as witness or advisor) from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]vocare[/c] "to call", related to [c]vocem[/c] (see [ref]voice[/ref] (n.)). Also in Middle English as "one who intercedes for another", and "protector, champion, patron". Feminine forms [c]advocatess[/c], [c]advocatrice[/c] were in use in 15c.
advocate (v.)
	[m1]1640s, from [ref]advocate[/ref] (n.). Related: [c]Advocated[/c]; [c]advocating[/c]; [c]advocation[/c].
adware (n.)
	[m1]2000 (earlier as the name of a software company), from [ref]ad[/ref] (n.) + [c]-ware[/c], abstracted from [ref]software[/ref], etc.
adze (n.)
	[m1]also [c]adz[/c], Middle English [c]adese[/c], [c]adse[/c], from Old English [c]adesa[/c] "adze, hatchet", of unknown origin, perhaps somehow related to Old French [c]aisse[/c], Latin [c]ascia[/c] "axe" (see [ref]ax[/ref]). Spelling with [c]-z-[/c] is from 18c. [c]Adze[/c] "has been monosyllabic only since the seventeenth century. The word has no cognates, though it resembles the names of the adz and the hammer in many languages" \[Liberman, 2008\].
ae
	[m1]see [ref]æ[/ref]. As a word, it can represent Old English [c]æ[/c] "law", especially law of nature or God's law; hence "legal custom, marriage".
Aegean
	[m1]sea between Greece and Asia Minor, 1570s, traditionally named for [c]Aegeus[/c], father of Theseus, who threw himself to his death in it when he thought his son had perished; but perhaps from Greek [c]aiges[/c] "waves", a word of unknown origin.
aegis (n.)
	[m1]"protection", 1793, from Latin [c]aegis[/c], from Greek [c]Aigis[/c], the name of the shield of Zeus, said by Herodotus to be related to [c]aix[/c] (genitive [c]aigos[/c]) "goat", from PIE [c]*aig-[/c] "goat" (cf. Sanskrit [c]ajah[/c], Lithuanian [c]ozys[/c] "he-goat"), as the shield was of goatskin. Athene's [c]aigis[/c] was a short goat-skin cloak, covered with scales, set with a gorgon's head, and fringed with snakes. The exact use and purpose of it is not now clear.
	[m2][ex]The goatskin would be worn with the two forelegs tied in front of the wearer's breast, or possibly with the head passed through an opening made at the neck, by the removal of the animal's head. \[F. Warre Cornish, ed., "Dictionary of Greek and Roman Antiquities", London, 1898\][/ex][/m]
aegrotat (n.)
	[m1]certificate that a student is ill, Latin, literally "he is sick", third person singular of [c]aegrotare[/c] "to be sick", from [c]aeger[/c] "sick".
Aeneas
	[m1]hero of the [c]"Æneid",[/c] son of Anchises and Aphrodite, Latin, from Greek [c]Aineias[/c], of unknown origin, perhaps literally "praise-worthy", from [c]ainos[/c] "tale, story, saying, praise" (related to [ref]enigma[/ref]); or perhaps related to [c]ainos[/c] "horrible, terrible". The [c]Aeneid[/c] (late 15c. in English) is literally "of or pertaining to Aeneas", from French [c]Enéide[/c], Latin [c]Æneida[/c].
Aeolian (adj.)
	[m1]c.1600, "of the wind", from Latin [c]Æolus[/c] "god of the winds", from Greek [c]Aiolos[/c], from [c]aiolos[/c] "quickly moving". [c]Æolian harp[/c] first recorded 1791. The ancient district of [c]Aiolis[/c] in Asia Minor was said to have been named for the wind god, hence [c]Æolian[/c] also refers to one branch of the ancient Greek people.
Aeolus
	[m1]see [ref]Aeolian[/ref].
aeon (n.)
	[m1]1640s; see [ref]eon[/ref].
aerate (v.)
	[m1]1794, from Latin [c]aer[/c] (genitive [c]aeris[/c]; see [ref]air[/ref] (n.1)) + verbal suffix [ref]-ate[/ref] (2). Related: [c]Aerated[/c]; [c]aerating[/c].
aeration (n.)
	[m1]1570s, from French [c]aération[/c], from [c]aérer[/c] (v.), from Latin [c]aer[/c] (see [ref]air[/ref] (n.1)). In some cases, from [ref]aerate[/ref].
aerial (adj.)
	[m1]c.1600, from Latin [c]aerius[/c] "airy, aerial, lofty, high" (from Greek [c]aerios[/c] "of the air, pertaining to air", from [c]aer[/c] "air"; see [ref]air[/ref] (n.1)) + adjectival suffix [ref]-al[/ref] (1).
aerial (n.)
	[m1]1902 (short for [c]aerial antenna[/c], etc.); see [ref]aerial[/ref] (adj.).
aerie (n.)
	[m1]"eagle's nest", 1580s (attested in Anglo-Latin from early 13c.), from Old French [c]aire[/c] "nest", Medieval Latin [c]area[/c] "nest of a bird of prey" (12c.), perhaps from Latin [c]area[/c] "level ground, garden bed" \[Littré\], though some doubt this \[Klein\]. Another theory connects it to [ref]atrium[/ref]. Formerly misspelled [c]eyrie[/c] (1660s) on the mistaken assumption that it derived from Middle English [c]ey[/c] "egg".
aero-
	[m1]word-forming element meaning "air, atmosphere; aircraft; gasses", from Greek [c]aero-[/c], comb. form of [c]aer[/c] (genitive [c]aeros[/c]) "air, lower atmosphere" (see [ref]air[/ref] (n.1)).
aerobatics (n.)
	[m1]aircraft tricks, "trick flying", 1914, from [ref]aero-[/ref] + ending from [ref]acrobat[/ref] (also see [ref]-ics[/ref]). Earlier (1879) it meant "the art of constructing and using airships; aerial navigation; aeronautics".
aerobic (adj.)
	[m1]"living only in the presence of oxygen", 1875, (after French [c]aérobie[/c], coined 1863 by Louis Pasteur) from Greek [c]aero-[/c] "air" (see [ref]aero-[/ref]) + [c]bios[/c] "life" (see [ref]bio-[/ref]).
aerobics (n.)
	[m1]method of exercise and a fad in early 1980s, American English, coined 1968 by Kenneth H. Cooper, U.S. physician, from [ref]aerobic[/ref] (also see [ref]-ics[/ref]) on the notion of activities which require modest oxygen intake and thus can be maintained.
aerodonetics (n.)
	[m1]science of gliding, 1907, from Greek [c]aero-[/c] "air" (see [ref]aero-[/ref]) + stem of [c]donein[/c] "to shake, drive about". Also see [ref]-ics[/ref].
aerodrome (n.)
	[m1]1902, from [ref]aero-[/ref] on analogy of [ref]hippodrome[/ref]. Earlier (1891) a name for a flying machine.
aerodynamic (adj.)
	[m1]also [c]aero-dynamic[/c], 1847; see [ref]aero-[/ref] + [ref]dynamic[/ref] (adj.). Cf. German [c]aerodynamische[/c] (1835), French [c]aérodynamique[/c].
aerodynamics (n.)
	[m1]1837, from [ref]aero-[/ref] "air" + [ref]dynamics[/ref].
aerofoil (n.)
	[m1]1907, from [ref]aero-[/ref] + [ref]foil[/ref] (n.).
aeronautics (n.)
	[m1]1824, from [c]aeronautic[/c] (1784), from French [c]aéronautique[/c], from [c]aéro-[/c] (see [ref]aero-[/ref]) + [c]nautique[/c] "of ships", from Latin [c]nauticus[/c], from Greek [c]nautikos[/c] (see [ref]nautical[/ref]). Originally of balloons. Also see [ref]-ics[/ref]. [c]Aeronaut[/c] "balloonist" is from 1784.
aerophyte (n.)
	[m1]1840, perhaps via French [c]aerophyte[/c], from [ref]aero-[/ref] + [ref]-phyte[/ref] "plant".
aeroplane (n.)
	[m1]1866, from French [c]aéroplane[/c] (1855), from Greek [c]aero-[/c] "air" (see [ref]air[/ref] (n.1)) + stem of French [c]planer[/c] "to soar", from Latin [c]planus[/c] "level, flat" (see [ref]plane[/ref] (n.1)). Originally in reference to surfaces (such as the protective shell casings of beetles' wings); meaning "heavier than air flying machine" first attested 1873, probably an independent English coinage (see [ref]airplane[/ref]).
aerosol (n.)
	[m1]1919, from [ref]aero-[/ref] "air" + first syllable in [ref]solution[/ref]. A term in physics; modern commercial application is from 1940s.
aerospace (adj.)
	[m1]1958, American English, from [ref]aero-[/ref] "atmosphere" + [c](outer)[/c] [ref]space[/ref] (n.).
Aeschylus
	[m1]Greek [c]Aiskhylos[/c], Athenian soldier, poet, and playwright, Father of Tragedy (525-456 B.C.E.).
Aesir (n.)
	[m1]chief gods of Scandinavian religion, from Old Norse plural of [c]ass[/c] "god", related to Old English [c]os[/c], Gothic [c]ans[/c] "god" (see [ref]Asgard[/ref]).
Aesop
	[m1]Greek [c]Aisopos[/c], semi-legendary 6c. B.C.E. fablist.
Aesopic (adj.)
	[m1]1927, in reference to Soviet literary censorship: "obscure or ambiguous writing, often allegorical, which disguises dissent", from [ref]Aesop[/ref] + [ref]-ic[/ref]. The term (Russian [c]ezopovskii[/c], 1875) arose under the Tsars and the style was used by Russian communists. Once they took power the word was applied by them as a charge against their own dissidents.
aesthete (n.)
	[m1]1878, in vogue 1881, from Greek [c]aisthetes[/c] "one who perceives", from stem of [c]aisthanesthai[/c] "to perceive, to feel" (see [ref]aesthetic[/ref]).
	[m2][ex]I want to be an aesthete,[br]And with the aesthetes stand;[br]A sunflower on my forehead,[br]And a lily in my hand.[br]\["Puck", Oct. 5, 1881\][/ex][/m]
aesthetic (n.)
	[m1]1798, from German [c]Ästhetisch[/c] or French [c]esthétique[/c], both from Greek [c]aisthetikos[/c] "sensitive, perceptive", from [c]aisthanesthai[/c] "to perceive (by the senses or by the mind), to feel", from PIE [c]*awis-dh-yo-[/c], from root [c]*au-[/c] "to perceive" (see [ref]audience[/ref]).
	[m1]Popularized in English by translation of Immanuel Kant, and used originally in the classically correct sense "the science which treats of the conditions of sensuous perception". Kant had tried to correct the term after Alexander Baumgarten had taken it in German to mean "criticism of taste" (1750s), but Baumgarten's sense attained popularity in English c.1830s (despite scholarly resistance) and removed the word from any philosophical base. Walter Pater used it (1868) to describe the late 19c. movement that advocated "art for art's sake", which further blurred the sense. As an adjective by 1803. Related: [c]Aesthetically[/c].
aestheticism (n.)
	[m1]1855, from [ref]aesthetic[/ref] + [ref]-ism[/ref].
aesthetics (n.)
	[m1]1803, from [ref]aesthetic[/ref] (also see [ref]-ics[/ref]).
aet.
	[m1]"aged", abbreviation of Latin [c]aetatis[/c] "of the age of", genitive singular of [c]aetas[/c] "age" (see [ref]age[/ref] (n.)).
aetio-
	[m1]word-forming element used in chemistry and indicating "a fundamental degradation product of a complex organic compound" \[Flood\], from Latinized comb. form of Greek [c]aitia[/c] "a cause, an origin" (see [ref]etiology[/ref]).
afanc (n.)
	[m1]cattle-devouring aquatic monster in Celtic countries, from Celtic [c]*abankos[/c] "water-creature", from [c]*ab-[/c] "water" (cf. Welsh [c]afon[/c], Breton [c]aven[/c] "river", Latin [c]amnis[/c] "stream, river", which is of Italo-Celtic origin).
afar (adv.)
	[m1]contraction of Middle English [c]of feor[/c] (late 12c.), [c]on ferr[/c] (c.1300), from Old English [c]feor[/c] "far" (see [ref]far[/ref]); the [c]a-[/c] representing both [c]of[/c] and [c]on[/c] compounds (which meant the same thing). Spelled [c]afer[/c] in 14c.
afeared (adj.)
	[m1]Old English [c]afæred[/c], past participle of now-obsolete [c]afear[/c] (Old English [c]afæran[/c]) "to terrify", from [ref]a-[/ref] (1) + root of [ref]fear[/ref]. Used frequently by Shakespeare, but supplanted in literary English after 1700 by [ref]afraid[/ref] (q.v.). It still survives in popular and colloquial speech.
affability (n.)
	[m1]late 15c., from Old French [c]affabilité[/c] (14c.), noun of quality from [c]affable[/c] (see [ref]affable[/ref]).
affable (adj.)
	[m1]late 15c., from Old French [c]afable[/c] (14c.), from Latin [c]affabilis[/c] "approachable, courteous, kind, friendly", literally "who can be (easily) spoken to", from [c]affari[/c] "to speak to", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]fari[/c] "to speak" (see [ref]fame[/ref] (n.)). Related: [c]Affably[/c].
affair (n.)
	[m1]c.1300, "what one has to do", from Anglo-French [c]afere[/c], Old French [c]afaire[/c] (12c., Modern French [c]affaire[/c]) "business, event; rank, estate", from the infinitive phrase [c]à faire[/c] "to do", from Latin [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]facere[/c] "to do, make" (see [ref]factitious[/ref]).
	[m1]A Northern word originally, brought into general use and given a French spelling by Caxton (15c.). General sense of "vague proceedings" (in romance, war, etc.) first attested 1702. Meaning "an affair of the heart; a passionate episode" is from French [c]affaire de coeur[/c] (itself attested in English from 1809); to [c]have an affair[/c] with someone in this sense is by 1726, earlier [c]have an affair of love[/c]:
	[m2][ex]'Tis manifeſtly contrary to the [c]Law of Nature[/c], that one Woman ſhould [c]cohabit[/c] or have an Affair of Love with more than one Man at the ſame time. \["Pufendorf's Law of Nature and Nations", transl. J. Spavan, London, 1716\][/ex][/m]
	<hr>[m2][ex]Thus, in our dialect, a vicious man is a man of pleasure, a sharper is one that plays the whole game, a lady is said to have an affair, a gentleman to be a gallant, a rogue in business to be one that knows the world. By this means, we have no such things as sots, debauchees, whores, rogues, or the like, in the [c]beau monde[/c], who may enjoy their vices without incurring disagreeable appellations. \[George Berkeley, "Alciphron or the Minute Philosopher", 1732\][/ex][/m]
affairs (n.)
	[m1]"ordinary business", late 15c., plural of [ref]affair[/ref] (n.).
affect (n.)
	[m1]late 14c., "mental state", from Latin noun use of [c]affectus[/c] "furnished, supplied, endowed", figuratively "disposed, constituted, inclined", past participle of [c]afficere[/c] "to do; treat, use, manage, handle; act on; have influence on, do something to", a verb of broad meaning, from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]facere[/c] (past participle [c]factus[/c]) "do" (see [ref]factitious[/ref]). Perhaps obsolete except in psychology. Related: [c]Affects[/c].
affect (v.2)
	[m1]"to make a pretense of", 1660s, earlier "to assume the character of (someone)" (1590s); originally in English "to aim at, aspire to, desire" (early 15c.), from Middle French [c]affecter[/c] (15c.), from Latin [c]affectare[/c] "to strive after, aim at", frequentative of [c]afficere[/c] (past participle [c]affectus[/c]) "to do something to, act on" (see [ref]affect[/ref] (n.)). Related: [ref]Affected[/ref]; [c]affecting[/c].
affect (v.1)
	[m1]"to make an impression on", 1630s; earlier "to attack" (c.1600), "act upon, infect" (early 15c.), from [ref]affect[/ref] (n.). Related: [c]Affected[/c]; [c]affecting[/c].
affectation (n.)
	[m1]"studied display", 1540s, from French [c]affectation[/c] (16c.) or directly from Latin [c]affectationem[/c] (nominative [c]affectatio[/c]) "a striving after, a claiming", noun of action from past participle stem of [c]affectare[/c] "to strive for" (see [ref]affect[/ref] (v.2)).
affected (adj.)
	[m1]past participle adjective from [ref]affect[/ref] (v.2); 1530s in the now-obsolete sense "favorably disposed" (preserved in [ref]disaffected[/ref]); meaning "artificially displayed" is recorded from 1580s.
affection (n.)
	[m1]early 13c., "an emotion of the mind, passion, lust as opposed to reason", from Old French [c]afection[/c] (12c.) "emotion, inclination, disposition; love, attraction, enthusiasm", from Latin [c]affectionem[/c] (nominative [c]affectio[/c]) "a relation, disposition; a temporary state; a frame, constitution", noun of state from past participle stem of [c]afficere[/c] "to do something to, act on" (see [ref]affect[/ref] (n.)). Sense developed from "disposition" to "good disposition toward" (late 14c.). Related: [c]Affections[/c].
affectionate (adj.)
	[m1]1580s, "fond, loving", from [ref]affection[/ref] + [ref]-ate[/ref] (1). Early, now mostly obsolete, senses included "inclined" (1530s), "prejudiced" (1530s), "passionate" (1540s), "earnest" (c.1600). Other forms also used in the main modern sense of the word included [c]affectious[/c] (1580s), [c]affectuous[/c] (mid-15c.).
affectionately (adv.)
	[m1]1580s, from [ref]affectionate[/ref] + [ref]-ly[/ref] (2).
affiance (v.)
	[m1]1520s, "to promise", from Old French [c]afiancier[/c] "to pledge, promise, give one's word", from [c]afiance[/c] (n.) "confidence, trust", from [c]afier[/c] "to trust", from Late Latin [c]affidare[/c], from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]fidare[/c] "to trust", from [c]fidus[/c] (see [ref]affidavit[/ref]). From mid-16c. especially "to promise in marriage". Related: [c]Affianced[/c]; [c]affiancing[/c].
affidavit (n.)
	[m1]1590s, from Medieval Latin [c]affidavit[/c], literally "he has stated on oath", third person singular perfective of [c]affidare[/c] "to trust", from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]fidare[/c] "to trust", from [c]fidus[/c] "faithful", from [c]fides[/c] "faith" (see [ref]faith[/ref]). So called from being the first word of sworn statements.
affiliate (adj.)
	[m1]1858, from [ref]affiliate[/ref] (v.).
affiliate (n.)
	[m1]1846, from [ref]affiliate[/ref] (v.).
affiliate (v.)
	[m1]1761, from Latin [c]affiliatus[/c], past participle of [c]affiliare[/c] "to adopt" (see [ref]affiliation[/ref]). Outside legal use, always figurative. Related: [c]Affiliated[/c]; [c]affiliating[/c].
affiliation (n.)
	[m1]1751, "adoption", from French [c]affiliation[/c], from Medieval Latin [c]affiliationem[/c] (nominative [c]affiliatio[/c]), noun of action from past participle stem of Latin [c]affiliare[/c] "to adopt a son", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]filius[/c] "son" (see [ref]filial[/ref]). Figurative sense of "adoption by a society, of branches" first recorded 1799 ([ref]affiliate[/ref] in this sense is from 1761).
affinity (n.)
	[m1]c.1300, "relation by marriage" (as opposed to [c]consanguinity[/c]), from Old French [c]afinité[/c] (12c.), from Latin [c]affinitatem[/c] (nominative [c]affinitas[/c]) "neighborhood, relationship by marriage", noun of state from [c]affinis[/c] "adjacent", also "kin by marriage", literally "bordering on", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]finis[/c] "a border, an end" (see [ref]finish[/ref]). Used figuratively since c.1600 of structural relationships in chemistry, philology, etc. Meaning "natural attraction" (as though by family) is from 1610s.
affirm (v.)
	[m1]c.1300, from Old French [c]afermier[/c] (Modern French [c]affirmer[/c]) "affirm, confirm; strengthen, consolidate", from Latin [c]affirmare[/c] "to make steady, strengthen", figuratively "confirm, corroborate", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]firmare[/c] "strengthen, make firm", from [c]firmus[/c] "strong" (see [ref]firm[/ref] (adj.)). Spelling refashioned 16c. in French and English on Latin model. Related: [c]Affirmed[/c]; [c]affirming[/c].
affirmation (n.)
	[m1]early 15c., "assertion that something is true", from Old French [c]afermacion[/c] (14c.), from Latin [c]affirmationem[/c] (nominative [c]affirmatio[/c]) "an affirmation, solid assurance", noun of action from past participle stem of [c]affirmare[/c] (see [ref]affirm[/ref]). In law, as the Quaker alternative to oath-taking, it is attested from 1690s.
affirmative (adj.)
	[m1]"answering 'yes,'" mid-15c., from use in logic; from Middle French [c]affirmatif[/c] (13c.), from Latin [c]affirmativus[/c], from [c]affirmat-[/c], past participle stem of [c]affirmare[/c] (see [ref]affirm[/ref]). As a noun from early 15c. [c]Affirmative action[/c] "positive or corrective effort by employers to prevent discrimination in hiring or promotion" is attested from 1935 with regard to labor unions; specific racial sense is from 1961; now often used more generally in reference to hiring quotas, etc.
affirmatively (adv.)
	[m1]mid-15c., from [ref]affirmative[/ref] + [ref]-ly[/ref] (2).
affix (v.)
	[m1]1530s, from Medieval Latin [c]affixare[/c], frequentative of Latin [c]affigere[/c] (past participle [c]affixus[/c]) "fasten to, attach", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]figere[/c] "fasten" (see [ref]fix[/ref] (v.)).
	[m1]First used by Scottish writers and perhaps from Middle French [c]affixer[/c], a temporarily re-Latinized spelling of Old French [c]afichier[/c] (Modern French [c]afficher[/c]). Related: [c]Affixed[/c]; [c]affixing[/c].
affix (n.)
	[m1]1610s, from [ref]affix[/ref] (v.).
afflatus (n.)
	[m1]"miraculous communication of supernatural knowledge", 1660s, from Latin [c]afflatus[/c] "a breathing upon, blast", from past participle of [c]afflare[/c] "to blow upon", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]flare[/c] "to blow" (see [ref]blow[/ref] (v.1)).
afflict (v.)
	[m1]late 14c., "to cast down", from Old French [c]aflicter[/c], from Latin [c]afflictare[/c] "to damage, harass, torment", frequentative of [c]affligere[/c] (past participle [c]afflictus[/c]) "to dash down, overthrow", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]fligere[/c] (past participle [c]flictus[/c]) "to strike", from PIE root [c]*bhlig-[/c] "to strike" (cf. Greek [c]phlibein[/c] "to press, crush", Czech [c]blizna[/c] "scar", Welsh [c]blif[/c] "catapult"). Transferred meaning of "trouble, distress", is first recorded 1530s. Related: [ref]Afflicted[/ref]; [c]afflicting[/c].
afflicted (n.)
	[m1]"person or persons in constant suffering of body or mind", 1650s, noun use of past participle adjective from [ref]afflict[/ref].
affliction (n.)
	[m1]c.1300, from Old French [c]afliction[/c] (11c.), from Latin [c]afflictionem[/c] (nominative [c]afflictio[/c]), noun of action from past participle stem of [c]affligere[/c] (see [ref]afflict[/ref]).
affluence (n.)
	[m1]mid-14c., "a plentiful flowing, an abundance", from Old French [c]affluence[/c], from Latin [c]affluentia[/c] "a flowing to", figuratively "affluence, abundance", noun of state from [c]affluentem[/c] (nominative [c]affluens[/c]) "flowing toward, abounding, rich, copious" (see [ref]affluent[/ref]). Sense of "wealth" attested from c.1600, from notion of "a plentiful flow" (of the gifts of fortune).
affluent (adj.)
	[m1]mid-15c., "flowing", from Middle French [c]affluent[/c] (14c.) or directly from Latin [c]affluentem[/c] (nominative [c]affluens[/c]) "flowing toward, abounding, rich, copious", present participle of [c]affluere[/c] "flow toward", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]fluere[/c] "to flow" (see [ref]fluent[/ref]).
afford (v.)
	[m1]Old English [c]geforðian[/c] "to put forth, contribute; further, advance; carry out, accomplish", from [c]ge-[/c] completive prefix (see [ref]a-[/ref] (1)) + [c]forðian[/c] "to further", from [c]forð[/c] "forward, onward" (see [ref]forth[/ref]).
	[m1]Change of [c]-th-[/c] to [c]-d-[/c] took place late 16c. (and also transformed [c]burthen[/c] and [c]murther[/c] into their modern forms). Prefix shift to [c]af-[/c] took place 16c. under mistaken belief that it was a Latin word in [c]ad-[/c]. Notion of "accomplish" (late Old English) gradually became "manage to buy or maintain; have enough money (to do something)" (1833). Older sense is preserved in [c]afford (one) an opportunity[/c]. Related: [c]Afforded[/c]; [c]affording[/c].
affordable (adj.)
	[m1]1866, from [ref]afford[/ref] + [ref]-able[/ref]. Related: [c]Affordability[/c]; [c]affordably[/c].
affray (n.)
	[m1]c.1300, "state of alarm produced by a sudden disturbance", from Old French [c]effrei[/c], [c]esfrei[/c] "disturbance, fright", from [c]esfreer[/c] (v.) "to worry, concern, trouble, disturb", from Vulgar Latin [c]*exfridare[/c], literally "to take out of peace", from Latin [c]ex-[/c] "out of" (see [ref]ex-[/ref]) + Frankish [c]*frithu[/c] "peace", from Proto-Germanic [c]*frithuz[/c] "peace, consideration, forbearance" (cf. Old Saxon [c]frithu[/c], Old English [c]friðu[/c], Old High German [c]fridu[/c] "peace, truce"), from PIE root [c]*pri-[/c] "to be friendly, love" (see [ref]free[/ref] (adj.)). Meaning "breach of the peace, riotous fight in public" is from late 15c. Related verb [c]afrey[/c] (early 14c.) survives almost exclusively in its past participle, [ref]afraid[/ref] (q.v.).
affricative (n.)
	[m1]1879, perhaps via German, from Latin [c]affricat-[/c], past participle stem of [c]affricare[/c] "rub against", from [c]ad-[/c] (see [ref]ad-[/ref]) + [c]fricare[/c] "to rub" (see [ref]friction[/ref]).
affright (v.)
	[m1]1580s, a late construction from [ref]a-[/ref] (1) + [ref]fright[/ref] (v.), probably on model of earlier past participle adjective [c]affright[/c] "struck with sudden fear" (metathesized from Old English [c]afyrht[/c]). Related: [c]Affrighted[/c]; [c]affrighting[/c].
affront (v.)
	[m1]early 14c., from Old French [c]afronter[/c] "to face, confront, to slap in the face" (13c.), from Late Latin [c]affrontare[/c] "to strike against", from Latin [c]ad frontem[/c] "to the face", from [c]frons[/c] (genitive [c]frontis[/c]) "forehead" (see [ref]front[/ref] (n.)). Related: [c]Affronted[/c]; [c]affronting[/c].
affront (n.)
	[m1]1590s, from [ref]affront[/ref] (v.).
Afghan
	[m1]name of the people of Afghanistan, technically only correctly applied to the Durani Afghans; Old Afghan chronicles trace the name to an [c]Afghana[/c], son of Jeremiah, sone of Israelite King Saul, from whom they claimed descent, but this is a legend. The name is first attested in Arabic in al-'Utbi's "History of Sultan Mahmud" written c.1030 C.E. and was in use in India from 13c. Attested from 1833 as a type of blanket or wrap (in full, [c]Afghan shawl[/c]); 1973 as a style of sheepskin coat; 1877 as a type of carpet; 1895 as a breed of hunting dog.
aficionado (n.)
	[m1]1845, from Spanish [c]aficionado[/c] "amateur", specifically "devotee of bullfighting", literally "fond of", from [c]afición[/c] "affection", from Latin [c]affectionem[/c] (see [ref]affection[/ref]). "Most sources derive this word from the Spanish verb [c]aficionar[/c] but the verb does not appear in Spanish before 1555, and the word [c]aficionado[/c] is recorded in the 1400's" \[Barnhart\]. In English, originally of devotees of bullfighting; in general use by 1882.
afield (adv.)
	[m1]1590s, contraction of Middle English [c]in felde[/c], from Old English [c]on felda[/c] "in the field" (especially of battle), from [c]a-[/c] "on" (see [ref]a-[/ref] (1)) + [ref]field[/ref] (n.). Meaning "away from home" is attested by early 15c.
afire (adj.)
	[m1]c.1200, [c]afure[/c], from [c]a-[/c] "on" (see [ref]a-[/ref] (1)) + [ref]fire[/ref] (n.). Figurative use by late 14c.
aflame (adj.)
	[m1]1550s, from [c]a-[/c] "on" (see [ref]a-[/ref] (1)) + [ref]flame[/ref] (n.). Figurative use by 1856.
afloat (adj.)
	[m1]Old English [c]aflote[/c], [c]on flot[/c], from [c]a-[/c] "on" (see [ref]a-[/ref] (1)) + [ref]float[/ref] (v.).
aflush (adj.)
	[m1]"blushing", 1880, from [ref]a-[/ref] (1) + [ref]flush[/ref] (v.).
aflutter (adj.)
	[m1]1830, from [ref]a-[/ref] (1) + [ref]flutter[/ref] (v.).
afoot (adj.)
	[m1]c.1200, [c]afote[/c], from [c]a-[/c] "on" (see [ref]a-[/ref] (1)) + [ref]foot[/ref] (n.). Figurative sense of "in active operation" is from 1601 ("Julius Caesar").
afore (adv.)
	[m1]Old English [c]onforan[/c] "before, at the beginning of, in front of", from phrase [c]on foran[/c], from [c]on[/c] (prep.) + [c]foran[/c] (adv.) "in front", dative of [ref]for[/ref].
	[m1]In some cases probably it represents Old English [c]ætforan[/c] "at-fore". Once the literary equivalent of [c]before[/c], now it has mostly been replaced by that word except in nautical use and in combinations such as [ref]aforesaid[/ref] and [ref]aforethought[/ref].
aforementioned (adj.)
	[m1]1580s, from [ref]afore[/ref] + p.p. of [ref]mention[/ref]. [c]Afore-written[/c] is from mid-15c.
aforesaid (adj.)
	[m1]late 14c., from [ref]afore[/ref] + [ref]said[/ref].
aforethought (adj.)
	[m1]1580s, from [ref]afore[/ref] + past tense of [ref]think[/ref]. Apparently an English loan-translation of Old French legalese word [c]prepense[/c] (see [ref]prepense[/ref]) in [c]malice prepense[/c] "malice aforethought" (Coke).
aforetime (adv.)
	[m1]early 15c., "before the present, in the past", from [ref]afore[/ref] + [ref]time[/ref] (n.).
afoul (adv.)
	[m1]"entangled", 1809, originally nautical, now mainly in phrase [c]to run afoul of[/c]; from [ref]a-[/ref] (1) + [ref]foul[/ref].
afraid (adj.)
	[m1]early 14c., originally past participle of [c]afray[/c] "frighten", from Anglo-French [c]afrayer[/c], from Old French [c]esfreer[/c] (see [ref]affray[/ref] (n.)). A rare case of an English adjective that never stands before a noun. Because it was used in A.V. Bible, it acquired independent standing and thrived while [c]affray[/c] faded, chasing out the once more common [ref]afeared[/ref]. Sense in [c]I'm afraid[/c] "I regret to say, I suspect" (without implication of fear) is first recorded 1590s.
	[m2][ex]Her blue affrayed eyes wide open shone \[Keats, "The Eve of St. Agnes", 1820\][/ex][/m]
afresh (adv.)
	[m1]c.1500, perhaps on analogy of [c]anew[/c] \[see note in OED\], from [ref]a-[/ref] (1) + [ref]fresh[/ref].
Afric (adj.)
	[m1]1580s, from Latin [c]Africus[/c] (see [ref]Africa[/ref]).
Africa
	[m1]Latin [c]Africa (terra)[/c] "African land, Libya, the Carthaginian territory", fem. of [c]Africus[/c], from [c]Afer[/c] "an African". Originally only in reference to the region around modern Tunisia, it gradually was extended to the whole continent. Derivation from Arabic [c]afar[/c] "dust, earth" is tempting, but the early date seems to argue against it. The Middle English word was [c]Affrike[/c].
African (n.)
	[m1]Old English [c]Africanas[/c] (plural), from Latin [c]Africanus[/c] (adj.), from [c]Africa[/c] (see [ref]Africa[/ref]). Used of white residents of Africa from 1815; of black residents of the U.S. from 1790. As an adjective, by 1560s.
African-American
	[m1]isolated instances from at least 1863 ([c]Afro-American[/c] is attested in 1853, in freemen's publications in Canada), but the modern use is a re-invention first attested 1969 (in reference to the [c]African-American Teachers Association[/c]) which became the preferred term in some circles for "U.S. black" (noun or adjective) by the late 1980s. Mencken, 1921, reports [c]Aframerican[/c] "is now very commonly used in the Negro press".
Afrikaans (n.)
	[m1]Germanic language of South Africa, the Dutch language as spoken in South Africa, 1892, from Dutch [c]Afrikaansch[/c] "Africanish" (see [ref]Afrikander[/ref]). Also known as [c]South African Dutch[/c].
Afrikander (n.)
	[m1]1822, "South African native of Dutch descent", from Dutch [c]Afrikaner[/c] "African", with intrusive [c]-d-[/c] on analogy of [c]Hollander[/c], [c]Englander[/c], etc. ([c]Afrikaner[/c] is attested from 1824).
Afro (n.)
	[m1]"full, bushy hairstyle as worn by some blacks", 1938, from [ref]Afro-[/ref]. As a general adjective for black styles of clothing, music, etc., it is attested from 1966.
Afro-
	[m1]word-forming element meaning "African", from Latin [c]Afr-[/c], stem of [c]Afer[/c], [c]Afri[/c] "African" (see [ref]Africa[/ref]), or directly from [c]African[/c].
aft (adv.)
	[m1]Old English [c]æftan[/c] "from behind, behind, farthest back", from superlative of Old English [c]æf[/c], [c]af[/c], [c]of[/c] "away, away from, off" (see [ref]of[/ref]). The Germanic superlative suffix [c]*-ta[/c] corresponds to PIE [c]*-to[/c] (cf. Greek [c]protos[/c] "first", superlative of [c]pro[/c] "before"). Now purely nautical.
after (prep.)
	[m1]Old English [c]æfter[/c] "after, next, throughout, following in time, later", from Old English [c]of[/c] "off" (see [ref]of[/ref]) + [c]-ter[/c], a comparative suffix; thus the original meaning was "more away, farther off". Cf. Old Norse [c]eptir[/c] "after", Old High German [c]aftar[/c], Gothic [c]aftra[/c] "behind". Cognate with Greek [c]apotero[/c] "farther off".
	[m1][c]After hours[/c] "after regular working hours" is from 1861. [c]Afterwit[/c] "wisdom that comes too late" is attested from c.1500 but seems to have fallen from use, despite being more needed now than ever. [c]After you[/c] as an expression in yielding precedence is recorded by 1650.
after-dinner (adj.)
	[m1]1730, from [ref]after[/ref] + [ref]dinner[/ref].
afterbirth (n.)
	[m1]also [c]after-birth[/c], 1580s, from [ref]after[/ref] + [ref]birth[/ref].
afterglow (n.)
	[m1]also [c]after-glow[/c], 1829, from [ref]after[/ref] + [ref]glow[/ref] (n.).
afterlife (n.)
	[m1]1590s, "a future life" (especially after resurrection), from [ref]after[/ref] + [ref]life[/ref].
aftermarket (adj.)
	[m1]1940, American English, of automobile parts, from [ref]after[/ref] + [ref]market[/ref].
aftermath (n.)
	[m1]1520s, originally a second crop of grass grown after the first had been harvested, from [ref]after[/ref] + [c]-math[/c], a dialectal word, from Old English [c]mæð[/c] "a mowing, cutting of grass" (see [ref]math[/ref] (n.2)). Figurative sense by 1650s. Cf. French [c]regain[/c] "aftermath", from [c]re-[/c] + Old French [c]gain[/c], [c]gaain[/c] "grass which grows in meadows that have been mown", from a Germanic source, cf. Old High German [c]weida[/c] "grass, pasture"
afternoon (n.)
	[m1]c.1300, from [ref]after[/ref] + [ref]noon[/ref]. In 15c.-16c., the form was [c]at afternoon[/c]; from c.1600 it has been [c]in the afternoon[/c]. Middle English also had [c]aftermete[/c] "afternoon, part of the day following the noon meal", mid-14c.
aftershock (n.)
	[m1]also [c]after-shock[/c], 1894, from [ref]after[/ref] + [ref]shock[/ref] (n.1).
afterthought (n.)
	[m1]1660s, from [ref]after[/ref] + [ref]thought[/ref].
afterward (adv.)
	[m1]Old English [c]æftanweard[/c], from [c]æftan[/c] "after" (see [ref]aft[/ref]) + [c]-weard[/c] suffix indicating direction (see [ref]-ward[/ref]); nautical use as [c]aftward[/c], then expanded by influence of [c]after[/c]; variant [ref]afterwards[/ref] shows adverbial genitive.
afterwards (adv.)
	[m1]c.1300, from [ref]afterward[/ref] (q.v.) + adverbial genitive [c]-s[/c]; originally a Northern form.
afterword (n.)
	[m1]1890, a Saxonist subsitute for  [ref]epilogue[/ref]; from [ref]after[/ref] + [ref]word[/ref] (n.).
ag (n.)
	[m1]abbreviation of [ref]agriculture[/ref], attested from 1918, American English.
aga (n.)
	[m1]title of rank, especially in Turkey, c.1600, from Turkish [c]agha[/c] "chief, master, lord", related to East Turk. [c]agha[/c] "elder brother".
again (adv.)
	[m1]late Old English [c]agan[/c], from earlier [c]ongean[/c] "toward, opposite, against, in exchange for", from [c]on[/c] "on" (see [ref]on[/ref]) + [c]-gegn[/c] "against, toward", compounded for a sense of "lined up facing, opposite", and "in the opposite direction, returning". For [c]-gegn[/c], cf. Old Norse [c]gegn[/c] "straight, direct"; Danish [c]igen[/c] "against"; Old Frisian [c]jen[/c], Old High German [c]gegin[/c], German [c]gegen[/c] "against, toward", [c]entgegen[/c] "against, in opposition to".
	[m1]In Old English, [c]eft[/c] was the main word for "again" (see [ref]eftsoons[/ref]), but this often was strengthened by [c]ongean[/c], which became the principal word by 13c. Norse influence is responsible for the hard [c]-g-[/c]. Differentiated from [ref]against[/ref] 16c. in southern writers, [c]again[/c] becoming an adverb only, and [c]against[/c] taking over as preposition and conjunction, but [c]again[/c] clung to all senses in northern and Scottish dialect (where [c]against[/c] was not adopted).
against (adv.)
	[m1]early 12c., [c]agenes[/c] "in opposition to", a southern variant of [c]agen[/c] "again" (see [ref]again[/ref]), with adverbial genitive. The parasitic [c]-t[/c] turned up mid-14c. and was standard by early 16c., perhaps from influence of superlatives.
Agamemnon
	[m1]king of Mycenae, leader of the Greeks in the Trojan War, his name perhaps represents Greek [c]Aga-medmon[/c], literally "ruling mightily", from [c]agan[/c] "very much" + [c]medon[/c] "ruler" (see [ref]meditation[/ref]).
agape (n.)
	[m1]c.1600, from Greek [c]agape[/c] "brotherly love, charity", from [c]agapan[/c] "greet with affection, love", of unknown origin. [c]Agape[/c] was used by early Christians for their "love feast" held in connection with the Lord's Supper. In modern use, often in simpler sense of "Christian love" (1856, frequently opposed to [ref]eros[/ref] as "carnal or sensual love").
agape (adv.)
	[m1]1660s, from [ref]a-[/ref] (1) + [ref]gape[/ref] (v.).
agate (n.)
	[m1]1560s, from Middle French [c]agathe[/c] (16c.), from Latin [c]achates[/c], from Greek [c]akhates[/c], the name of a river in Sicily where the stones were found (Pliny). But the river could as easily be named for the stone.
	[m1]The earlier English form of the word, [c]achate[/c] (early 13c.), was directly from Latin. Figurative sense of "a diminutive person" (c.1600) is from the now-obsolete meaning "small figures cut in agates for seals", preserved in typographer's [c]agate[/c] (1838), the U.S. name of the 5.5-point font called in Great Britain [c]ruby[/c]. Meaning "toy marble made of glass resembling agate" is from 1843 (colloquially called an [c]aggie[/c]).
Agatha
	[m1]fem. proper name, from Latin, from Greek [c]Agathe[/c], fem. of [c]agathos[/c] "good", of unknown origin. Never a popular name in U.S., and all but unused there since 1940.
agathism (n.)
	[m1]the doctrine that all things tend toward the good, 1830, from [ref]agathist[/ref] + [ref]-ism[/ref].
agathist (n.)
	[m1]1816, from Greek [c]agathos[/c] "good" (see [ref]Agatha[/ref]) + [ref]-ist[/ref].
	[m2][ex]Doctor Kearney, who formerly, with so much reputation, delivered lectures in this place on the history of Rome, observed to me once, that he was not an optimist, but an "agathist"; that he believed that every thing tended to good, but did not think himself competent to determine what was absolutely the best. The distinction is important, and seems to be fatal to the system of Optimism. \[George Miller, "Lectures on the Philosophy of Modern History", Dublin, 1816\][/ex][/m]
agave (n.)
	[m1]American aloe plant, 1797, from Latin [c]Agave[/c], from Greek [c]Agaue[/c], proper name in mythology (mother of Pentheus), from [c]agauos[/c] "noble", perhaps from [c]agasthai[/c] "wonder at", from [c]gaiein[/c] "to rejoice, exult", with intensive prefix [c]a-[/c]. The name seems to have been taken generically by botanists, the plant perhaps so called for its "stately" flower stem.
age (n.)
	[m1]late 13c., "long but indefinite period in human history", from Old French [c]aage[/c] (11c., Modern French [c]âge[/c]) "age; life, lifetime, lifespan; maturity", earlier [c]edage[/c], from Vulgar Latin [c]*aetaticum[/c] (source of Spanish [c]edad[/c], Italian [c]eta[/c], Portuguese [c]idade[/c] "age"), from Latin [c]aetatem[/c] (nominative [c]aetas[/c]), "period of life, age, lifetime, years", from [c]aevum[/c] "lifetime, eternity, age", from PIE root [c]*aiw-[/c] "vital force, life, long life, eternity" (see [ref]eon[/ref]). Meaning "time something has lived, particular length or stage of life" is from early 14c. Used especially for "old age" since early 14c. Expelled native [c]eld[/c].
age (v.)
	[m1]"to grow old", late 14c., from [ref]age[/ref] (n.). Meaning "to make old" is early 15c. Related: [ref]Aged[/ref]; [c]aging[/c].
age-group (n.)
	[m1]1904, originally a term in the science of demographics, from [ref]age[/ref] (n.) + [ref]group[/ref] (n.).
age-old (adj.)
	[m1]1896, from [ref]age[/ref] (n.) + [ref]old[/ref].
aged (adj.)
	[m1]"having lived long", mid-15c., past participle adjective from [ref]age[/ref] (v.). Meaning "having been allowed to get old" (of cheese, etc.) is by 1873. Meaning "of the age of" is from 1630s. [c]Aged Parent[/c] is from "Great Expectations" (1860-61).
ageism (n.)
	[m1]"discrimination against people based on age", coined 1969 by U.S. gerontologist Dr. Robert N. Butler, from [ref]age[/ref] + [ref]-ism[/ref], on pattern of [c]racism, sexism[/c]. Related: [c]Ageist[/c].
ageless (adj.)
	[m1]1650s, from [ref]age[/ref] + [ref]-less[/ref]. Related: [c]Agelessly[/c]; [c]agelessness[/c].
agency (n.)
	[m1]1650s, "active operation", from Medieval Latin [c]agentia[/c], noun of state from Latin [c]agentem[/c] (nominative [c]agens[/c]) "effective, powerful", present participle of [c]agere[/c] (see [ref]act[/ref] (n.)). Meaning "establishment where business is done for another" first recorded 1861.
agenda (n.)
	[m1]1650s, from Latin [c]agenda[/c], literally "things to be done", neuter plural of [c]agendus[/c], gerundive of [c]agere[/c] "to do" (see [ref]act[/ref] (n.)). Originally theological (opposed to matters of belief), sense of "items of business to be done at a meeting" first attested 1882. "If a singular is required (=one item of the agenda) it is now [c]agendum[/c], the former singular [c]agend[/c] being obsolete" \[Fowler\].
agent (n.)
	[m1]late 15c., "one who acts", from Latin [c]agentem[/c] (nominative [c]agens[/c]) "effective, powerful", present participle of [c]agere[/c] "to set in motion, drive, lead, conduct" (see [ref]act[/ref] (n.)). Meaning "any natural force or substance which produces a phenomenon" is from 1550s. Meaning "deputy, representative" is from 1590s. Sense of "spy, secret agent" is attested by 1916.
agent (adj.)
	[m1]1610s, from [ref]agent[/ref] (n.).
Agent Orange (n.)
	[m1]powerful defoliant used by U.S. military in the Vietnam War, attested from 1971, said to have been used from 1961; so called from the color strip on the side of the container, which distinguished it from [c]Agent Blue[/c], [c]Agent White[/c], etc., other herbicides used by the U.S. military. Banned from April 1970.
aggie (n.1)
	[m1]"college student studying agriculture", by 1880, American English college slang, from [ref]agriculture[/ref] + [ref]-ie[/ref].
aggie (n.2)
	[m1]type of toy marble, by 1905, American English, colloquial shortening of [ref]agate[/ref] (q.v.).
	[m2][ex]Excited groups gather about rude circles scratched in the mud, and there is talk of "pureys", and "reals", and "aggies", and "commies", and "fen dubs!" There is a rich click about the bulging pockets of the boys, and every so often in school time something drops on the floor and rolls noisily across the room. When Miss Daniels asks: "Who did that?" the boys all look so astonished. Who did what pray tell? \["McClure's Magazine", May 1905\][/ex][/m]
agglomerate (v.)
	[m1]1680s, from Latin [c]agglomeratus[/c], past participle of [c]agglomerare[/c] "to wind or add onto a ball", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]glomerare[/c] "wind up in a ball", from [c]glomus[/c] (genitive [c]glomeris[/c]) "ball of yarn", from PIE root [c]*glem-[/c]. Related: [c]Agglomerated[/c]; [c]agglomerating[/c].
agglomeration (n.)
	[m1]1774, "action of collecting in a mass", from Latin [c]agglomerationem[/c] (nominative [c]agglomeratio[/c]), noun of action from past participle stem of [c]agglomerare[/c] (see [ref]agglomerate[/ref]). In reference to a mass so formed, it is recorded from 1833.
agglutinate (v.)
	[m1]1580s (from 1540s as a past participle adjective), from Latin [c]agglutinatus[/c], past participle of [c]agglutinare[/c] (see [ref]agglutination[/ref]). Related: [c]Agglutinated[/c]; [c]agglutinating[/c].
agglutination (n.)
	[m1]1540s, from Latin [c]agglutinationem[/c] (nominative [c]agglutinatio[/c]), noun of action from past participle stem of [c]agglutinare[/c] "fasten with glue", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]glutinare[/c] "to glue", from [c]gluten[/c] "glue", from PIE [c]*glei-[/c] (see [ref]glue[/ref] (n.)). Philological sense first recorded 1650s, in [c]agglutinative[/c].
agglutinative (adj.)
	[m1]1630s, in a medical sense, from Latin [c]agglutinat-[/c], past participle stem of [c]agglutinare[/c] (see [ref]agglutination[/ref]). Philological sense is from 1650s.
aggrandisement (n.)
	[m1]chiefly British English spelling of [ref]aggrandizement[/ref]. See [ref]-ize[/ref].
aggrandize (v.)
	[m1]1630s, "to make larger, increase", from French [c]agrandiss-[/c], present participle stem of [c]agrandir[/c] "to augment" (16c.), ultimately from Latin [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]grandire[/c] "to make great", from [c]grandis[/c] (see [ref]grand[/ref] (adj.)). The double [c]-g-[/c] spelling in English is by analogy with Latin words in [c]ad-[/c]. Related: [c]Aggrandized[/c]; [c]aggrandizing[/c].
aggrandizement (n.)
	[m1]1650s, from French [c]agrandissement[/c], noun of action from [c]agrandir[/c] (see [ref]aggrandize[/ref]).
aggravate (v.)
	[m1]1520s, "make heavy, burden down", from past participle adjective [c]aggravate[/c] "burdened; threatened" (late 15c.), from Latin [c]aggravatus[/c], past participle of [c]aggravare[/c] "to render more troublesome", literally "to make heavy" (see [ref]aggravation[/ref]). Earlier in this sense was [c]aggrege[/c] (late 14c.). Meaning "to make a bad thing worse" is from 1590s; that of "exasperate, annoy" is from 1610s.
	[m2][ex]To [c]aggravate[/c] has properly only one meaning -- to make (an evil) worse or more serious. \[Fowler\][/ex][/m]
	[m1]Related: [ref]Aggravated[/ref]; [c]aggravating[/c]. Phrase [c]aggravating circumstances[/c] is recorded from 1790.
aggravated (adj.)
	[m1]1540s, "increased, magnified", past participle adjective from [ref]aggravate[/ref]. Meaning "irritated" is from 1610s; that of "made worse" is from 1630s. The earlier adjective was simply [c]aggravate[/c] (late 15c.).
aggravation (n.)
	[m1]late 15c., from Middle French [c]aggravation[/c], from Late Latin [c]aggravationem[/c] (nominative [c]aggravatio[/c]), noun of action from past participle stem of Latin [c]aggravare[/c] "make heavier", figuratively "to embarrass further, increase in oppressiveness", from [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]gravare[/c] "weigh down", from [c]gravis[/c] "heavy" (see [ref]grave[/ref] (adj.)). Oldest sense is "increasing in gravity or seriousness"; that of "irritation" is from 1610s.
aggregate (adj.)
	[m1]c.1400, from Latin [c]aggregatus[/c] "associated", literally "united in a flock", past participle of [c]aggregare[/c] "add to (a flock), lead to a flock, bring together (in a flock)", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]gregare[/c] "herd" (see [ref]gregarious[/ref]).
aggregate (v.)
	[m1]c.1400, from Latin [c]aggregatum[/c], neuter past participle of [c]aggregare[/c] (see [ref]aggregate[/ref] (adj.)). Related: [c]Aggregated[/c]; [c]aggregating[/c].
aggregate (n.)
	[m1]"number of persons, things, etc., regarded as a unit", early 15c., from noun use of Latin adjective [c]aggregatum[/c], neuter of [c]aggregatus[/c] (see [ref]aggregate[/ref] (adj.)).
aggregation (n.)
	[m1]early 15c., from Middle French [c]agrégation[/c] or directly from Medieval Latin [c]aggregationem[/c] (nominative [c]aggregatio[/c]), noun of action from past participle stem of Latin [c]aggregare[/c] (see [ref]aggregate[/ref] (adj.)).
aggress (v.)
	[m1]"attack", 1714, back-formation from [ref]aggression[/ref], but used earlier with a sense of "approach" (1570s) and in this sense from French [c]aggresser[/c], from Late Latin [c]aggressare[/c], frequentative of Latin [c]aggredi[/c] "to approach, attack". Related: [c]Aggressed[/c]; [c]aggressing[/c].
aggression (n.)
	[m1]1610s, "unprovoked attack", from French [c]aggression[/c] (16c.), from Latin [c]aggressionem[/c] (nominative [c]aggressio[/c]) "a going to, an attack", noun of action from past participle stem of [c]aggredi[/c] "to approach; attack", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]gradi[/c] (past participle [c]gressus[/c]) "to step", from [c]gradus[/c] "a step" (see [ref]grade[/ref]). Psychological sense of "hostile or destructive behavior" first recorded 1912 in A.A. Brill's translation of Freud.
aggressive (adj.)
	[m1]1791, from Latin [c]aggress-[/c], past participle stem of [c]aggredi[/c] (see [ref]aggression[/ref]) + [ref]-ive[/ref]. In psychological use from 1913, first in translations of Freud. Related: [c]Aggressively[/c]; [c]aggressiveness[/c].
aggressor (n.)
	[m1]1670s, from Latin [c]aggressor[/c], agent noun from [c]aggredi[/c] (see [ref]aggression[/ref]).
aggrieve (v.)
	[m1]early 14c., from Old French [c]agrever[/c] "make worse; become worse", from Latin [c]aggravare[/c] "make heavier" (see [ref]aggravation[/ref]). Related: [ref]Aggrieved[/ref]; [c]aggrieving[/c].
aggrieved (adj.)
	[m1]"oppressed in spirit", mid-14c., past participle adjective from [ref]aggrieve[/ref]. The legal sense of "injured or wronged in one's rights" is from 1580s.
aghast (adj.)
	[m1]c.1300, [c]agast[/c], "terrified", past participle of Middle English [c]agasten[/c] "to frighten" (c.1200), from [c]a-[/c] intensive prefix + Old English [c]gæstan[/c] "to terrify", from [c]gæst[/c] "spirit, ghost" (see [ref]ghost[/ref]). The [c]-gh-[/c] spelling appeared early 15c. in Scottish and is possibly a Flemish influence, or after [c]ghost[/c], etc. It became general after 1700.
agile (adj.)
	[m1]1580s, from Middle French [c]agile[/c] (14c.) and directly from Latin [c]agilis[/c] "nimble, quick", from [c]agere[/c] "to move, drive" (see [ref]act[/ref] (n.)). Related: [c]Agilely[/c].
agility (n.)
	[m1]early 15c., from Old French [c]agilité[/c] (14c.), from Latin [c]agilitatem[/c] (nominative [c]agilitas[/c]) "mobility, nimbleness, quickness", from [c]agilis[/c], from [c]agere[/c] "to move" (see [ref]act[/ref] (n.)).
agism (n.)
	[m1]alternative spelling of [ref]ageism[/ref].
agitate (v.)
	[m1]1580s, "to disturb", from Latin [c]agitatus[/c], past participle of [c]agitare[/c] "to put in constant motion, drive onward, impel", frequentative of [c]agere[/c] "to move, drive" (see [ref]agitation[/ref]). Literal sense of "move to and fro, shake" is from 1590s. Related: [ref]Agitated[/ref]; [c]agitating[/c].
agitated (adj.)
	[m1]1610s, "set in motion", past participle adjective from [ref]agitate[/ref] (v.). Meaning "disturbed" is from 1650s; that of "disturbed in mind" is from 1756. Meaning "kept constantly in public view" is from 1640s.
agitation (n.)
	[m1]1560s, "mental tossing to and fro", from French [c]agitation[/c], from Latin [c]agitationem[/c] (nominative [c]agitatio[/c]) "motion, agitation", noun of action from past participle stem of [c]agitare[/c] "move to and fro", frequentative of [c]agere[/c] in its sense of "to drive" (see [ref]act[/ref] (n.)).
agitator (n.)
	[m1]1640s, agent noun from [ref]agitate[/ref] (v.); originally "elected representative of the common soldiers in Cromwell's army", who brought grievances (chiefly over lack of pay) to their officers and Parliament.
	[m1]Political sense is first recorded 1734, and negative overtones began with its association with Irish patriots such as Daniel O'Connell (1775-1847). Historically, in American English, often with [c]outside[/c] and referring to people who stir up a supposedly contented class or race. Latin [c]agitator[/c] meant "a driver, a charioteer".
agitprop (n.)
	[m1]also [c]agit-prop[/c], 1938, from Russian [c]agitatsiya[/c] "agitation" (from French [c]agitation[/c]; see [ref]agitation[/ref]) + [c]propaganda[/c], from German (see [ref]propaganda[/ref]).
Aglaia
	[m1]one of the Graces, Greek, literally "splendor, beauty, brightness", from [c]aglaos[/c] "splendid, beautiful, bright", of unknown origin.
agleam (adj.)
	[m1]1854, from [ref]a-[/ref] (1) + [ref]gleam[/ref].
aglow (adj.)
	[m1]1817 (in Coleridge), from [ref]a-[/ref] (1) + [ref]glow[/ref]. Figurative sense of "flushed with pleasurable excitement" is from 1830.
Agnes
	[m1]fem. proper name, mid-12c., from Old French [c]Agnes[/c], from Greek [c]Hagne[/c] "pure, chaste", from fem. of [c]hagnos[/c] "holy", from PIE [c]*yag-[/c] "to worship, reverence" (see [ref]hagiology[/ref]). St. Agnes, martyred 303 C.E., is patron saint of young girls, hence the folk connection of St. Agnes' Eve (Jan. 20-21) with love divinations. In Middle English, frequently phonetically as [c]Annis[/c], [c]Annys[/c]. In U.S., among the top 50 names for girls born between 1887 and 1919.
agnostic (n.)
	[m1]1870, "one who professes that the existence of a First Cause and the essential nature of things are not and cannot be known" \[Klein\]; coined by T.H. Huxley (1825-1895), supposedly in September 1869, from Greek [c]agnostos[/c] "unknown, unknowable", from [c]a-[/c] "not" + [c]gnostos[/c] "(to be) known" (see [ref]gnostic[/ref]). Sometimes said to be a reference to Paul's mention of the altar to "the Unknown God", but according to Huxley it was coined with reference to the early Church movement known as Gnosticism (see [ref]Gnostic[/ref]).
	[m2][ex]I ... invented what I conceived to be the appropriate title of 'agnostic,' ... antithetic to the 'Gnostic' of Church history who professed to know so much about the very things of which I was ignorant. \[T.H. Huxley, "Science and Christian Tradition", 1889\][/ex][/m]
	[m1]The adjective is first recorded 1870.
agnosticism (n.)
	[m1]1870, from [ref]agnostic[/ref] + [ref]-ism[/ref].
	[m2][ex]The agnostic does not simply say, "I do not know". He goes another step, and he says, with great emphasis, that you do not know. \[Robert G. Ingersoll, "Reply to Dr. Lyman Abbott", 1890\][/ex][/m]
Agnus Dei
	[m1]Latin, literally "lamb of God".
ago (adj.)
	[m1]early 14c., shortened form of Old English [c]agan[/c], [c]agone[/c] "departed, passed away", past participle of an obsolete verb [c]ago[/c] "to go forth", formed from [c]a-[/c] "away" (perhaps here used as an intensive prefix) + [c]gan[/c] "go" (see [ref]go[/ref] (v.)). [c]Agone[/c] remains a dialectal variant.
agog (adj., adv.)
	[m1]"in a state of desire; in a state of imagination; heated with the notion of some enjoyment; longing" \[Johnson\], c.1400, perhaps from Old French [c]en gogues[/c] "in jest, good humor, joyfulness", from [c]gogue[/c] "fun", of unknown origin.
agonist (n.)
	[m1]1876, in writings on Greek drama, from Greek [c]agonistes[/c], literally "combatant in the games" (see [ref]agony[/ref]).
agonize (v.)
	[m1]1580s, "to torture", from Middle French [c]agoniser[/c] or directly from Medieval Latin [c]agonizare[/c], from Greek [c]agonizesthai[/c] "to contend in the struggle" (see [ref]agony[/ref]). Intransitive sense of "to suffer physical pain" is recorded from 1660s. That of "to worry intensely" is from 1853. Related: [c]Agonized[/c]; [c]agonizing[/c].
agony (n.)
	[m1]late 14c., "mental suffering" (especially that of Christ in the Garden of Gethsemane), from Old French [c]agonie[/c], [c]agoine[/c] "anguish, terror, death agony" (14c.), and directly from Late Latin [c]agonia[/c], from Greek [c]agonia[/c] "a (mental) struggle for victory", originally "a struggle for victory in the games", from [c]agon[/c] "assembly for a contest", from [c]agein[/c] "to lead" (see [ref]act[/ref] (n.)). Sense of "extreme bodily suffering" first recorded c.1600.
agora (n.)
	[m1]"assembly place", 1590s, from Greek [c]agora[/c] "open space" (typically a marketplace), from [c]ageirein[/c] "to assemble", from PIE root [c]*ger-[/c] "to gather" (see [ref]gregarious[/ref]).
agoraphobia (n.)
	[m1]"fear of open spaces", 1873, from German [c]Agorophobie[/c], coined 1871 by Berlin psychiatrist Carl Westphal (1833-1890) from Greek [c]agora[/c] "open space" (see [ref]agora[/ref]) + [ref]-phobia[/ref] "fear". Related: [c]Agoraphobe[/c]; [c]agoraphobic[/c].
agrarian (adj.)
	[m1]1610s, "relating to the land", from Middle French [c]loy agrarienne[/c] "agrarian law", from Latin [c]Lex agraria[/c], the Roman law for the division of conquered lands, from [c]agrarius[/c] "of the land", from [c]ager[/c] (genitive [c]agri[/c]) "a field", from PIE [c]*agro-[/c] (cf. Greek [c]agros[/c] "field", Gothic [c]akrs[/c], Old English [c]æcer[/c] "field"; see [ref]acre[/ref]). Meaning "having to do with cultivated land" first recorded 1792.
agree (v.)
	[m1]late 14c., "to be to one's liking"; also "to give consent", from Old French [c]agreer[/c] "to receive with favor, take pleasure in" (12c.), from phrase [c]a gré[/c] "favorably, of good will", literally "to (one's) liking", from Latin [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]gratum[/c] "pleasing", neuter of [c]gratus[/c] (see [ref]grace[/ref] (n.)); the original sense survives best in [ref]agreeable[/ref]. Meaning "to be in harmony in opinions" is from late 15c. Related: [c]Agreed[/c]; [c]agreeing[/c].
agreeable (adj.)
	[m1]late 14c., "to one's liking", from Old French [c]agreable[/c] (12c., Modern French [c]agréable[/c]) "pleasing, in agreement, consenting, thankful", from [c]agreer[/c] "to please" (see [ref]agree[/ref]). Related: [c]Agreeably[/c].
agreeance (n.)
	[m1]1530s, from Middle French [c]agréance[/c], noun of action from [c]agréer[/c] (see [ref]agree[/ref]).
agreement (n.)
	[m1]late 14c., "mutual conformity of things"; c.1400, "mutual understanding" (among persons), also (of things) "mutual conformity", from Old French [c]agrement[/c], noun of action from [c]agreer[/c] "to please" (see [ref]agree[/ref]).
agribusiness (n.)
	[m1]1955, compound formed from [ref]agriculture[/ref] + [ref]business[/ref].
agricultural (adj.)
	[m1]1776, from [ref]agriculture[/ref] + [ref]-al[/ref] (1). Related: [c]Agriculturally[/c]; [c]agriculturalist[/c].
agriculture (n.)
	[m1]mid-15c., from Late Latin [c]agricultura[/c] "cultivation of the land", compound of [c]agri cultura[/c] "cultivation of land", from [c]agri[/c], genitive of [c]ager[/c] "a field" (see [ref]acre[/ref]) + [c]cultura[/c] "cultivation" (see [ref]culture[/ref] (n.)). In Old English, the idea was expressed by [c]eorðtilþ[/c].
agriology (n.)
	[m1]study of prehistoric human customs, 1878, from [c]agrio-[/c], from Greek [c]agrios[/c] "wild", literally "living in the fields", from [c]agros[/c] "field" (see [ref]acre[/ref]) + [ref]-logy[/ref]. Related: [c]Agriologist[/c] (n.), 1875.
agro-
	[m1]word-forming element meaning "pertaining to agriculture or cultivation", from Greek [c]agro-[/c], comb. form of [c]agros[/c] "field" (see [ref]acre[/ref]).
agronomy (n.)
	[m1]"science of land management for crop production", 1814, from French [c]agronomie[/c], from Greek [c]agronomos[/c] "overseer of land", from [c]agros[/c] "field" (see [ref]acre[/ref]) + [c]-nomos[/c] "law or custom, administering", related to [c]nemein[/c] "manage" (see [ref]numismatics[/ref]). Related: [c]Agronomist[/c]; [c]agronomic[/c].
aground (adv.)
	[m1]late 13c., "on the ground", from [c]a-[/c] "on" (see [ref]a-[/ref] (1)) + [ref]ground[/ref] (n.). Of ships and boats, "stranded", from c.1500.
ague (n.)
	[m1]"malarial fever", c.1300, from Old French [c]ague[/c] "an acute fever", from Medieval Latin [c](febris) acuta[/c] "sharp (fever)", fem. of [c]acutus[/c] "sharp" (see [ref]acute[/ref]).
ah
	[m1]mid-15c., an expression of surprise, delight, disgust or pain in nearly all Indo-European languages, but not found in Old English (where the equivalent expression was [c]la![/c]), so perhaps from Old French [c]a[/c] "ah!, oh! woe!"
aha
	[m1]exclamation of surprise or delighted discovery, late 14c., from [ref]ah[/ref] + [ref]ha[/ref].
	[m2][ex]They crieden out! ... A ha the fox! and after him thay ran. \[Chaucer\][/ex][/m]
ahead (adv.)
	[m1]1620s, "at the head, in front", from [c]a-[/c] "on" (see [ref]a-[/ref] (1)) + [ref]head[/ref] (n.). Originally nautical. To be [c]ahead of (one's) time[/c] attested by 1837.
ahem
	[m1]attention-getting interjection, 1763, lengthened from [c]hem[/c], imitative of clearing the throat.
ahimsa (n.)
	[m1]1875, from Sanskrit [c]ahimsa[/c], from [c]a[/c] "without" + [c]himsa[/c] "injury".
ahistoric (adj.)
	[m1]"not historical, lacking in historical background or justification", 1911, from [ref]a-[/ref] (2) "not" + [ref]historic[/ref].
ahistorical (adj.)
	[m1]"without reference to or regard for history", 1950, from [ref]a-[/ref] (2) "not" + [ref]historical[/ref].
ahoy
	[m1]1751, from [c]a[/c] + [c]hoy[/c], a nautical call used in hauling. The original form of the greeting seems to have been [c]ho, the ship ahoy![/c]
Ahura Mazda
	[m1]from Avestan [c]ahura-[/c] "spirit, lord", from Indo-Iranian [c]*asuras[/c], from suffixed form of PIE root [c]*ansu-[/c] "spirit" (see [ref]Asgard[/ref]) + Avestan [c]mazda-[/c] "wise", from PIE [c]*mens-dhe-[/c] "to set the mind", from root [c]*men-[/c] "to think" (see [ref]mind[/ref] (n.)).
aid (n.)
	[m1]early 15c., "wartime tax", also "help, support, assistance", from Old French [c]aide[/c], earlier [c]aiudha[/c] "aid, help, assistance" (9c.), from Late Latin [c]adjuta[/c], from fem. past participle of Latin [c]adiuvare[/c] (past participle [c]adiutus[/c]) "to give help to", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]iuvare[/c] "to help" (see [ref]adjutant[/ref]). Meaning "thing by which assistance is given" is recorded from c.1600. Meaning "material help given by one country to another" is from 1940.
aid (v.)
	[m1]c.1400, "to assist, help", from Old French [c]aidier[/c] "help, assistance", from Latin [c]adiutare[/c], frequentative of [c]adiuvare[/c] (past participle [c]adiutus[/c]) "give help to" (see [ref]adjutant[/ref]). Related: [c]Aided[/c]; [c]aiding[/c].
aide (n.)
	[m1]1777, short for [c]aide-de-camp[/c] (1660s), French, literally "camp assistant" (see [ref]aid[/ref] (n.)).
AIDS (n.)
	[m1]1982, acronym formed from [c]a[/c]cquired [c]i[/c]mmune [c]d[/c]eficiency [c]s[/c]yndrome. [c]AIDS cocktail[/c] attested by 1997, the thing itself said to have been in use from 1995.
aiglet (n.)
	[m1]"metal tag of a lace", meant to make it easier to thread through the eyelet-holes, but later merely ornamental, mid-15c., from Middle French [c]aiguillette[/c], diminutive of [c]aiguille[/c] "needle", from Late Latin [c]acucula[/c], itself a diminutive of Latin [c]acus[/c] "needle" (see [ref]acuity[/ref]). Cf. Italian [c]agucchia[/c], Portuguese [c]agulha[/c], Spanish [c]aguja[/c] "needle".
aikido (n.)
	[m1]Japanese art of self-defense, 1936, literally "way of adapting the spirit", from Japanese [c]ai[/c] "together" + [c]ki[/c] "spirit" + [c]do[/c] "way, art", from Chinese [c]tao[/c] "way".
ail (v.)
	[m1]c.1300, from Old English [c]eglan[/c] "to trouble, plague, afflict", from Proto-Germanic [c]*azljaz[/c] (cf. Old English [c]egle[/c] "hideous, loathsome, troublesome, painful"; Gothic [c]agls[/c] "shameful, disgraceful", [c]agliþa[/c] "distress, affliction, hardship", [c]us-agljan[/c] "to oppress, afflict"), from PIE [c]*agh-lo-[/c], suffixed form of root [c]*agh-[/c] "to be depressed, be afraid". Related: [c]Ailed[/c]; [c]ailing[/c]; [c]ails[/c].
	[m2][ex]It is remarkable, that this word is never used but with some indefinite term, or the word [c]no thing[/c]; as [c]What ails[/c] him? ... Thus we never say, a fever [c]ails[/c] him. \[Johnson\][/ex][/m]
ailanthus (n.)
	[m1]"tree of heaven", 1807, Modern Latin, from Amboyna (Malay) [c]ailanto[/c] "tree of the gods"; spelling altered by influence of Greek [c]anthos[/c] "flower" (see [ref]anther[/ref]).
aileron (n.)
	[m1]1909, from French [c]aileron[/c], altered (by influence of [c]aile[/c] "wing"), from French [c]aleron[/c] "little wing", diminutive of Old French [c]ele[/c] "wing" (12c.), from Latin [c]ala[/c] "wing" (see [ref]aisle[/ref]).
ailment (n.)
	[m1]1706, from [ref]ail[/ref] + [ref]-ment[/ref].
ailurophile (n.)
	[m1]"cat lover", 1931, from Greek [c]ailouros[/c] "cat", of unknown origin, + [ref]-phile[/ref].
ailurophobia (n.)
	[m1]"morbid fear of cats", 1905, from [ref]-phobia[/ref] "fear" + [c]ailouros[/c] "cat", of unknown origin. Folk etymology connects it with [c]aiolos[/c] "quick-moving" + [c]oura[/c] "tail". Related: [c]Ailurophobe[/c] (1914).
aim (v.)
	[m1]early 14c., "to estimate, calculate", also "to intend", from Old French [c]aesmer[/c] "value, rate; count, estimate", from Latin [c]aestimare[/c] "appraise" (see [ref]estimation[/ref]); current meaning apparently developed from "esteem", to "calculate", to "calculate with a view to action" (c.1400), then to "direct a missile, a blow, etc". (1570s). Related: [c]Aimed[/c]; [c]aiming[/c].
aim (n.)
	[m1]early 14c., "target"; late 14c., "guess"; from [ref]aim[/ref] (v.). Meaning "action of aiming" is from early 15c. (to [c]take aim[/c], originally [c]make aim[/c]); that of "thing intended, purpose" is from 1620s.
aimless (adj.)
	[m1]1620s, from [ref]aim[/ref] (n.) + [ref]-less[/ref]. Related: [c]Aimlessly[/c]; [c]aimlessness[/c].
ain't
	[m1]1706, originally a contraction of [c]am not[/c], and in proper use with that sense until it began to be used as a generic contraction for [c]are not, is not[/c], etc., in early 19c. Cockney dialect of London; popularized by representations of this in Dickens, etc., which led to the word being banished from correct English.
Ainu
	[m1]people native to northern Japan and far eastern Russia, 1819, from the Ainu self-designation, literally "man, human". Once considered to be Caucasian, based on their appearance; but DNA testing has disproven this. Their language is an isolate with no known relatives.
air (v.)
	[m1]"to expose to open air", 1520s, from [ref]air[/ref] (n.1). Figurative sense of "to expose, make public" is from 1610s of objects, 1862 of opinions, grievances, etc. Meaning "to broadcast" (originally on radio) is from 1933. Related: [c]Aired[/c]; [ref]airing[/ref].
air (n.1)
	[m1]c.1300, "invisible gases that make up the atmosphere", from Old French [c]air[/c] "atmosphere, breeze, weather" (12c.), from Latin [c]aerem[/c] (nominative [c]aer[/c]) "air, lower atmosphere, sky", from Greek [c]aer[/c] (genitive [c]aeros[/c]) "air" (related to [c]aenai[/c] "to blow, breathe"), of unknown origin, possibly from a base [c]*awer-[/c] and thus related to [c]aeirein[/c] "to raise" and [c]arteria[/c] "windpipe, artery" (see [ref]aorta[/ref]) on notion of "lifting, that which rises". In Homer mostly "thick air, mist"; later "air" as one of the four elements.
	[m1]Words for "air" in Indo-European languages tend to be associated with wind, brightness, sky. In English, [c]air[/c] Replaced native [c]lyft[/c], [c]luft[/c] (see [ref]loft[/ref] (n.)). To be [c]in the air[/c] "in general awareness" is from 1875; [c]up in the air[/c] "uncertain, doubtful" is from 1752. To build [c]castles in the air[/c] is from 1590s (in 17c. English had [c]airmonger[/c] "one preoccupied with visionary projects"). Broadcasting sense (e.g. [c]on the air[/c]) first recorded 1927. To [c]give (someone) the air[/c] "dismiss" is from 1900. [c]Air pollution[/c] is attested by 1870.
air (n.2)
	[m1]1590s, "manner, appearance" (e.g. [c]an air of mystery[/c]); 1650s, "assumed manner, affected appearance" (especially in phrase [c]put on airs[/c], 1781), from French [c]air[/c] "look, appearance, mien, bearing, tone" (Old French [c]aire[/c] "reality, essence, nature, descent, extraction", 12c.; cf. [ref]debonair[/ref]), from Latin [c]ager[/c] "place, field" (see [ref]acre[/ref]) on notion of "place of origin".
	[m1]But some French sources connect this Old French word with the source of [ref]air[/ref] (n.1), and it also is possible these senses in English developed from or were influenced by [c]air[/c] (n.1); cf. sense development of [ref]atmosphere[/ref] and Latin [c]spiritus[/c] "breath, breeze", also "high spirit, pride", and the extended senses of [ref]anima[/ref].
air (n.3)
	[m1]"melody, tune", 1580s, from Italian [c]aria[/c] (see [ref]aria[/ref]).
air conditioner (n.)
	[m1]from [ref]air[/ref] (n.1) + agent noun from [ref]condition[/ref]; along with [c]air-conditioning[/c], first attested 1909, originally an industrial process; main modern use in residences and office buildings is from 1930s.
air force (n.)
	[m1]1917, from [ref]air[/ref] (n.1) + [ref]force[/ref] (n.); first attested with creation of the Royal Air Force. There was no [c]United States Air Force[/c] until after World War II. The Air Corps was an arm of the U.S. Army. In 1942, the War Department reorganized it and renamed it Army Air Forces. The National Security Act of 1947 created the Department of the Air Force, headed by a Secretary of the Air Force, and the U.S.A.F.
air freshener (n.)
	[m1]1949, from [ref]air[/ref] (n.1) + agent noun from [ref]freshen[/ref].
air mail (n.)
	[m1]also [c]air-mail[/c], 1913, from [ref]air[/ref] (n.1) + [ref]mail[/ref] (n.1).
air raid (n.)
	[m1]1914, from [ref]air[/ref] (n.1) + [ref]raid[/ref] (n.); originally in reference to British attacks Sept. 22, 1914, on Zeppelin bases at Cologne and Düsseldorf in World War I. The German word is [c]Fliegerangriff[/c] "aviator-attack", and if Old English had survived into the 20th century our word instead might be [c]fleogendeongrype[/c].
	[m2][ex]One didn't dare to inhale for fear of breathing it in. It was the sound of eighteen hundred airplanes approaching Hamburg from the south at an unimaginable height. We had already experienced two hundred or even more air raids, among them some very heavy ones, but this was something completely new. And yet there was an immediate recognition: this was what everyone had been waiting for, what had hung for months like a shadow over everything we did, making us weary. It was the end. \[Hans Erich Nossack, "Der Untergang", 1942\][/ex][/m]
airborne (adj.)
	[m1]1640s, "carried through the air", from [ref]air[/ref] (n.1) + [ref]borne[/ref]. Of military units, from 1937.
aircraft (n.)
	[m1]1851, originally in reference to airships and balloons, from [ref]air[/ref] (n.1) + [ref]craft[/ref] (n.); a term from boating, as were many early aviation words. Of airplanes from 1907 and since 1930s exclusively of them. [c]Aircraft carrier[/c] is attested from 1919 (H.M.S. Hermes, launched September 1919, was the first ship to be built from the hull up as an aircraft carrier).
Airedale
	[m1]type of terrier, 1880, named for [c]Airedale[/c], a district in West Riding, Yorkshire.
	[m2][ex]Name registered by Kennel Club (1886), for earlier [c]Bingley[/c] (where first bred), or [c]broken-haired[/c] terrier. \[Weekley\][/ex][/m]
airfoil (n.)
	[m1]1922, U.S. form of [ref]aerofoil[/ref].
airhead (n.)
	[m1]"empty-headed person", 1972, from [ref]air[/ref] (n.1) + [ref]head[/ref] (n.). Earlier as a term in mining (mid-19c.) and as a military term based on [ref]beachhead[/ref] (1950).
airily (adv.)
	[m1]1766, from [c]airy[/c] "with ostentatious air" (see [ref]air[/ref] (n.2)) + [ref]-ly[/ref] (2).
airing (n.)
	[m1]"action of exposing to air", c.1600, from present participle of [ref]air[/ref] (v.). Meaning "display, public exposure is from 1870.
airlift (n.)
	[m1]also [c]air-lift[/c], 1893 as a type of pumping device; 1945 in the sense "transportation of supplies by air", from [ref]air[/ref] (n.1) + [ref]lift[/ref] (n.). As a verb by 1949; popularized in reference to the response to the West Berlin blockade. Related: [c]Air-lifted[/c]; [c]air-lifting[/c].
airline (n.)
	[m1]also [c]air-line[/c], 1813, "beeline, straight line from place to place" (as through the air, rather than over terrain; in later 19c. especially in reference to railways that ran directly between big cities in the U.S. instead of meandering from town to town in search of stock subscriptions as early railways typically did), from [ref]air[/ref] (n.1) + [ref]line[/ref] (n.). Meaning "public aircraft transportation company" is from 1914.
airplane (n.)
	[m1]1907, from [ref]air[/ref] (n.1) + [ref]plane[/ref] (n.1); though the original references are British, the word caught on in American English, where it largely superseded earlier [ref]aeroplane[/ref] (1873 in this sense and still common in British English). [ref]Aircraft[/ref] "airplane" also is from 1907. Lord Byron, speculatively, used [c]air-vessel[/c] (1822).
airplay (n.)
	[m1]1950 in radio sense, from [ref]air[/ref] (n.1) + [ref]play[/ref].
airport (n.)
	[m1]1919, from [ref]air[/ref] (n.1) + [ref]port[/ref] (n.1). First reference is to Bader Field, outside Atlantic City, New Jersey, U.S., which opened in 1910.
airship (n.)
	[m1]also [c]air-ship[/c], 1888, translating German [c]Luftschiff[/c] "motor-driver dirigible"; see [ref]air[/ref] (n.1) + [ref]ship[/ref] (n.).
airtight (adj.)
	[m1]also [c]air-tight[/c], "impervious to air", 1760, from [ref]air[/ref] (n.1) + [ref]tight[/ref]. Figurative sense of "incontrovertible" (of arguments, alabis, etc.) is from 1929.
airy (adj.)
	[m1]late 14c., "of the air, made of air", from [ref]air[/ref] (n.1) + [ref]-y[/ref] (2). Meaning "breezy" is attested from 1590s; that of "lively" is from 1640s. Sense of "vain, unsubstantial" is from 1580s. Disparaging [c]airy-fairy[/c] is attested from 1920 (earlier in a sense of "delicate or light as a fairy", which is how Tennyson used it in 1830).
aisle (n.)
	[m1]late 14c., [c]ele[/c], "lateral division of a church (usually separated by a row of pillars), from Old French [c]ele[/c] "wing (of a bird or an army), side of a ship" (12c., Modern French [c]aile[/c]), from Latin [c]ala[/c], related to [c]axilla[/c] "wing, upper arm, armpit; wing of an army", from PIE [c]*aks-[/c] "axis" (see [ref]axis[/ref]), via a suffixed form [c]*aks-la-[/c]. The root meaning in "turning" connects it with [ref]axle[/ref] and [ref]axis[/ref].
	[m1]Confused 15c. with unrelated [c]ile[/c] "island" (perhaps from notion of a "detached" part of a church), and so it took an [c]-s-[/c] when [c]isle[/c] did, c.1700; by 1750 it had acquired an [c]a-[/c], on the model of French cognate [c]aile[/c]. The word also was confused with [c]alley[/c], which gave it the sense of "passage between rows of pews or seats" (1731), which was thence extended to railway cars, theaters, etc.
ajar
	[m1]1718, perhaps from Scottish dialectal [c]a char[/c] "slightly open", earlier [c]on char[/c] (early 16c.), from Middle English [c]char[/c], from Old English [c]cier[/c] "a turn".
Ajax
	[m1]name of two Greek heroes in the Trojan War (Great Ajax, son of Telamon, and Little Ajax, son of Oileus), Latin, from Greek [c]Aias[/c], perhaps originally the name of an earth-god, from [c]aia[/c] "earth". The Elizabethans punned on the name as [c]a jakes[/c] "a privy".
akimbo
	[m1]c.1400, [c]in kenebowe[/c], of unknown origin, perhaps from Middle English phrase [c]in keen bow[/c] "at a sharp angle", or from a Scandinavian word akin to Icelandic [c]kengboginn[/c] "bow-bent", but this seems not to have been used in this exact sense. Many languages use a teapot metaphor for this, such as French [c]faire le pot a deux anses[/c] "to play the pot with two handles".
akin (adj.)
	[m1]1550s, from phrase [c]of kin[/c]; see [ref]kin[/ref].
Akkadian
	[m1]1855, from [c]Akkad[/c] (Sumerian [c]Agde[/c], Biblical [c]Acca[/c]), name of city founded by Sargon I in northern Babylonia, of unknown origin; applied by modern scholars to the east Semitic language spoken there (c.2300-2100 B.C.E.) and preserved in cuneiform inscriptions.
al dente
	[m1]1935, Italian, literally "to the tooth", from Latin [c]dent[/c] (see [ref]tooth[/ref]).
al fresco
	[m1]1753, Italian, literally "in the fresh (air)". Italian [c]al[/c] represents a contraction of words from Latin [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]ille[/c] "that". [c]Alfresco[/c] also meant "painted on plaster that was still fresh or moist" (1764; see [ref]fresco[/ref]).
al Qaeda
	[m1]alternative Latin alphabet transliteration of Arabic [ref]al Qaida[/ref] (q.v.).
al Qaida
	[m1]also [c]Al-Qaeda[/c]; name of a loosely structured jihadist movement founded c.1989 by Osama bin Laden; from Arabic, literally "the base". A common Arabic term among Muslim radicals from the wider Islamic world who came to Afghanistan in 1980s and fought alongside local rebels against the Soviets, and who regarded themselves and their struggle not merely in Afghan terms but as the "base" or foundation of a wider jihad and revival in Islam. Used by Bin Laden's mentor, Abdallah Azzam (1941-1989), who referred to the "vanguard" which "constitutes the strong foundation \[[c]al-qaida al-sulbah[/c]\] for the expected society". In U.S., the term first turns up in a CIA report in 1996.
	[m2][ex]Every Muslim, from the moment they realise the distinction in their hearts, hates Americans, hates Jews, and hates Christians. This is a part of our belief and our religion. For as long as I can remember, I have felt tormented and at war, and have felt hatred and animosity for Americans. \[Osama bin Laden, interview aired on Al-Jazeera, December 1998\][/ex][/m]
Alabama
	[m1]created and named as a U.S. territory 1817 by a division of Mississippi Territory; ultimately named for one of the native peoples who lived there, who speak Muskogean. Their name probably is from a Choctaw term meaning "plant-cutters".
alabaster (n.)
	[m1]translucent whitish kind of gypsum used for vases, ornaments, and busts, late 14c., from Old French [c]alabastre[/c] (12c., Modern French [c]albâtre[/c]), from Latin [c]alabaster[/c] "colored rock used to make boxes and vessels for unguents", from Greek [c]alabastros[/c] (earlier [c]albatos[/c]) "vase for perfumes", perhaps from Egyptian [c]'a-labaste[/c] "vessel of the goddess Bast". Used figuratively for whiteness and smoothness from 1570s. "The spelling in 16-17th c. is almost always [c]alablaster[/c] ..." \[OED\].
alabastrine (adj.)
	[m1]1590s, from Medieval Latin [c]alabastrinus[/c], from [c]alabaster[/c] (see [ref]alabaster[/ref]).
alack
	[m1]late 15c., from [c]ah, lack[/c], from [ref]lack[/ref] in Middle English sense of "loss, failure, reproach, shame". Originally an expression of dissatisfaction, later of regret or unpleasant surprise.
alacrity (n.)
	[m1]mid-15c., from Latin [c]alacritatem[/c] (nominative [c]alacritas[/c]) "liveliness, ardor, eagerness", from [c]alacer[/c] (genitive [c]alacris[/c]) "cheerful, brisk, lively"; of uncertain origin, perhaps cognate with Gothic [c]aljan[/c] "zeal", Old English [c]ellen[/c] "courage, zeal, strength", Old High German [c]ellian[/c].
Aladdin
	[m1]name of a hero in stories from the Arabian Nights, from Arabic [c]Ala' al Din[/c], literally "nobility of faith".
Alamo
	[m1]nickname of Franciscan [c]Mission San Antonio de Valeroin[/c] (begun 1718, dissolved 1793) in San Antonio, Texas; American Spanish, literally "poplar" (in New Spain, also "cottonwood"), from [c]alno[/c] "the black poplar", from Latin [c]alnus[/c] "alder" (cf. [ref]alder[/ref]).
	[m1]Perhaps so called in reference to trees growing nearby (cf. [c]Alamogordo[/c], New Mexico, literally "big poplar", and Spanish [c]alameda[/c] "a public walk with a row of trees on each side"); but the popular name seems to date from the period 1803-13, when the old mission was the base for a Spanish cavalry company from the Mexican town of [c]Alamo de Parras[/c] in Nueva Vizcaya.
Alan
	[m1]masc. proper name, 1066, from Old Breton [c]Alan[/c], name of a popular Welsh and Breton saint; brought to England by the large contingent of Bretons who fought alongside William the Conqueror.
alar (adj.)
	[m1]"wing-like", c.1840; "of or pertaining to wings", 1847, from Latin [c]alaris[/c], from [c]ala[/c] "wing, armpit, wing of an army" (source of Spanish [c]ala[/c], French [c]aile[/c]), from [c]*axla[/c], originally "joint of the wing or arm"; from PIE [c]*aks-[/c] (see [ref]axis[/ref]).
Alaric
	[m1]Visigothic masc. proper name, literally "all-ruler", from Proto-Germanic [c]*ala-[/c] "all" (see [ref]all[/ref]) + [c]*rikja[/c] "rule" (see [ref]rich[/ref]).
alarm (n.)
	[m1]early 14c., from Old French [c]alarme[/c] (14c.), from Italian [c]all'arme[/c] "to arms!" (literally "to the arms"). An interjection that came to be used as the word for the call or warning (cf. [ref]alert[/ref]). Extended 16c. to "any sound to warn of danger or to arouse". Weakened sense of "apprehension, unease" is from 1833. Variant [c]alarum[/c] is due to the rolling [c]-r-[/c] in the vocalized form. Sometimes in early years anglicized as [c]all-arm[/c]. [c]Alarm clock[/c] is attested from 1690s (as [c]A Larum clock[/c]).
alarm (v.)
	[m1]1580s, from [ref]alarm[/ref] (n.). Related: [ref]Alarmed[/ref]; [c]alarming[/c].
alarmed (adj.)
	[m1]"disturbed by prospects of peril", 1640s, past participle adjective from [ref]alarm[/ref] (v.).
alarmingly (adv.)
	[m1]1787, from [c]alarming[/c], present participle adjective from [ref]alarm[/ref] (v.), + [ref]-ly[/ref] (2).
alarmist (n.)
	[m1]"one addicted to sounding alarms", 1793, from [ref]alarm[/ref] (n.) + [ref]-ist[/ref].
alarum (n.)
	[m1]obsolete and poetic spelling of [ref]alarm[/ref] (n.).
alas
	[m1]mid-13c., from Old French [c]ha, las[/c] (later French [c]hélas[/c]), from [c]ha[/c] "ah" + [c]las[/c] "unfortunate", originally "tired, weary", from Latin [c]lassus[/c] "weary" (see [ref]late[/ref]). At first an expression of weariness rather than woe.
Alaska
	[m1]name first applied 18c. by Russian explorers, from Aleut [c]alaxsxaq[/c], literally "the object toward which the action of the sea is directed" \[Bright\]. [c]Baked Alaska[/c] attested by 1896, so called either for its whiteness or from being cold inside.
Alastor
	[m1]in Greek tradition, son of Neleus, brother of Nestor, slain by Herakles. The name is perhaps literally "not to forget", from privative prefix [c]a-[/c] "not" + root of [c]lathein[/c] "to forget" (see [ref]Lethe[/ref]), hence its use figuratively in sense of "an avenging spirit". Or else it might be connected with [c]alaomai[/c] "to wander, roam", figuratively "to be distraught".
alb (n.)
	[m1]late Old English [c]albe[/c], from Late Latin [c]alba[/c] (in [c]tunica alba[/c] or [c]vestis alba[/c] "white vestment"), fem. of [c]albus[/c] "white", from PIE root [c]*albho-[/c] "white" (cf. Greek [c]alphos[/c] "white leprosy", [c]alphiton[/c] "barley meal"; Old High German [c]albiz[/c], Old English [c]elfet[/c] "swan", literally "the white bird"; Old Church Slavonic and Russian [c]lebedi[/c], Polish [c]łabędź[/c] "swan"; Hittite [c]alpash[/c] "cloud").
albacore (n.)
	[m1]large variety of tuna, 1570s, from Portuguese [c]albacora[/c], from Arabic [c]al bakara[/c] "milk cow"; the fish so called for its size.
Albania
	[m1]Medieval Latin name of the country called by its inhabitants [c]Shqipëri[/c] (literally "land of eagles", from [c]shqiponje[/c] "eagle"), from Medieval Greek [c]Albania[/c], possibly from a pre-IE word [c]*alb[/c] "hill" (also proposed as the source of [c]Alps[/c]) or from the PIE root [c]*albho-[/c] "white" (see [ref]alb[/ref]). Roman Albania was a land by the Caspian Sea (modern Daghestan); in English [c]Albania[/c] was occasionally also a name for Scotland.
albatross (n.)
	[m1]1670s, probably from Spanish or Portuguese [c]alcatraz[/c] "pelican" (16c.), perhaps derived from Arabic [c]al-ghattas[/c] "sea eagle" \[Barnhart\]; or from Portuguese [c]alcatruz[/c] "the bucket of a water wheel" \[OED\], from Arabic [c]al-qadus[/c] "machine for drawing water, jar" (from Greek [c]kados[/c] "jar"), in reference to the pelican's pouch (cf. Arabic [c]saqqa[/c] "pelican", literally "water carrier"). Either way, the spelling was influenced by Latin [c]albus[/c] "white". The name was extended, through some mistake, by English sailors to a larger sea-bird (order [c]Tubinares[/c]).
	[m1]Albatrosses were considered good luck by sailors; figurative sense of "burden" (1936) is from Coleridge's "Rime of the Ancient Mariner" (1798) about the bad luck of a sailor who shoots an albatross and then is forced to wear its corpse as an indication that he, not the whole ship, offended against the bird. The prison-island of [c]Alcatraz[/c] in San Francisco Bay is named for pelicans that roosted there.
albedo (n.)
	[m1]"ratio of light reflected from a surface", 1859, from Latin [c]albedo[/c], literally "whiteness", from [c]albus[/c] "white" (see [ref]alb[/ref]).
albeit (conj.)
	[m1]late 14c., a contraction of [c]al be it[/c] "al(though) it be (that)".
Albert
	[m1]masc. proper name, from German (the French form is [c]Aubert[/c]), from Old High German [c]Adalbert[/c], cognate of Old English [c]Æþelbeorht[/c] "Noble-bright" (which was sometimes metathesized as [c]Æþelbriht[/c], hence the surname [c]Albright[/c]). Second element is from Proto-Germanic [c]berhta-[/c] "bright", from PIE [c]*bhereg-[/c] "to shine; bright, white" (see [ref]bright[/ref]). It also figures in the names [c]Egbert[/c], [c]Gilbert[/c], [c]Herbert[/c], [c]Hubert[/c], [c]Lambert[/c]. As a kind of watch chain, from 1861 (see [ref]Prince Albert[/ref]).
Alberta
	[m1]Canadian province, founded in 1882 and named for Princess Louise Caroline [c]Alberta[/c] (1848-1939), fourth daughter of Queen Victoria, wife of the governor general, John Douglas Sutherland Campbell, Marquess of Lorne. She was named for her father, Prince Albert.
Albigensian
	[m1]c.1600, "relating to the [c]Albigenses[/c]", Catharist religious reformers of southern France c.1020-1250, Medieval Latin [c]Albigenses[/c] (12c.), from French [c]Albi[/c], name of the town in Languedoc where they lived and were first condemned as heretics (1176). The town name is from Roman personal name [c]Albius[/c], from Latin [c]albus[/c] "white" (see [ref]alb[/ref]).
albinism (n.)
	[m1]1836; see [ref]albino[/ref] + [ref]-ism[/ref]. Alternative form [c]albinoism[/c] is recorded from 1868.
albino (n.)
	[m1]1777, from Spanish or Portuguese [c]albino[/c], from Latin [c]albus[/c] "white" (see [ref]alb[/ref]). Used by Portuguese of white-spotted African negroes. Extended 1859 to animals having the same peculiarity. A female albino formerly was an [c]albiness[/c] (1808).
Albion
	[m1]ancient name of England, Old English, from Latin, sometimes said to be from the non-Indo-European base [c]*alb[/c] "mountain", which also is suggested as the source of Latin [c]Alpes[/c] "Alps", [c]Albania[/c], and [c]Alba[/c], an Irish name for "Scotland". But more likely from Latin [c]albus[/c] "white" (see [ref]alb[/ref]), which would be an apt description of the chalk cliffs of the island's southern coast.
	[m2][ex]Breoton is garsecges ealond, ðæt wæs iu geara Albion haten. \[translation of Bede's [c]"Historia Ecclesiastica Gentis Anglorum",[/c] c.900 C.E.\][/ex][/m][c]Perfidious Albion[/c] translates French rhetorical phrase [c]la perfide Albion[/c], said to have been in use since 16c. but popularized by Napoleon I in the recruiting drive of 1813, a reference to the supposedly treacherous policies of Britain when dealing with foreign powers.
album (n.)
	[m1]1650s, from Latin [c]album[/c] "white color, whiteness", neuter of [c]albus[/c] "white" (see [ref]alb[/ref]). In classical times "a blank tablet on which the Pontifex Maximus registered the principal events of the year; a list of names". Revived 16c. by German scholars whose custom was to keep an [c]album amicorum[/c] of colleagues' signatures; meaning then expanded into "book to collect souvenirs". According to Johnson, "a book in which foreigners have long been accustomed to insert autographs of celebrated people". Photographic albums first recorded 1859. Meaning "long-playing gramophone record" is by 1951, because the sleeves they came in resembled large albums.
albumen (n.)
	[m1]1590s, "white of an egg", from Latin [c]albumen[/c] "white of an egg", literally "whiteness", from [c]albus[/c] "white" (see [ref]alb[/ref]). The organic substance (which exists nearly pure in egg whites) so called from 1800, also known as [c]albumin[/c] (1869, from French [c]albumine[/c]).
albumin
	[m1]see [ref]albumen[/ref].
albuminous (adj.)
	[m1]1791, from [ref]albumen[/ref] + [ref]-ous[/ref].
Albuquerque
	[m1]city in New Mexico, U.S., founded 1706 and named for Spanish administrator and viceroy of Mexico Francisco Fernández de la Cueva, Duque de [c]Alburquerque[/c] (1617-1676); name altered by association with Portuguese soldier Alfonso de [c]Albuquerque[/c] (1453-1515), both named from [c]Alburquerque[/c], a town in Spain close to the Portuguese border, meaning "white oak"; ultimately from Latin [c]albus[/c] "white" and [c]quercus[/c] "oak".
Alcatraz
	[m1]see [ref]albatross[/ref].
Alcestis
	[m1]wife of Admetus, she offered her life for her husband and was rescued from the Underworld by Herakles, from Greek [c]Alkestis[/c], literally "valiant, courageous", from [c]alke[/c] "protection, help, strength, power".
alchemical (adj.)
	[m1]1580s; see [ref]alchemy[/ref] + [ref]-ical[/ref].
alchemist (n.)
	[m1]1510s, from Middle French [c]alquemiste[/c], from Medieval Latin [c]alchimista[/c] (see [ref]alchemy[/ref]). Earlier forms were [c]alchemister[/c] (late 14c.), [c]alkanamyer[/c] (late 15c.).
alchemy (n.)
	[m1]mid-14c., from Old French [c]alchimie[/c] (14c.), [c]alquemie[/c] (13c.), from Medieval Latin [c]alkimia[/c], from Arabic [c]al-kimiya[/c], from Greek [c]khemeioa[/c] (found c.300 C.E. in a decree of Diocletian against "the old writings of the Egyptians"), all meaning "alchemy". Perhaps from an old name for Egypt ([c]Khemia[/c], literally "land of black earth", found in Plutarch), or from Greek [c]khymatos[/c] "that which is poured out", from [c]khein[/c] "to pour", related to [c]khymos[/c] "juice, sap" \[Klein, citing W. Muss-Arnolt, calls this folk etymology\]. The word seems to have elements of both origins.
	[m2][ex]Mahn ... concludes, after an elaborate investigation, that Gr. [c]khymeia[/c] was probably the original, being first applied to pharmaceutical chemistry, which was chiefly concerned with juices or infusions of plants; that the pursuits of the Alexandrian alchemists were a subsequent development of chemical study, and that the notoriety of these may have caused the name of the art to be popularly associated with the ancient name of Egypt. \[OED\][/ex][/m]
	[m1]The [c]al-[/c] is the Arabic definite article, "the". The art and the name were adopted by the Arabs from Alexandrians and thence returned to Europe via Spain. Alchemy was the "chemistry" of the Middle Ages and early modern times; since c.1600 the word has been applied distinctively to the pursuit of the transmutation of baser metals into gold, which, along with the search for the universal solvent and the panacea, were the chief occupations of early chemistry.
alcohol (n.)
	[m1]1540s (early 15c. as [c]alcofol[/c]), "fine powder produced by sublimation", from Medieval Latin [c]alcohol[/c] "powdered ore of antimony", from Arabic [c]al-kuhul[/c] "kohl", the fine metallic powder used to darken the eyelids, from [c]kahala[/c] "to stain, paint". The [c]al-[/c] is the Arabic definite article, "the".
	[m1]"Powdered cosmetic" was the earliest sense in English; definition broadened 1670s to "any sublimated substance, the pure spirit of anything", including liquids. Modern sense of "intoxicating ingredient in strong liquor" is first recorded 1753, short for [c]alcohol of wine[/c], which was extended to "the intoxicating element in fermented liquors". In organic chemistry, the word was extended 1850 to the class of compounds of the same type as this.
alcoholic (adj.)
	[m1]1790, "of or pertaining to alcohol"; see [ref]alcohol[/ref] + [ref]-ic[/ref]. Meaning "caused by drunkenness" is attested by 1872; meaning "habitually drunk" by 1910. Noun sense of "one who is addicted to drinking in excess, chronic drunkard, old rounder" is recorded from 1891; earlier [c]alcoholist[/c] (1888). [c]Alcoholics Anonymous[/c] founded 1935 in Akron, Ohio, U.S. [c]Alky[/c] is first recorded 1844 as a slang shortening of "alcoholic liquor"; 1960 in the sense of "a drunkard".
alcoholism (n.)
	[m1]"disease of alcohol addiction", 1852, from [ref]alcohol[/ref] + [ref]-ism[/ref], or else from Modern Latin [c]alcoholismus[/c], coined in 1852 by Swedish professor of medicine Magnus Huss (1807-1890) to mean what we now would call "alcohol poisoning". In earlier times, alcoholism would have been [c]habitual drunkenness[/c] or some such term.
Alcoran (n.)
	[m1]older form of [c]Koran[/c], mid-14c., from Old French [c]alcoran[/c], from Arabic [c]al-quran[/c] "the Koran" (see [ref]Koran[/ref]), with the definite article ([c]al-[/c]) taken as part of the name.
alcove (n.)
	[m1]1670s, "vaulted recess", from French [c]alcôve[/c] (17c.), from Spanish [c]alcoba[/c], from Arabic [c]al-qobbah[/c] "the vaulted chamber", from Semitic base [c]q-b-b[/c] "to be bent, crooked, vaulted".
Aldebaran
	[m1]bright star in Taurus, late 14c., from Arabic [c]Al Dabaran[/c] "the follower" (of the Pleiades, which rise shortly before it does), from [c]dabara[/c] "he followed".
aldehyde (n.)
	[m1]first oxidation product of alcohol, 1833, discovered in 1774 by German-born Swedish chemist Carl Wilhelm Scheele (1742-1786), the name said to have been coined by German chemist Justus von Liebig (1803-1873) from abbreviation of Modern Latin [c]alcohol dehydrogenatum[/c] "dehydrogenated alcohol".
alder (n.)
	[m1]tree related to the birch, Old English [c]alor[/c] "alder" (with intrusive [c]-d-[/c] added 14c.; the historical form [c]aller[/c] survived until 18c. in literary English and persists in dialects, e.g. Lancashire [c]owler[/c], which is partly from Norse), from Proto-Germanic [c]*aliso[/c] (cf. Old Norse [c]ölr[/c], Danish [c]elle[/c], Swedish [c]al[/c], Dutch [c]els[/c], German [c]erle[/c]), from [c]*el-[/c], the ancient PIE name of the tree (cf. Russian [c]olicha[/c], Polish [c]olcha[/c], Latin [c]alnus[/c], Lithuanian [c]alksnis[/c]).
alderman (n.)
	[m1]Old English [c]aldormonn[/c] (Mercian), [c]ealdormann[/c] (West Saxon) "ruler, prince, chief; chief officer of a shire", from [c]aldor, ealder[/c] "patriarch" (comparative of [c]ald[/c] "old"; see [ref]old[/ref]) + [c]monn, mann[/c] "man" (see [ref]man[/ref] (n.)). A relic of the days when the elders were automatically in charge of the clan or tribe, but already in Old English used for king's viceroys, regardless of age. The word yielded in Old English to [c]eorl[/c], and after the Norman Conquest to [ref]count[/ref] (n.). Meaning "headman of a guild" (early 12c.) passed to "magistrate of a city" (c.1200) as the guilds became identified with municipal government.
Aldine (n.)
	[m1]type font, 1837, from [c]Aldus[/c] Manutius (1450-1515), Venetian printer who used it in his popular editions of Greek and Roman classics. His name is a Latinized form of Italian [c]Aldo[/c] Manuzio, the first name short for [c]Teobaldo[/c] (see [ref]Theobald[/ref]), and, like so many Italian masc. given names, of Germanic origin. The device characteristic of Aldine books is a figure of a dolphin on an anchor.
aldosterone (n.)
	[m1]isolated 1953, named with [ref]-one[/ref] + elements of [ref]aldehyde[/ref], [ref]sterol[/ref].
ale (n.)
	[m1]Old English [c]ealu[/c] "ale, beer", from Proto-Germanic [c]*aluth-[/c] (cf. Old Saxon [c]alo[/c], Old Norse [c]öl[/c]), perhaps from PIE root meaning "bitter" (cf. Latin [c]alumen[/c] "alum"), or from PIE [c]*alu-t[/c] "ale", from root [c]*alu-[/c], which has connotations of "sorcery, magic, possession, intoxication". The word was borrowed from Germanic into Lithuanian ([c]alus[/c]) and Old Church Slavonic ([c]olu[/c]).
	[m2][ex]In the fifteenth century, and until the seventeenth, ale stood for the unhopped fermented malt liquor which had long been the native drink of these islands. Beer was the hopped malt liquor introduced from the Low Countires in the fifteenth century and popular first of all in the towns. By the eighteenth century, however, all malt liquor was hopped and there had been a silent mutation in the meaning of the two terms. For a time the terms became synonymous, in fact, but local habits of nomenclature still continued to perpetuate what had been a real difference: 'beer' was the malt liquor which tended to be found in towns, 'ale' was the term in general use in the country districts. \[Peter Mathias, "The Brewing Industry in England", Cambridge University Press, 1959\][/ex][/m]
	[m1]Meaning "festival or merry-meeting at which much ale was drunk" was in Old English (see [ref]bridal[/ref]).
aleatory (adj.)
	[m1]"of uncertain outcome", literally "depending on the throw of a die", 1690s, from Latin [c]aleatorius[/c] "pertaining to a gamester", from [c]aleator[/c] "a dice player", from [c]alea[/c] "a game with dice; chance, hazard, risk; a die, the dice"; perhaps literally "a joint-bone, a pivot-bone", and related to [ref]axis[/ref].
alectryomachy (n.)
	[m1]"cock-fighting", 1650s, from Greek [c]alektryon[/c] "cock" (see [ref]alectryomancy[/ref]) + [ref]-machy[/ref].
alectryomancy (n.)
	[m1]"divination by means of a cock and grains of corn", 1680s, from Latinized form of Greek [c]alektryon[/c] "cock" + [c]manteia[/c] "oracle" (see [ref]-mancy[/ref]). The first element is literally "warder-off, fighter", related to [c]alexein[/c] "to ward off, drive or keep off" (see [ref]Alexander[/ref]). And cf. [c]Alekto[/c], one of the three Furies.
alehouse (n.)
	[m1]also [c]ale-house[/c], Old English [c]eala-huse[/c]; see [ref]ale[/ref] + [ref]house[/ref] (n.). An [c]alehouse[/c] "is distinguished from a [c]tavern[/c], where they sell wine" \[Johnson\].
Alemanni
	[m1]name of a Suebic tribe or confederation that settled in Alsace and part of Switzerland (and source of French [c]Allemand[/c] "German, a German"), from Proto-Germanic [c]*Alamanniz[/c], probably meaning "all-man" and denoting a wide alliance of tribes, but perhaps meaning "foreign men" (cf. [c]Allobroges[/c], name of a Celtic tribe in what is now Savoy, in Latin literally "the aliens", in reference to their having driven out the original inhabitants), in which case the [c]al-[/c] is cognate with the first element in Latin [c]alius[/c] "the other" and English [ref]else[/ref].
alembic (n.)
	[m1]late 14c., from Middle French [c]alambic[/c] (13c.), via Old Spanish, from Arabic [c]al-anbiq[/c] "distilling flask", from Greek [c]ambix[/c] "cup", of unknown, possibly Semitic, origin. Often spelled [c]limbeck[/c] 15c.-17c.
aleph (n.)
	[m1]Hebrew and Phoenician letter, c.1300, from Semitic languages, pausal form of [c]eleph[/c] "ox" (the character might have developed from a hieroglyph of an ox's head); also see [ref]alphabet[/ref].
alert (adv.)
	[m1]"on the watch", 1590s, from French [c]alerte[/c] "vigilant" (17c.), from phrase [c]à l'erte[/c] "on the watch", from Italian [c]all'erta[/c] "to the height", from [c]erta[/c] "lookout, high tower", noun use of fem. of [c]erto[/c], past participle of [c]ergere[/c] "raise up", from Latin [c]erigere[/c] "raise" (see [ref]erect[/ref]). The adjective is attested from 1610s, the noun from 1803, and the verb from 1868. Related: [c]Alerted[/c]; [c]alerting[/c].
alertly (adv.)
	[m1]1787, from [ref]alert[/ref] + [ref]-ly[/ref] (2).
alertness (n.)
	[m1]1714, from [ref]alert[/ref] + [ref]-ness[/ref].
Alethea
	[m1]fem. proper name, from Greek [c]aletheia[/c] "truth, truthfulness", from [c]alethes[/c] "true", literally "not concealing", from privative prefix [c]a-[/c] "not" (see [ref]a-[/ref] (3)) + [c]lethe[/c] "forgetfulness, oblivion" (see [ref]latent[/ref]).
Aleut
	[m1]native of the Aleutian Islands, 1780, of unknown origin, probably from a native word. First applied by Russian explorers c.1750, perhaps from [c]Alut[/c], name of a coastal village in Kamchatka \[Bright\]. Their name for themselves is [c]unangax[/c].
alewife (n.)
	[m1]herring-like fish of North America, 1630s, named from the word for female tavern keepers (late 14c.), from [ref]ale[/ref] + [ref]wife[/ref]; the fish so called in reference to its large abdomen.
Alexander
	[m1]masc. proper name, from Latin, from Greek [c]Alexandros[/c] "defender of men", from [c]alexein[/c] "to ward off, keep off, turn (something) away, defend, protect" + [c]aner[/c] (genitive [c]andros[/c]) "man" (see [ref]anthropo-[/ref]). The first element is related to Greek [c]alke[/c] "protection, help, strength, power, courage", [c]alkimos[/c] "strong"; cognate with Sanskrit [c]raksati[/c] "protects", Old English [c]ealgian[/c] "to defend". As a kind of cocktail, it is attested from 1930.
Alexandrine
	[m1]in reference to a type of verse line, 1580s (adj.); 1660s (n.), said to be from Old French [c]Roman d'Alexandre[/c], name of a poem about Alexander the Great that was popular in the Middle Ages, which used a 12-syllable line of 6 feet (the French heroic verse); it was used in English to vary the heroic verse of 5 feet. The name also sometimes is said to be from [c]Alexandre[/c] de Paris, 13c. French poet, who used such a line (and who also wrote one of the popular Alexander the Great poems).
Alexis
	[m1]masc. proper name, from Greek [c]alexis[/c], from [c]alexein[/c] "to ward off, keep, protect" (see [ref]Alexander[/ref]). The Latin form was [c]Alexius[/c].
alfalfa (n.)
	[m1]1845, from Spanish [c]alfalfa[/c], earlier [c]alfalfez[/c], from Arabic [c]al-fisfisa[/c] "fresh fodder".
Alfred
	[m1]masc. proper name, Old English [c]Ælfræd[/c], literally "elf-counsel", from [c]ælf[/c] (see [ref]elf[/ref]) + [c]ræd[/c] "counsel", related to [ref]read[/ref] (v.).
alga (n.)
	[m1]see [ref]algae[/ref].
algae (n.)
	[m1](plural), 1794, from [c]alga[/c] (singular), 1550s, from Latin [c]alga[/c] "seaweed", of uncertain origin, perhaps from a PIE root meaning "to putrefy, rot".
algal (adj.)
	[m1]1846, see [ref]alga[/ref] + [ref]-al[/ref] (1).
algebra (n.)
	[m1]1550s, from Medieval Latin [c]algebra[/c], from Arabic [c]al jebr[/c] "reunion of broken parts", as in computation, used 9c. by Baghdad mathematician Abu Ja'far Muhammad ibn Musa al-Khwarizmi as the title of his famous treatise on equations ([c]"Kitab al-Jabr w'al-Muqabala"[/c] "Rules of Reintegration and Reduction"), which also introduced Arabic numerals to the West. The accent shifted 17c. from second syllable to first. The word was used in English 15c.-16c. to mean "bone-setting", probably from Arab medical men in Spain.
algebraic (adj.)
	[m1]1660s, from [ref]algebra[/ref] + [ref]-ic[/ref]. Earlier was [c]algebraical[/c] (1570s).
Algeria
	[m1]North African country, named for [c]Algiers[/c], city chosen by the French as its capital when they colonized it in 1830 + Latinate "country" suffix [ref]-ia[/ref]. The city name is Arabic [c]al-Jazair[/c], literally "the islands", in reference to four islands formerly off the coast but joined to the mainland since 1525. A resident of the place formerly was an [c]Algerine[/c] (1650s), and the word was practically synonymous with "pirate" in English and U.S. usage early 19c.
Algernon
	[m1]masc. proper name, literally "with mustaches", from Old French [c]als gernons[/c], from [c]a les[/c] "to the, with the" + [c]gernon[/c], variant of [c]grenon[/c] "mustache", from Vulgar Latin [c]*granonem[/c], from a Germanic source (cf. Old English [c]granu[/c] "mustache").
Algol
	[m1]Beta Persei, variable star in the constellation Perseus, late 14c., literally "the Demon", from Arabic [c]al-ghul[/c] "the demon" (see [ref]ghoul[/ref]). It corresponds, in modern representations of the constellation, to the gorgon's head Perseus is holding, but it probably was so called because it visibly varies in brightness every three days, which sets it apart from other bright stars. The computer language (1959) is a contraction of [c]algo(rithmic) l(anguage)[/c]; see [ref]algorithm[/ref].
Algonquian
	[m1]1885, an ethnologist's word, modified from [ref]Algonquin[/ref] + [ref]-ian[/ref]. Both forms of the name have been used as adjectives and nouns.
Algonquin
	[m1]one of an Indian people living near the Ottawa River in Canada, 1620s, from French [c]Algonquin[/c], perhaps a contraction of [c]Algoumequin[/c], from Micmac [c]algoomeaking[/c] "at the place of spearing fish and eels". But Bright suggests Maliseet (Algonquian) [c]elægomogwik[/c] "they are our relatives or allies".
	[m1][c]Algonquian[/c] (1885) was the name taken by ethnologists to describe a large group of North American Indian peoples, including this tribe. Algonquin Hotel (59 W. 44th St., Manhattan) opened 1902 and named by manager Frank Case for the tribe that had lived in that area. A circle of journalists, authors, critics, and wits began meeting there daily in 1919 and continued through the twenties; they called themselves "The Vicious Circle", but to others they became "The Round Table".
algorithm (n.)
	[m1]1690s, from French [c]algorithme[/c], refashioned (under mistaken connection with Greek [c]arithmos[/c] "number") from Old French [c]algorisme[/c] "the Arabic numeral system" (13c.), from Medieval Latin [c]algorismus[/c], a mangled transliteration of Arabic [c]al-Khwarizmi[/c] "native of Khwarazm", surname of the mathematician whose works introduced sophisticated mathematics to the West (see [ref]algebra[/ref]). The earlier form in Middle English was [c]algorism[/c] (early 13c.), from Old French.
algorithmic (adj.)
	[m1]by 1799, from [ref]algorithm[/ref] + [ref]-ic[/ref]. In reference to symbolic rules or language, by 1881.
Alhambra
	[m1]palace of the Moorish kings in Granada, Spanish, from Arabic [c](al kal'at) al hamra[/c] "the red (castle)", from fem. of [c]ahmuru[/c] "red". So called for the sun-dried bricks of which its outer walls were built.
alias (adv.)
	[m1]mid-15c., "otherwise called", from Latin [c]alias[/c] "at another time, in another way", from [c]alius[/c] "(an)other", from PIE [c]*al-[/c] "beyond" (cf. Sanskrit [c]anya[/c] "other, different", Avestan [c]anya-[/c], Armenian [c]ail[/c], Greek [c]allos[/c] "another", Gothic [c]aljis[/c] "other", Old English [c]elles[/c] "otherwise, else", Modern English [ref]else[/ref]).
alias (n.)
	[m1]"assumed name", c.1600, from [ref]alias[/ref] (adv.).
alibi (n.)
	[m1]1743, "the plea of having been elsewhere when an action took place", from Latin [c]alibi[/c] "elsewhere, somewhere else", locative of [c]alius[/c] "(an)other" (see [ref]alias[/ref] (adv.)). The weakened sense of "excuse" is attested since 1912, but technically any proof of innocence that doesn't involve being "elsewhere" is an [c]excuse[/c], not an [c]alibi[/c].
Alice
	[m1]fem. proper name, from Old French [c]Aliz[/c], from Old High German [c]Adalhaid[/c], literally "nobility, of noble kind" (see [ref]Adelaide[/ref]). Among the top 20 most popular names for girls born in the U.S. from c.1880-1920. "Alice's Adventures in Wonderland" published 1865.
alien (adj.)
	[m1]mid-14c., "strange, foreign", from Old French [c]alien[/c] "alien, strange, foreign; an alien, stranger, foreigner", from Latin [c]alienus[/c] "of or belonging to another, foreign, alien, strange", also, as a noun, "a stranger, foreigner", adjectival form of [c]alius[/c] "(an)other" (see [ref]alias[/ref]). Meaning "not of the Earth" first recorded 1920. An [c]alien priory[/c] (c.1500) is one owing obedience to a mother abbey in a foreign country.
alien (n.)
	[m1]"foreigner, citizen of a foreign land", from [ref]alien[/ref] (adj.). In the science fiction sense, from 1953.
alienable (adj.)
	[m1]1610s; see [ref]alien[/ref] (adj.) + [ref]-able[/ref]. Related: [c]Alienability[/c].
alienate (v.)
	[m1]1540s, "make estranged" (in feelings or affections), from Latin [c]alienatus[/c], past participle of [c]alienare[/c] "to make another's, estrange", from [c]alienus[/c] "of or belonging to another person or place", from [c]alius[/c] "(an)other" (see [ref]alias[/ref] (adv.)). Related: [c]Alienated[/c]; [c]alienating[/c].
alienation (n.)
	[m1]"transfer of ownership", late 14c., from Old French [c]alienacion[/c] and directly from Latin [c]alienationem[/c] (nominative [c]alienatio[/c]) "a transfer, surrender", noun of action from past participle stem of [c]alienare[/c] (see [ref]alienate[/ref]). It also meant "loss or derangement of mental faculties, insanity" (late 15c.), hence [ref]alienist[/ref]. Phrase [c]alienation of affection[/c] as a U.S. legal term in divorce cases for "falling in love with someone else" dates to 1861.
alienist (n.)
	[m1]"one who treats mental illness, 'mad doctor,' " 1864, from French [c]aliéniste[/c], from [c]alienation[/c] in the sense of "insanity, loss of mental faculty", a sense attested in English from late 15c. (see [ref]alienate[/ref]).
alight (v.)
	[m1]"to descend, dismount", Old English [c]alihtan[/c], originally "to lighten, take off, take away", from [c]a-[/c] "down, aside" (see [ref]a-[/ref] (1)) + [c]lihtan[/c] "get off, make light" (see [ref]light[/ref] (v.)). The notion is of getting down off a horse or vehicle, thus lightening it. Of aircraft (originally balloons) from 1786. Related: [c]Alighted[/c]; [c]alighting[/c].
alight (adj.)
	[m1]"on fire", early 15c., apparently from Middle English [c]aliht[/c], past participle of [c]alihton[/c] (Old English [c]on-lihtan[/c]) "to light up", also "to shine upon" (see [ref]light[/ref] (n.)).
align (v.)
	[m1]early 15c., "to copulate" (of wolves, dogs), literally "to range (things) in a line", from Middle French [c]aligner[/c], from Old French [c]alignier[/c] "set, lay in line", from [c]à[/c] "to" (see [ref]ad-[/ref]) + [c]lignier[/c] "to line", from Latin [c]lineare[/c], from [c]linea[/c] (see [ref]line[/ref] (n.)). Transitive or reflective sense of "to fall into line" is from 1853. International political sense is attested from 1934. No justification for the French spelling, and [c]aline[/c] was an early native form. Related: [c]Aligned[/c]; [c]aligning[/c].
alignment (n.)
	[m1]1790, "arrangement in a line", from French [c]alignement[/c], from [c]aligner[/c] (see [ref]align[/ref]). Political sense is from 1933.
alike (adj.)
	[m1]c.1300, [c]aliche[/c], from Old English [c]gelic[/c] and/or [c]onlice[/c] "similar", from Proto-Germanic [c]*galikam[/c] "associated form" (cf. Old Frisian [c]gelik[/c], German [c]gleich[/c], Gothic [c]galeiks[/c], Old Norse [c]glikr[/c]; see [ref]like[/ref] (adj.)).
aliment (n.)
	[m1]"food", late 15c., from Latin [c]alimentum[/c] "nourishment", in plural, "food, provisions", from [c]alere[/c] "to nourish" (see [ref]alimentary[/ref]).
alimentary (adj.)
	[m1]1610s, from Medieval Latin [c]alimentarius[/c] "pertaining to food", from Latin [c]alimentum[/c] "nourishment", from [c]alere[/c] "to nourish, rear, support, maintain", from PIE root [c]*al-[/c] "to grow, nourish" (see [ref]old[/ref]).
alimony (n.)
	[m1]1650s, "nourishment", also "allowance to a wife from a husband's estate, or in certain cases of separation", from Latin [c]alimonia[/c] "food, support, nourishment, sustenance", from [c]alere[/c] "to nourish" (see [ref]old[/ref]) + [c]-monia[/c] suffix signifying action, state, condition (cognate with Greek [c]-men[/c]). Derived form [ref]palimony[/ref] coined 1979.
Aline
	[m1]fem. proper name, French, short for [ref]Adeline[/ref].
Alison
	[m1]fem. proper name, from French [c]Alison[/c], a diminutive of [ref]Alice[/ref].
alit
	[m1]poetic past tense and past participle of [ref]alight[/ref] (v.).
alive (adj.)
	[m1]c.1200, from Old English [c]on life[/c] "in living". The fuller form [c]on live[/c] was still current 17c. [c]Alive and kicking[/c] "alert, vigorous", attested from 1859; "The allusion is to a child in the womb after quickening" \[Farmer\]. Used emphatically, especially with [c]man[/c]; e.g.:
	[m2][ex]\[A\]bout a thousand gentlemen having bought his almanacks for this year, merely to find what he said against me, at every line they read they would lift up their eyes, and cry out betwixt rage and laughter, "they were sure no man alive ever writ such damned stuff as this". \[Jonathan Swift, Bickerstaff's Vindication, 1709\][/ex][/m]
	[m1]Thus abstracted as an expletive, [c]man alive![/c] (1845).
aliveness (n.)
	[m1]1853, from [ref]alive[/ref] + [ref]-ness[/ref].
alkahest (n.)
	[m1]"universal solvent sought by alchemists", 1640s, from French [c]alcahest[/c], from Medieval Latin [c]alcahest[/c], a pseudo-Arabic word coined by Paracelsus (see [ref]alchemy[/ref]).
alkali (n.)
	[m1]late 14c., "soda ash", from Medieval Latin [c]alkali[/c], from Arabic [c]al-qaliy[/c] "the ashes, burnt ashes" (of saltwort, a plant growing in alkaline soils), from [c]qala[/c] "to roast in a pan". The modern chemistry sense is from 1813.
alkaline (adj.)
	[m1]1670s, "pertaining to alkalis", from [ref]alkali[/ref] + [ref]-ine[/ref] (1). Of soils, attested from 1850.
alkaloid (n.)
	[m1]1831, from [ref]alkali[/ref] (q.v.) + [ref]-oid[/ref]. "A general term applied to basic compounds of vegetable origin, bitter in taste, and having powerful effects on the animal system" \[Flood\]. As an adjective by 1859.
alkanet (n.)
	[m1]"dye material from bugloss plant roots", early 14c., from Spanish [c]alcaneta[/c], diminutive of [c]alcana[/c], from Arabic [c]al-hinna[/c] (see [ref]henna[/ref]). As the name of the plant itself, from 1560s.
all
	[m1]Old English [c]eall[/c] "all, every, entire", from Proto-Germanic [c]*alnaz[/c] (cf. Old Frisian, Old High German [c]al[/c], Old Norse [c]allr[/c], Gothic [c]alls[/c]), with no certain connection outside Germanic.
	[m1]Combinations with [c]all[/c] meaning "wholly, without limit" were common in Old English (e.g. [c]eall-halig[/c] "all-holy", [c]eall-mihtig[/c] "all-mighty") and the method continued to form new compound words throughout the history of English. First record of [c]all out[/c] "to one's full powers" is 1880. [c]All-terrain vehicle[/c] first recorded 1968. [c]All clear[/c] as a signal of "no danger" is recorded from 1902. [c]All right[/c], indicative of approval, is attested from 1953.
all-American
	[m1]1888, as the name of a barnstorming baseball team composed of players from various teams across the United States. From [ref]all[/ref] + [ref]American[/ref].
all-fired (adj.)
	[m1]1837, U.S. slang euphemism for [ref]hell-fired[/ref].
all-inclusive (adj.)
	[m1]1813, from [ref]all[/ref] + [ref]inclusive[/ref]. Related: [c]All-inclusively[/c]; [c]all-inclusiveness[/c].
all-over (adj.)
	[m1]"covering every part", 1859, from [ref]all[/ref] + [ref]over[/ref]. [c]All-overish[/c] "generally, indefinitely indisposed" is from 1820.
all-purpose (adj.)
	[m1]1877, from [ref]all[/ref] + [ref]purpose[/ref] (n.).
all-round (adj.)
	[m1]1728, from [ref]all[/ref] + [ref]round[/ref] (adj.). [c]All-rounder[/c] is from 1855 as a type of men's collar; 1875 as a person who is good at everything.
all-star (adj.)
	[m1]1893, originally of theatrical casts, from [ref]all[/ref] + [ref]star[/ref] (n.) in the "celebrated person" sense. From 1898 in reference to sports teams.
all-time (adj.)
	[m1]"during recorded time", 1910, American English, from [ref]all[/ref] + [ref]time[/ref] (n.). Earlier it had been used in a sense "full-time", of employment, or in opposition to [c]one-time[/c] (1883).
Allah
	[m1]1702, Arabic name for the Supreme Being, from Arabic [c]Allahu[/c], contraction of [c]al-Ilahu[/c], from [c]al[/c] "the" + [c]Ilah[/c] "God", related to Hebrew [ref]Elohim[/ref].
allative (n.)
	[m1]grammatical case expressing "motion towards", 1860, from Latin [c]allatus[/c] "brought to", used as past participle of [c]adferre[/c], [c]affere[/c] "to bring to", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]latus[/c] "borne, carried" (see [ref]oblate[/ref] (n.)).
allay (v.)
	[m1]Old English [c]alecgan[/c] "to put down, remit, give up", a Germanic compound (cf. Gothic [c]uslagjan[/c], Old High German [c]irleccan[/c], German [c]erlegen[/c]), from [c]a-[/c] "down, aside" + [c]lecgan[/c] "to lay" (see [ref]lay[/ref]).
	[m1]Early Middle English pronunciations of [c]-y-[/c] and [c]-g-[/c] were not always distinct, and the word was confused in Middle English with various senses of Romanic-derived [ref]alloy[/ref] and [ref]allege[/ref], especially the latter in an obsolete sense of "to lighten", from Latin [c]ad-[/c] "to" + [c]levis[/c] (see [ref]lever[/ref]).
	[m2][ex]Amid the overlapping of meanings that thus arose, there was developed a perplexing network of uses of [c]allay[/c] and [c]allege[/c], that belong entirely to no one of the original vbs., but combine the senses of two or more of them. \[OED\][/ex][/m]
	[m1]The double [c]-l-[/c] is 17c., a mistaken Latinism. Related: [c]Allayed[/c]; [c]allaying[/c].
allegation (n.)
	[m1]early 15c., "action of alleging", from Middle French [c]allégation[/c], from Latin [c]allegationem[/c] (nominative [c]allegatio[/c]) "a sending, despatching", noun of action from past participle stem of [c]allegare[/c] (see [ref]allege[/ref]).
allege (v.)
	[m1]c.1300. It has the form of one French verb and the meaning of another. The form is Anglo-French [c]aleger[/c], Old French [c]eslegier[/c] "to clear at law", from Latin [c]ex-[/c] "out of" (see [ref]ex-[/ref]) and [c]litigare[/c] "bring suit" (see [ref]litigate[/ref]); however [c]eslegier[/c] meant "acquit, clear of charges in a lawsuit". It somehow acquired the meaning of French [c]alléguer[/c], from Latin [c]allegare[/c] "send for, bring forth, name, produce in evidence", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]legare[/c] "to depute, send" (see [ref]legate[/ref]). Related: [ref]Alleged[/ref]; [c]alleging[/c].
alleged (adj.)
	[m1]mid-15c., "quoted", past participle adjective from [ref]allege[/ref]. Attested from 1610s in sense of "brought forth in court"; 1670s as "asserted but not proved".
allegedly (adv.)
	[m1]1828, from [ref]alleged[/ref] + [ref]-ly[/ref] (2).
alleger (n.)
	[m1]1570s, agent noun from [ref]allege[/ref]. The Latinate form, [c]allegator[/c] (1680s) rarely was used, for some reason.
allegiance (n.)
	[m1]late 14c., from Anglo-French [c]legaunce[/c] "loyalty of a liege-man to his lord", from Old French [c]legeance[/c], from [c]liege[/c] (see [ref]liege[/ref]); erroneously associated with Latin [c]ligare[/c] "to bind"; corrupted in spelling by confusion with the now-obsolete legal term [c]allegeance[/c] "alleviation". General figurative sense of "recognition of claims to respect or duty" is attested from 1732.
allegorical (adj.)
	[m1]1520s, from French [c]allégorique[/c], from Latin [c]allegoricus[/c], from Greek [c]allegorikos[/c] (see [ref]allegory[/ref]). Earlier form was [c]allegoric[/c] (late 14c.). Related: [c]Allegorically[/c].
allegory (n.)
	[m1]late 14c., from Old French [c]allegorie[/c] (12c.), from Latin [c]allegoria[/c], from Greek [c]allegoria[/c] "figurative language, description of one thing under the image of another", literally "a speaking about something else", from [c]allos[/c] "another, different" (see [ref]alias[/ref]) + [c]agoreuein[/c] "speak openly, speak in the assembly", from [c]agora[/c] "assembly" (see [ref]agora[/ref]).
allegretto
	[m1]1740, from Italian [c]allegretto[/c], diminutive of [ref]allegro[/ref] (q.v.).
allegro
	[m1]1680s as a musical term, from Italian [c]allegro[/c] "cheerful, gay", from Latin [c]alacrem[/c] (nominative [c]alacer[/c]) "lively, cheerful, brisk" (see [ref]alacrity[/ref]).
allele (n.)
	[m1]1931, from German [c]allel[/c], abbreviation of [c]allelomorph[/c] (1902), coined from Greek [c]allel-[/c] "one another" (from [c]allos[/c] "other"; see [ref]alias[/ref]) + [c]morphe[/c] "form" (see [ref]Morpheus[/ref]).
alleluia
	[m1]late 14c., from Latin [c]alleluja[/c], from Greek [c]allelouia[/c], from Hebrew [c]hallelu-yah[/c] "praise Jehovah" (see [ref]hallelujah[/ref]).
allemande (n.)
	[m1]a German dance, 1775, from French [c]Allemande[/c], fem. of [c]allemand[/c] "German" (see [ref]Alemanni[/ref]). As a move in country or square dancing, from 1808.
Allen
	[m1]masc. proper name, variant of [ref]Alan[/ref] (q.v.). In reference to wrench, key, screw, etc. with hexagonal socket or head, 1913, from the [c]Allen[/c] Manufacturing Company of Hartford, Connecticut, U.S.
allergen (n.)
	[m1]substance causing allergy, 1912, from [ref]allergy[/ref] on model of [ref]antigen[/ref].
allergic (adj.)
	[m1]1911, from [ref]allergy[/ref] + [ref]-ic[/ref]; cf. French [c]allergique[/c] (1906). Figurative use, "antipathetic, repulsed" is from 1936.
allergy (n.)
	[m1]1911, from German [c]Allergie[/c], coined 1906 by  Austrian pediatrician Clemens E. von Pirquet (1874-1929) from Greek [c]allos[/c] "other, different, strange" (see [ref]alias[/ref] (adv.)) + [c]ergon[/c] "activity" (see [ref]urge[/ref] (v.)).
alleviate (v.)
	[m1]late 15c., from Middle French [c]allevier[/c] or directly from Late Latin [c]alleviatus[/c], past participle of [c]alleviare[/c] "to lighten", from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]levis[/c] "light" in weight (see [ref]lever[/ref]). Related: [c]Alleviated[/c]; [c]alleviating[/c].
alleviation (n.)
	[m1]early 15c., from Middle French [c]aleviacion[/c] or directly from Medieval Latin [c]alleviationem[/c] (nominative [c]alleviatio[/c]), noun of action from past participle stem of [c]alleviare[/c] (see [ref]alleviate[/ref]).
alley (n.)
	[m1]mid-14c., "passage in a house; open passage between buildings; walkway in a garden", from Old French [c]alee[/c] (13c., Modern French [c]allée[/c]) "a path, passage, way, corridor", also "a going", from fem. of [c]ale[/c], past participle of [c]aler[/c] "to go", which ultimately may be a contraction of Latin [c]ambulare[/c] "to walk", or from Gallo-Romance [c]allari[/c], a back-formation from Latin [c]allatus[/c] "having been brought to" \[Barnhart\]. Cf. sense evolution of [ref]gate[/ref]. Applied by c.1500 to "long narrow enclosure for playing at bowls, skittles, etc". Used in place names from c.1500.
	[m1]The word is applied in American English to what in London is called a [ref]mews[/ref], and also is used there especially of a back-lane parallel to a main street (1729). To be [c]up someone's alley[/c] "in someone's neighborhood" (literally or figuratively) is from 1931; [c]alley-cat[/c] attested by 1890.
alley-way (n.)
	[m1]1788, from [ref]alley[/ref] + [ref]way[/ref].
alliance (n.)
	[m1]c.1300, "bond of marriage" (between ruling houses or noble families), from Old French [c]aliance[/c] (12c., Modern French [c]alliance[/c]) "alliance, bond; marriage, union", from [c]aliier[/c] (Modern French [c]allier[/c]) "combine, unite" (see [ref]ally[/ref] (v.)). As a bond or treaty between rulers, late 14c.
allied (adj.)
	[m1]c.1300, past participle adjective from [ref]ally[/ref] (v.). Originally of kindred; in reference to a league or formal treaty, it is first recorded late 14c.
alligator (n.)
	[m1]1560s, [c]lagarto[/c] (modern form attested from 1620s, with excrescent [c]-r[/c] as in [c]tater[/c], [c]feller[/c], etc.), a corruption of Spanish [c]el lagarto (de Indias)[/c] "the lizard (of the Indies)", from Latin [c]lacertus[/c] (see [ref]lizard[/ref]). [c]Alligarter[/c] was an early variant. The slang meaning "non-playing devotee of swing music" is attested from 1936; the phrase [c]see you later, alligator[/c] is from a 1956 song title.
Allison
	[m1]fem. proper name, a diminutive of [ref]Alice[/ref] (q.v.), via Old French [c]Alison[/c]. Popular in U.S. as a girl's name from 1990s, but all but unknown there before 1946; it was popular in England and Scotland 13c.-17c. As a surname, it could represent "Alice's son".
alliterate (v.)
	[m1]"to use alliteration", 1776 (implied in [c]alliterated[/c]), back-formation from [ref]alliteration[/ref], on analogy of [c]obliterate[/c]. Related: [c]Alliterating[/c].
alliteration (n.)
	[m1]1650s, "a begining with the same letter", from Modern Latin [c]alliterationem[/c] (nominative [c]alliteratio[/c]), noun of action from past participle stem of [c]alliterare[/c] "to begin with the same letter", from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]littera[/c] (also [c]litera[/c]) "letter, script" (see [ref]letter[/ref]). Formed on model of [c]obliteration[/c], etc. Related: [c]Alliterational[/c].
alliterative (adj.)
	[m1]1764, from [ref]alliterate[/ref] + [ref]-ive[/ref]. Related: [c]Alliteratively[/c].
allo-
	[m1]word-forming element meaning "other", from Greek [c]allo-[/c], comb. form of [c]allos[/c] "other, different" (see [ref]alias[/ref] (adv.)).
allocate (v.)
	[m1]1630s, from verbal used of adjective [c]allocate[/c] (mid-15c. in legal use), from Medieval Latin [c]allocate[/c] (the common first word of writs authorizing payment), imperative plural of [c]allocare[/c] "allocate", from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]locare[/c] "to place" (see [ref]locate[/ref]). Related: [c]Allocated[/c]; [c]allocating[/c].
allocation (n.)
	[m1]mid-15c., from Middle French [c]allocacion[/c], from Medieval Latin [c]allocationem[/c] (nominative [c]allocatio[/c]), noun of action from past participle stem of [c]allocare[/c] (see [ref]allocate[/ref]).
allogenic (adj.)
	[m1]1888, from Greek [c]allogenes[/c] "of another race, stranger", from [c]allos[/c] "other, different" (see [ref]allo-[/ref]) + [c]-genes[/c] "born" (see [ref]-gen[/ref]) + [ref]-ic[/ref].
allograph (n.)
	[m1]"writing made by another person", by 1916 (implied in [c]allographic[/c]), from [ref]allo-[/ref] + [ref]-graph[/ref] "something written".
allons
	[m1]"well!" French, literally "let us go", first person plural imperative of [c]aller[/c] "to go".
allopath (n.)
	[m1]1830, back-formation from [ref]allopathy[/ref].
allopathic (adj.)
	[m1]1830, from French [c]allopathique[/c] (see [ref]allopathy[/ref]). Related: [c]Allopathically[/c].
allopathy (n.)
	[m1]1842, "treatment of disease by remedies that produce effects opposite to the symptoms", from German [c]Allopathie[/c] (Hahnemann), from Greek [c]allos[/c] "other" (see [ref]alias[/ref]) + [c]-patheia[/c], "suffering, disease, feeling" (see [ref]-pathy[/ref]). The term applied by homeopathists to traditional medicine.
allot (v.)
	[m1]late 15c., from Old French [c]aloter[/c] (Modern French [c]allotir[/c]) "to divide by lots, to divide into lots", from [c]à[/c] "to" (see [ref]ad-[/ref]) + [c]loter[/c] "lot", a word of Germanic origin (cf. Gothic [c]hlauts[/c], Old High German [c]hloz[/c], Old English [c]hlot[/c]; see [ref]lot[/ref]). Related: [c]Allotted[/c]; [c]allotting[/c].
allotment (n.)
	[m1]1570s, "action of allotting", from Middle French [c]allotement[/c], from Old French [c]aloter[/c] (see [ref]allot[/ref]). Or else a native formation from [c]allot[/c] + [c]-ment[/c]. Meaning "portion assigned to someone or some purpose" is from 1670s.
allotrope (n.)
	[m1]1847, back-formation from [c]allotropy[/c] "variation of physical properties without change of substance", from [ref]allo-[/ref] + [c]-tropy[/c] "manner" (see [ref]-trope[/ref]). Related: [c]Allotropic[/c].
allow (v.)
	[m1]early 14c., [c]allouen[/c], "to commend, praise; approve of, be pleased with; appreciate the value of"; also, "take into account or give credit for", also, in law and philosophy, "recognize, admit as valid" (a privilege, an excuse, a statement, etc.). From late 14c. as "sanction or permit; condone"; in business use from early 15c.
	[m1]The Middle English word is from Anglo-French [c]alouer[/c], Old French [c]aloer[/c], [c]alloiier[/c] (13c.) "allot, apportion, bestow, assign", from Latin [c]allocare[/c] (see [ref]allocate[/ref]). This word in Old French was confused and ultimately merged with [c]aloer[/c]; [c]alloer[/c] "to praise, commend", from Latin [c]allaudare[/c], [c]adlaudare[/c], compound of [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]laudare[/c] "to praise" (see [ref]laud[/ref]). From the first word came the sense preserved in [ref]allowance[/ref] as "money granted"; from the second came its meaning "permission based on approval".
	[m2][ex]Between the two primary significations there naturally arose a variety of uses blending them in the general idea of [c]assign with approval[/c], grant, concede a thing claimed or urged, admit a thing offered, permit, etc., etc. \[OED\].[/ex][/m]
	[m1]Related: [ref]Allowed[/ref]; [c]allowing[/c].
allowable (adj.)
	[m1]late 14c., from Old French [c]allouable[/c], from [c]allouer[/c] (see [ref]allow[/ref]).
allowance (n.)
	[m1]late 14c., "praise" (a sense now obsolete), from Old French [c]aloance[/c] "allowance, granting, allocation", from [c]alouer[/c] (see [ref]allow[/ref]). Sense of "a sum alloted to meet expenses" is from c.1400. In accounts, meaning "a sum placed to one's credit" is attested from 1520s. To [c]make allowances[/c] is literally to add or deduct a sum from someone's account for some special circumstance. Figurative use of the phrase is attested from 1670s.
allowed (adj.)
	[m1]late 14c., "praised"; mid-15c., "assigned as a due share"; late 15c., "permitted", past participle adjective from [ref]allow[/ref].
alloy (n.)
	[m1]early 14c. "relative freedom of a noble metal from alloy or other impurities", from Anglo-French [c]alai[/c], Old French [c]aloi[/c], from [c]aloiier[/c] (see [ref]alloy[/ref] (v.)). Meaning " base metal alloyed with a noble metal" is from c.1400. Modern spelling from late 17c.
alloy (v.)
	[m1]c.1400, "mix with a baser metal", from Old French [c]aloiier[/c] "assemble, join", from Latin [c]alligare[/c] "bind to, tie to", compound of [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]ligare[/c] "to bind" (see [ref]ligament[/ref]); hence "bind one thing to another". Related: [c]Alloyed[/c]; [c]alloying[/c].
allright
	[m1]see [ref]alright[/ref].
allspice (n.)
	[m1]spice made from the berry of the Jamaican pimento, 1620s, from [ref]all[/ref] + [ref]spice[/ref] (n.), "so called because supposed to combine the flavour of cinnamon, nutmeg, and cloves" \[Weekley\].
allude (v.)
	[m1]1530s, "mock", from Middle French [c]alluder[/c] or directly from Latin [c]alludere[/c] "to play, sport, joke, jest", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]ludere[/c] "to play" (see [ref]ludicrous[/ref]). Meaning "make an indirect reference, point in passing" is from 1570s. Related: [c]Alluded[/c]; [c]alluding[/c].
allure (v.)
	[m1]c.1400, from Anglo-French [c]alurer[/c], Old French [c]aleurer[/c] "to attract, captivate; train a falcon to hunt", from [c]à[/c] "to" (see [ref]ad-[/ref]) + [c]loirre[/c] "falconer's lure", from a Frankish word (see [ref]lure[/ref]), perhaps influenced by French [c]allure[/c] "gait, way of walking". Related: [c]Allured[/c]; [ref]alluring[/ref]. The noun is first attested 1540s; properly this sense is [ref]allurement[/ref].
allurement (n.)
	[m1]1540s, "means of alluring"; see [ref]allure[/ref] + [ref]-ment[/ref]. Meaning "act of alluring" is recorded from 1560s.
alluring (n.)
	[m1]1530s, "action of attracting", verbal noun from [ref]allure[/ref] (v.).
alluring (adj.)
	[m1]"appealing to desires", 1570s, present participle adjective from [ref]allure[/ref] (v.). Related: [c]Alluringly[/c].
allusion (n.)
	[m1]1540s, from Latin [c]allusionem[/c] (nominative [c]allusio[/c]) "a playing with, a reference to", noun of action from past participle stem of [c]alludere[/c] (see [ref]allude[/ref]). An [c]allusion[/c] is never an outright or explicit mention of the person or thing the speaker seems to have in mind.
allusive (adj.)
	[m1]c.1600, from Latin [c]allus-[/c], past participle stem of [c]alludere[/c] (see [ref]allude[/ref]) + [ref]-ive[/ref]. Related: [c]Allusively[/c]; [c]allusiveness[/c].
alluvial (adj.)
	[m1]1802, from Latin [c]alluvius[/c] "alluvial" (see [ref]alluvium[/ref]) + [ref]-al[/ref] (1).
alluvium (n.)
	[m1]"matter deposited by flowing water", 1660s, from Medieval Latin [c]alluvium[/c], neuter of [c]alluvius[/c] "washed against", from Latin [c]alluere[/c] "wash against", from [c]ad-[/c] "to, against" (see [ref]ad-[/ref]) + [c]-luere[/c], comb. form of [c]lavere[/c] "to wash" (see [ref]lave[/ref]).
ally (v.)
	[m1]late 13c., "to join in marriage", from Old French [c]alier[/c] "combine, unite", from a differentiated stem of [c]aliier[/c] (from Latin [c]alligare[/c] "bind to"; see [ref]alloy[/ref]). Meaning "to form an alliance, join, associate" is late 14c. Related: [ref]allied[/ref]; [c]allying[/c].
ally (n.)
	[m1]late 14c., "relative, kinsman", from [ref]ally[/ref] (v.); mid-15c. in the sense of "one united with another by treaty or league".
Alma
	[m1]fem. proper name, from Latin [c]Alma[/c] "nourishing", fem. of [c]almus[/c]; from [c]alere[/c] "to nourish" (see [ref]old[/ref]).
Alma Mater (n.)
	[m1]late 14c., Latin, literally "bountiful mother", a title Romans gave to goddesses, especially Ceres and Cybele, from [c]alma[/c], fem. of [c]almus[/c] "nourishing", from [c]alere[/c] "to nourish" (see [ref]old[/ref]) + [c]mater[/c] "mother" (see [ref]mother[/ref] (n.1)). First used 1710 in sense of "one's university or school" in reference to British universities.
almagest (n.)
	[m1]late 14c., title of a treatise on astronomy by Claudius Ptolemy of Alexandria, extended in Middle English to other works on astrology or astronomy, from Old French [c]almageste[/c] (13c.), from Arabic [c]al majisti[/c], from [c]al[/c] "the" + Greek [c]megiste[/c] "the greatest (composition)", from fem. of [c]megistos[/c], superlative of [c]megas[/c] "great" (see [ref]mickle[/ref]). Originally titled in Greek [c]Megale syntaxis tes astronomios[/c] "Great Work on Astronomy"; Arab translators in their admiration altered this.
almah (n.)
	[m1]Egyptian dancing-girl, belly-dancer, 1814, perhaps from Arabic [c]almah[/c] (fem. adjective), "learned, knowing", from [c]alama[/c] "to know". Or perhaps from a Semitic root meaning "girl" (cf. Hebrew [c]alma[/c] "a young girl, a damsel").
almanac (n.)
	[m1]late 14c., attested in Anglo-Latin from mid-13c., via Old French [c]almanach[/c] or Medieval Latin [c]almanachus[/c], of uncertain origin. It is sometimes said to be from a Spanish-Arabic [c]al-manakh[/c] "calendar, almanac", but possibly ultimately from Late Greek [c]almenichiakon[/c] "calendar", which is said to be of Coptic origin.
	[m1]This word has been the subject of much speculation. Originally a book of permanent tables of astronomical data; one-year versions, combined with ecclesiastical calendars, date from 16c.; "astrological and weather predictions appear in 16-17th c.; the 'useful statistics' are a modern feature" \[OED\].
almighty (adj.)
	[m1]Old English [c]ælmihtig[/c] "all-powerful", also a by-name of God; compound of [c]æl[/c] (see [ref]all[/ref]) + [c]mihtig[/c] (see [ref]mighty[/ref]); common Germanic (cf. Old Saxon [c]alomahtig[/c], Old High German [c]alamahtic[/c], German [c]allmächtig[/c], Old Norse [c]almattigr[/c]), perhaps an early Germanic loan-translation of Latin [c]omnipotens[/c] (see [ref]omnipotent[/ref]).
	[m2][ex]The almighty dollar, that great object of universal devotion throughout our land". \[Washington Irving, 1836\][/ex][/m]
	[m1]Related: [c]Almightily[/c].
Almohades
	[m1]12c. Muslim religious power that ruled Spain and North Africa, founded by Mohammed ibn Abdullah, the name is literally "the Unitarians", short for Arabic [c]al-muwahhidun[/c] "they who profess the unity (of God)", so called for their absolutist monotheism.
almond (n.)
	[m1]c.1300, from Old French [c]almande[/c], [c]amande[/c], from Vulgar Latin [c]*amendla[/c], [c]*amandula[/c], from Latin [c]amygdala[/c] (plural), from Greek [c]amygdalos[/c] "an almond tree", of unknown origin, perhaps a Semitic word. Altered in Medieval Latin by influence of [c]amandus[/c] "loveable", and acquiring in French an excrescent [c]-l-[/c] perhaps from Spanish [c]almendra[/c] "almond", which got it via confusion with the Arabic definite article [c]al-[/c], which formed the beginnings of many Spanish words. Applied to eyes shaped like almonds, especially of certain Asiatic peoples, from 1870.
almoner (n.)
	[m1]"official distributor of alms on behalf of another", c.1300 (mid-13c. as a surname), from Old French [c]almosnier[/c] (12c.; Modern French [c]aumônerie[/c]), from Vulgar Latin [c]*almosinarius[/c], from Late Latin [c]elemosinarius[/c] (adj.) "connected with alms", from [c]eleemosyna[/c] "alms" (see [ref]alms[/ref]).
Almoravides
	[m1]Muslim Berber horde from the Sahara which founded a dynasty in Morocco (11c.) and conquered much of Spain and Portugal. The name is Spanish, from Arabic [c]al-Murabitun[/c], literally "the monks living in a fortified convent", from [c]ribat[/c] "fortified convent".
almost (adv.)
	[m1]Old English [c]eallmæst[/c] "nearly all, for the most part", literally "mostly all"; see [ref]all[/ref] + [ref]most[/ref]. Modern form from 15c.
alms (n.)
	[m1]Old English [c]ælmesse[/c] "alms, almsgiving", from Proto-Germanic [c]*alemosna[/c] (cf. Old Saxon [c]alamosna[/c], Old High German [c]alamuosan[/c], Old Norse [c]ölmusa[/c]), an early borrowing of Vulgar Latin [c]*alemosyna[/c] (source of Old Spanish [c]almosna[/c], Old French [c]almosne[/c], Italian [c]limosina[/c]), from Church Latin [c]eleemosyna[/c] (Tertullian, 3c.), from Greek [c]eleemosyne[/c] "pity, mercy", in Ecclesiastical Greek "charity, alms", from [c]eleemon[/c] "compassionate", from [c]eleos[/c] "pity, mercy", of unknown origin, perhaps imitative of cries for alms. Spelling perversion in Vulgar Latin is perhaps by influence of [c]alimonia[/c].
almshouse (n.)
	[m1]mid-15c., from [ref]alms[/ref] + [ref]house[/ref] (n.).
aloe (n.)
	[m1]Old English [c]alewe[/c] "fragrant resin of an East Indian tree", a Biblical usage, from Latin [c]aloe[/c], from Greek [c]aloe[/c], translating Hebrew [c]ahalim[/c] (plural, perhaps ultimately from a Dravidian language).
	[m1]The Greek word probably was chosen for resemblance of sound to the Hebrew, because the Greek and Latin words referred originally to a genus of plants with spiky flowers and bitter juice, used as a purgative drug, a sense which appeared in English late 14c. The word was then misapplied to the American agave plant in 1680s. The "true aloe" consequently is called [c]aloe vera[/c].
aloft (adv.)
	[m1]c.1200, from a Scandinavian source; cf. Old Norse [c]a lopti[/c] "up above", literally "up in the air", from [c]a[/c] "in, on" + [c]lopt[/c] "sky, air, atmosphere; loft, upper room" (cf. Gothic [c]luftus[/c], Old High German [c]luft[/c], Old English [c]lyft[/c] "air"; see [ref]loft[/ref]).
aloha
	[m1]1798, Hawaiian [c]aloha[/c], Maori [c]aroha[/c], an expression used in greeting or valediction, literally "love, affection, pity". Sometimes [c]aloha 'oe[/c], from [c]'oe[/c] "to you".
alone (adj., adv.)
	[m1]c.1300 contraction of [c]all ane[/c], from Old English [c]all ana[/c] "unaccompanied, all by oneself", from [c]all[/c] "all, wholly" (see [ref]all[/ref]) + [c]an[/c] "one" (see [ref]one[/ref]). Similar compounds are found in German ([c]allein[/c]) and Dutch ([c]alleen[/c]).
along (prep.)
	[m1]Old English [c]andlang[/c] "entire, continuous; extended; all day long; alongside of", from [c]and-[/c] "opposite, against" (from Proto-Germanic [c]*andi-[/c], [c]*anda-[/c], from PIE [c]*anti[/c] "against", locative singular of [c]*ant-[/c] "front, forehead"; see [ref]ante[/ref]) + [c]lang[/c] "long" (see [ref]long[/ref] (adj.)). Sense extended to "through the whole length of".
alongshore (adj.)
	[m1]1779, from [ref]along[/ref] + [ref]shore[/ref] (n.).
alongside (adv.)
	[m1]1707, from [ref]along[/ref] + [ref]side[/ref] (n.). A word formed from a phrase. Originally mostly nautical.
aloof (adj.)
	[m1]1530s, from [ref]a-[/ref] (1) + Middle English [c]loof[/c] "weather gage", also "windward direction", probably from Dutch [c]loef[/c] (Middle Dutch [c]lof[/c]) "the weather side of a ship". Originally a nautical order to keep the ship's head to the wind, thus to stay clear of a lee-shore or some other quarter; hence the figurative sense of "at a distance, apart" (1580s). Related: [c]Aloofly[/c]; [c]aloofness[/c].
aloud (adv.)
	[m1]late 14c., from [ref]a-[/ref] (1) + [ref]loud[/ref].
Aloysius
	[m1]masc. proper name, from Medieval Latin [c]Aloisius[/c], from Old French [c]Loois[/c] (see [ref]Louis[/ref]).
alp (n.)
	[m1]1590s, "any high, snow-capped mountain", from [c]Alps[/c], from French [c]Alpes[/c], from Latin [c]Alpes[/c] "the Alps", perhaps from [c]altus[/c] "high", or [c]albus[/c] "white" or from a Celtic word (according to Servius), or a pre-Indo-European root. [c]Alps[/c], the European mountain range, attested by that name in English from 1550s.
alpaca (n.)
	[m1]1792, from Spanish [c]alpaca[/c], probably from Aymara [c]allpaca[/c], related to Quechua [c]p'ake[/c] "yellowish-red". The [c]al-[/c] is perhaps from influence of Arabic definite article (see [ref]almond[/ref]). Attested in English from 1753 in the form [c]pacos[/c].
Alpenstock (n.)
	[m1]"long iron-pointed staff used for hiking in mountains", 1829, German, literally "Alpine stick".
alpha (n.)
	[m1]c.1300, from Latin [c]alpha[/c], from Greek [c]alpha[/c], from Hebrew or Phoenician [c]aleph[/c] (see [ref]aleph[/ref]). The Greeks added [c]-a[/c] because Greek words cannot end in most consonants. Sense of "beginning of anything" is from late 14c., often paired with [c]omega[/c] (last letter in the Greek alphabet) as "the end". Sense of "first in a sequence" is from 1620s. [c]Alpha male[/c] was in use by c.1960 among scientists studying animals; applied to humans in society from c.1992.
alphabet (n.)
	[m1]1570s, from Late Latin [c]alphabetum[/c] (Tertullian), from Greek [c]alphabetos[/c], from [ref]alpha[/ref] + [ref]beta[/ref]. [c]Alphabet soup[/c] first attested 1907. Words for it in Old English included [c]stæfræw[/c], literally "row of letters", [c]stæfrof[/c] "array of letters".
	[m2][ex]It was a wise though a lazy cleric whom Luther mentions in his "Table Talk",--the monk who, instead of reciting his breviary, used to run over the alphabet and then say, "O my God, take this alphabet, and put it together how you will". \[William S. Walsh, "Handy-Book of Literary Curiosities", 1892\][/ex][/m]
alphabetical (adj.)
	[m1]1560s, from [ref]alphabet[/ref] + [ref]-ical[/ref]. Related: [c]Alphabetically[/c].
alphabetize (v.)
	[m1]1866, from [ref]alphabet[/ref] + [ref]-ize[/ref]. Related: [c]Alphabetized[/c]; [c]alphabetizing[/c].
alphanumeric (adj.)
	[m1]1912, contracted from [ref]alphabet[/ref] + [c]numeric[/c] (see [ref]numerical[/ref]).
Alphonso
	[m1]masc. proper name, from Spanish [c]Alfonso[/c], from a Germanic source (cf. Old High German [c]Adalfuns[/c], from [c]adal[/c] "noble"; see [ref]atheling[/ref] + [c]funs[/c] "ready"). The [c]Alphonsine[/c] tables are named for Alphonso the Wise, 13c. king of Castile.
Alpine (adj.)
	[m1]"of the Alps", early 15c., from Latin [c]Alpinus[/c]; see [ref]Alp[/ref]. Earlier was [c]Alpish[/c] (1590s).
Alps
	[m1]see [ref]Alp[/ref].
already (adv.)
	[m1]c.1300, compound of [ref]all[/ref] + [ref]ready[/ref] (adj.); literally "fully ready". Cf. Norwegian, Danish [c]allerede[/c] "already". Colloquial use in U.S. as a terminal emphatic (e.g. [c]enough, already![/c]) is attested from 1903, translating Yiddish [c]shoyn[/c], which is used in same sense. The pattern also is attested in Pennsylvania German and in South African.
alright
	[m1]frequent spelling of [c]all right[/c], attested from 1893.
	[m2][ex]There are no such forms as [c]all-right[/c], or [c]allright[/c], or [c]alright[/c], though even the last, if seldom allowed by the compositors to appear in print, is often seen ... in MS. \[Fowler\][/ex][/m]
Alsace
	[m1]region between France and Germany (disputed by them 18c.-19c.), Medieval Latin [c]Alsatia[/c], from Old High German [c]*Ali-sazzo[/c] "inhabitant of the other (bank of the Rhine)", from Proto-Germanic [c]*alja[/c] "other" + Old High German [c]-sazzo[/c] "inhabitant", literally "one who sits". [c]Alsatian[/c] was adopted 1917 by the Kennel Club for "German Shepherd dog" to avoid the wartime associations of [c]German[/c]; the breed has no connection with Alsace.
also (adv.)
	[m1]Old English [c]eallswa[/c] "just as, even as, as if, so as, likewise", compound of [ref]all[/ref] + [ref]so[/ref]. The demonstrative sense of "similarly" weakened to "in addition to" in 12c., replacing [ref]eke[/ref]. The compound has parallel forms in German [c]also[/c], Dutch [c]alzoo[/c].
also-ran (n.)
	[m1]1896, originally in reference to horse-races, from [ref]also[/ref] + past tense of [ref]run[/ref] (v.). Probably from the way non-placing horses were listed in race results.
Altaic
	[m1]1832 as a linguistic family, from French [c]Altaïque[/c], from [c]Altaïen[/c], from [c]Altai[/c], name of a mountain range in Asia.
Altair
	[m1]bright star in the constellation Aquila, 16c., from Arabic [c]Al Nasr al Tair[/c] "the Flying Eagle", from [c]tair[/c], participle of [c]tara[/c] "it flew".
altar (n.)
	[m1]Old English [c]alter[/c], [c]altar[/c], from Latin [c]altare[/c] (plural [c]altaria[/c]) "high altar, altar for sacrifice to the great gods", perhaps originally meaning "burnt offerings" (cf. Latin [c]adolere[/c] "to worship, to offer sacrifice, to honor by burning sacrifices to"), but influenced by Latin [c]altus[/c] "high". In Middle English, often [c]auter[/c], from Old French [c]auter[/c]. Reintroduced from Latin 1500s. As a symbol of marriage, by 1820.
alter (v.)
	[m1]late 14c., "to change (something)", from Old French [c]alterer[/c] "change, alter", from Medieval Latin [c]alterare[/c] "to change", from Latin [c]alter[/c] "the other (of the two)", from PIE [c]*al-[/c] "beyond" (see [ref]alias[/ref] (adv.)) + comparative suffix [c]-ter[/c] (cf. [ref]other[/ref]). Intransitive sense "to become otherwise" first recorded 1580s. Related: [c]Altered[/c]; [c]altering[/c].
alter ego
	[m1]1530s, from Latin phrase (used by Cicero), "a second self, a trusted friend" (cf. Greek [c]allos ego[/c]); see [ref]alter[/ref] and [ref]ego[/ref].
alterable (adj.)
	[m1]1520s, from [ref]alter[/ref] + [ref]-able[/ref]. Related: [c]Alterably[/c]; [c]alterability[/c].
alteration (n.)
	[m1]late 14c., "action of altering", from Old French [c]alteracion[/c] (14c.) "change, alteration", and directly from Medieval Latin [c]alterationem[/c] (nominative [c]alteratio[/c]), noun of action from past participle stem of Late Latin [c]alterare[/c] (see [ref]alter[/ref]). Meaning "change in character or appearance" is from 1530s; that of "change in ready-made clothes to suit a customer's specifications" is from 1901. Related: [c]Alterations[/c].
altercate (v.)
	[m1]1520s, "to contend with words", from Latin [c]altercatus[/c], past participle of [c]altercari[/c] (see [ref]altercation[/ref]).
altercation (n.)
	[m1]late 14c., from Old French [c]altercacion[/c] (12c.) and directly from Latin [c]altercationem[/c] (nominative [c]altercatio[/c]) "a dispute, debate, discussion", noun of action from past participle stem of [c]altercari[/c] "to dispute (with another)", from [c]alter[/c] "other" (see [ref]alter[/ref]).
alternate (adj.)
	[m1]1510s, from Latin [c]alternatus[/c] "one after the other", past participle of [c]alternare[/c] "to do first one thing then the other; exchange parts", from [c]alternus[/c] "one after the other, alternate, in turns, reciprocal", from [c]alter[/c] "the other" (see [ref]alter[/ref]). [c]Alternate[/c] means "by turns"; [c]alternative[/c] means "offering a choice". Both imply two kinds or things.
alternate (v.)
	[m1]1590s, from Latin [c]alternatus[/c], past participle of [c]alternare[/c] (see [ref]alternate[/ref] (adj.)). Replaced Middle English [c]alternen[/c] "to vary, alternate" (early 15c.). Related: [c]Alternated[/c]; [ref]alternating[/ref].
alternate (n.)
	[m1]1718, "that which alternates (with anything else)", from [ref]alternate[/ref] (adj.). Meaning "a substitute" is first attested 1848.
alternately (adv.)
	[m1]early 15c., from [ref]alternate[/ref] (adj.) + [ref]-ly[/ref] (2).
alternating (adj.)
	[m1]1550s, present participle adjective from [ref]alternate[/ref] (v.). [c]Alternating current[/c] is recorded from 1839.
alternation (n.)
	[m1]mid-15c., from Old French [c]alternacion[/c], from Latin [c]alternationem[/c] (nominative [c]alternatio[/c]), noun of action from past participle stem of [c]alternare[/c] (see [ref]alternate[/ref] (v.)).
alternative (adj.)
	[m1]1580s, "offering one or the other of two", from Medieval Latin [c]alternativus[/c], from Latin [c]alternatus[/c], past participle of [c]alternare[/c] (see [ref]alternate[/ref] (v.)). Meaning "purporting to be a superior choice to what is in general use" was current by 1970 (earliest reference is to the media); e.g. [c]alternative energy[/c] (1975). Related: [c]Alternatively[/c].
alternative (n.)
	[m1]1620s, in rhetoric, from Medieval Latin [c]alternativus[/c] (see [ref]alternative[/ref] (adj.)). Of courses of action, from 1814. Of objects, etc., "the other of two which may be chosen", by 1838.
alternator (n.)
	[m1]1878, agent noun in Latin form from [ref]alternate[/ref] (v.).
although (conj.)
	[m1]early 14c., [c]althagh[/c], compound of [ref]all[/ref] + [ref]though[/ref], showing once-common emphatic use of [c]all[/c]. "[c]All though[/c] was originally more emphatic than [c]though[/c], but by 1400 it was practically only a variant of it, and [c]all[/c] having thus lost its independent force, the phrase was written as one word" \[OED\].
altimeter (n.)
	[m1]1918, from Modern Latin [c]altimeter[/c], from [c]alti-[/c] "high" (from Latin [c]altus[/c]; see [ref]old[/ref]) + [ref]-meter[/ref].
altimetry (n.)
	[m1]1690s, from Medieval Latin [c]altimetria[/c], from Latin [c]alti-[/c] "high" (see [ref]old[/ref]) + Greek [c]-metria[/c] (see [ref]-metry[/ref]).
altitude (n.)
	[m1]late 14c., from Latin [c]altitudinem[/c] (nominative [c]altitudo[/c]) "height, altitude", from [c]altus[/c] "high" (see [ref]old[/ref]).
alto (n.)
	[m1]1784, "man with an alto voice", from Italian [c]alto (canto)[/c], from Latin [c]altus[/c] "high" (see [ref]old[/ref]). Originally a "high" man's voice, now more commonly applied to the lower range of women's voices (which is more strictly the [ref]contralto[/ref]), an extension first recorded in 1881.
	[m2][ex]The alto in a man is totally distinct from the contralto in a woman. The tone is utterly different -- the best notes of the one are certainly not the best notes of the other; and although in certain cases a contralto may sing with good effect music written for a male alto (e.g. in some oratorios), yet the converse is scarcely ever true. \["How to Sing", 1890\][/ex][/m]
	[m1]As a type of saxophone, from 1869.
altogether
	[m1]early 13c., [c]altogedere[/c], a strengthened form of [ref]all[/ref] (also see [ref]together[/ref]); used in the sense of "a whole" from 1660s. [c]The altogether[/c] "nude" is from 1894.
altruism (n .)
	[m1]1853, "unselfishness, opposite of egoism", from French [c]altruisme[/c], coined or popularized 1830 by French philosopher Auguste Comte (1798-1857), from [c]autrui[/c], from Old French [c]altrui[/c], "of or to others", from Latin [c]alteri[/c], dative of [c]alter[/c] "other" (see [ref]alter[/ref]). Apparently suggested to Comte by French legal phrase [c]l'autrui[/c], or in full, [c]le bien, le droit d'autrui[/c]. The [c]-l-[/c] is perhaps a reinsertion from the Latin word.
	[m2][ex]There is a fable that when the badger had been stung all over by bees, a bear consoled him by a rhapsodic account of how he himself had just breakfasted on their honey. The badger replied peevishly, "The stings are in my flesh, and the sweetness is on your muzzle". The bear, it is said, was surprised at the badger's want of altruism. \["George Eliot", "Theophrastus Such", 1879\][/ex][/m]
altruist (n.)
	[m1]1842, from French; see [ref]altruism[/ref] + [ref]-ist[/ref].
altruistic (adj.)
	[m1]1853, from French [c]altruiste[/c] (adj.), from [c]altruisme[/c] (see [ref]altruism[/ref]) + [ref]-ic[/ref].
alum (n.)
	[m1]late 14c., "whitish mineral salt used as an astringent, dye, etc"., from Old French [c]alum[/c], from Latin [c]alumen[/c] "alum", literally "bitter salt", cognate with Greek [c]aludoimos[/c] "bitter" and perhaps with English [ref]ale[/ref].
aluminium
	[m1]see [ref]aluminum[/ref].
aluminum (n.)
	[m1]1812, coined by English chemist Sir Humphry Davy (1778-1829), from [c]alumina[/c], name given 18c. to aluminum oxide, from Latin [c]alumen[/c] "alum" (see [ref]alum[/ref]). Davy originally called it [c]alumium[/c] (1808), then amended this to [c]aluminum[/c], which remains the U.S. word, but British editors in 1812 further amended it to [c]aluminium[/c], the modern preferred British form, to better harmonize with other metallic element names ([c]sodium[/c], [c]potassium[/c], etc.).
	[m2][ex]Aluminium, for so we shall take the liberty of writing the word, in preference to aluminum, which has a less classical sound. \["Quarterly Review", 1812\][/ex][/m]
alumna (n.)
	[m1]see [ref]alumnus[/ref].
alumnae (n.)
	[m1]see [ref]alumnus[/ref].
alumni (n.)
	[m1]see [ref]alumnus[/ref].
alumnus (n.)
	[m1]1640s, from Latin [c]alumnus[/c] "a pupil", literally "foster son", vestigial present passive participle of [c]alere[/c] "to nourish" (see [ref]old[/ref]), with ending akin to Greek [c]-omenos[/c]. Plural is [c]alumni[/c]. Fem. is [c]alumna[/c] (1882), fem. plural [c]alumnae[/c].
alveolar (adj.)
	[m1]"pertaining to alveoli", 1799, from Modern Latin [c]alveolus[/c] "socket of a tooth" (see [ref]alveolus[/ref]).
alveolus (n.)
	[m1]1706, from Latin [c]alveolus[/c] "a tray, trough, basin; bed of a small river", diminutive of [c]alvus[/c] "belly, stomach, paunch, bowels; hold of a ship", from PIE [c]*aulo-[/c] "hole, cavity" (cf. Greek [c]aulos[/c] "tube, pipe", Old Church Slavonic [c]uliji[/c], Lithuanian [c]aulys[/c] "beehive" (hollow trunk), Armenian [c]yli[/c] "pregnant").
always (adv.)
	[m1]mid-14c., compound of Old English phrase [c]ealne weg[/c] "always, quite, perpetually", literally "all the way", with accusative of space or distance, though the oldest recorded usages refer to time. The adverbial genitive [c]-s[/c] appeared early 13c. and is now the standard, though the variant [c]alway[/c] survived into 1800s. OED speculates [c]allway[/c] was originally of space or distance, "but already in the oldest Eng. transferred to an extent of time".
Alyssum (n.)
	[m1]genus name for plants of the mustard family, 1550s, from Latin [c]alysson[/c], from Greek [c]alysson[/c], which is perhaps the neuter of adjective [c]alyssos[/c] "curing madness", from privative prefix [c]a-[/c] + [c]lyssa[/c] "madness, martial rage, fury, rabies", literally "wolf-ness", related to [c]lykos[/c] "wolf" (see [ref]wolf[/ref] (n.)).
Alzheimer's disease
	[m1]([c]senium præcox[/c]), 1912, title of article by S.C. Fuller published in "Journal of Nervous and Mental Diseases"; named for German neurologist Alois [c]Alzheimer[/c] (1864-1915). The name was not common before 1970s; shortened form [c]Alzheimer's[/c] first recorded 1954. The surname is from the place name [c]Alzheim[/c], literally "Old Hamlet".
am (v.)
	[m1]Old English [c]eom[/c] "to be, to remain", (Mercian [c]eam[/c], Northumbrian [c]am[/c]), from PIE [c]*esmi-[/c] (cf. Old Norse [c]emi[/c], Gothic [c]im[/c], Hittite [c]esmi[/c], Old Church Slavonic [c]jesmi[/c], Lithuanian [c]esmi[/c]), from root [c]*es-[/c], the S-ROOT, which also yielded Greek [c]esti-[/c], Latin [c]est[/c], Sanskrit [c]as-[/c], and German [c]ist[/c].
	[m1]In Old English it existed only in present tense, all other forms being expressed in the W-BASE (see [ref]were[/ref], [ref]was[/ref]). This cooperative verb is sometimes referred to by linguists as [c]*es-*wes-[/c]. Until the distinction broke down 13c., [c]*es-*wes-[/c] tended to express "existence", with [c]beon[/c] meaning something closer to "come to be" (see [ref]be[/ref]).
	[m1]Old English [c]am[/c] had two plural forms: 1. [c]sind/sindon, sie[/c] and 2. [c]earon/aron[/c] The [c]s-[/c] form (also used in the subjunctive) fell from use in English in the early 13c. (though it continues in German [c]sind[/c], the 3rd person plural of "to be") and was replaced by forms of [c]be[/c], but [c]aron[/c] ([c]aren[/c], [c]arn[/c], [c]are[/c], from Proto-Germanic [c]*ar-[/c], probably a variant of PIE root [c]*es-[/c]) continued, and as [c]am[/c] and [c]be[/c] merged it encroached on some uses that previously had belonged to [c]be[/c]. By the early 1500s it had established its place in standard English. [c]Art[/c] became archaic in the 1800s.
amable (adj.)
	[m1]"friendly, courteous", early 15c., from Old French [c]amable[/c], from Latin [c]amabilem[/c] "lovely", from [c]amare[/c] "to love" (see [ref]Amy[/ref]). Related: [c]Amably[/c]; [c]amability[/c].
amah (n.)
	[m1]"wet-nurse", 1839, Anglo-Indian, from Portuguese [c]ama[/c] "nurse", from Medieval Latin [c]amma[/c] "mother", from PIE root [c]*am-[/c], forming nursery words.
amain (adv.)
	[m1]1530s, from [ref]main[/ref] (adj.) by analogy with other words in [c]a-[/c] (e.g. [ref]afoot[/ref]).
amalgam (n.)
	[m1]c.1400, "blend of mercury with another metal; soft mass formed by chemical manipulation", from Old French [c]amalgame[/c] or directly from Medieval Latin [c]amalgama[/c], "alloy of mercury (especially with gold or silver)", an alchemists' word, perhaps an alteration of Latin [c]malagma[/c] "poultice, plaster", probably from Arabic [c]al-malgham[/c] "an emollient poultice or unguent for sores (especially warm)" \[Francis Johnson, "A Dictionary of Persian, Arabic, and English"\], perhaps from Greek [c]malagma[/c] "softening substance", from [c]malassein[/c] "to soften", from [c]malakos[/c] "soft".
amalgamate (v.)
	[m1]1650s, back-formation from [c]amalgamation[/c], or from adjective [c]amalgamate[/c] (1640s) from [ref]amalgam[/ref]. Originally in metallurgy; figurative sense of "to unite" (races, etc.) is attested from 1802. Related: [c]Amalgamated[/c]; [c]amalgamating[/c]. Earlier verb was [c]amalgamen[/c] (1540s).
amalgamation (n.)
	[m1]1610s, noun of action from archaic [c]amalgam[/c] (v.) "to alloy with mercury" (see [ref]amalgamate[/ref]). Figurative, non-chemical sense of "a combining into one uniform whole" is attested from 1775.
amalgamize (v.)
	[m1]1590s, from [ref]amalgam[/ref] + [ref]-ize[/ref]. Related: [c]Amalgamized[/c]; [c]amalgamizing[/c].
Amanda
	[m1]fem. proper name, literally "worthy to be loved", fem. of Latin [c]amandus[/c] "pleasing", gerundive of [c]amare[/c] "to love" (see [ref]Amy[/ref]). A top 10 list name for girls born in U.S. between 1976 and 1995.
amanuensis (n.)
	[m1]"one who takes dictation", 1610s, from Latin [c]amanuensis[/c] "adjective used as a noun", from [c]servus a manu[/c] "secretary", literally "servant from the hand", from [c]a[/c] "from" + [c]manu[/c], ablative of [c]manus[/c] "hand" (see [ref]manual[/ref] (adj.)).
amaranth (n.)
	[m1]1610s, from French [c]amarante[/c], from Latin [c]amarantus[/c], from Greek [c]amarantos[/c], name of an unfading flower, literally "everlasting", from [c]a-[/c] "not" + stem of [c]marainein[/c] "die away, waste away, quench, extinguish", from PIE [c]*mer-[/c] "to rub away, harm" (see [ref]nightmare[/ref]). In classical use, a poet's word for an imaginary flower that never fades. It was applied to a genus of ornamental plants 1550s. Ending influenced by plant names with Greek [c]-anthos[/c] "flower".
amaranthine (adj.)
	[m1]1660s, "unfading, undying", poetic (apparently coined by Milton), also [c]amarantine[/c]; see [ref]amaranth[/ref]. Later used of a purple color.
Amaretto
	[m1]Italian almond-flavored liqueur, 1945 (the original brand, [c]Amaretto di Saronno[/c], dates to 1851), from the Italian word for [ref]almond[/ref] (q.v.), which did not acquire the excrescent [c]-l-[/c] of the English word. Sometimes confused with [ref]amoretto[/ref]. [c]Amoroso[/c] (literally "lover"), a type of sweetened sherry, is attested from c.1870.
amarillo (n.)
	[m1]name given to several species of American trees, from Spanish, from Arabic [c]anbari[/c] "yellow, amber-colored", from [c]anbar[/c] "amber" (see [ref]amber[/ref]). The city [c]Amarillo[/c] in Texas, U.S., may be so called from the color of the banks of a nearby stream.
amaryllis (n.)
	[m1]autumn-flowering bulbs, 1794, adopted by Linnaeus from Latin, from Greek [c]Amaryllis[/c], typical name of a country girl or shepherdess (in Theocritus, Virgil, Ovid, etc.).
amass (v.)
	[m1]late 15c., "to heap up for oneself", from Old French [c]amasser[/c], from [c]à[/c] "to" (see [ref]ad-[/ref]) + [c]masser[/c] (see [ref]mass[/ref] (n.1)). Related: [c]Amassed[/c]; [c]amassing[/c].
amastia (n.)
	[m1]medical Latin, from Greek [c]amastos[/c] "without breasts", from privative prefix [c]a-[/c] (see [ref]a-[/ref] (3)) + [c]mastos[/c] "breast" (see [ref]masto-[/ref]) + [ref]-ia[/ref].
amateur (n.)
	[m1]1784, "one who has a taste for (something)", from French [c]amateur[/c] "lover of", from Latin [c]amatorem[/c] (nominative [c]amator[/c]) "lover", agent noun from [c]amatus[/c], past participle of [c]amare[/c] "to love" (see [ref]Amy[/ref]). Meaning "dabbler" (as opposed to [c]professional[/c]) is from 1786. As an adjective, by 1838.
amateurish (adj.)
	[m1]1863; from [ref]amateur[/ref] + [ref]-ish[/ref]. Related: [c]Amateurishly[/c]; [c]amateurishness[/c].
amative (adj.)
	[m1]1630s, "pertaining to love", from Latin [c]amat-[/c], past participle stem of [c]amare[/c] "to love" (see [ref]Amy[/ref]) + [ref]-ive[/ref].
amatory (adj.)
	[m1]1590s, "pertaining to love" (especially sexual love), from Latin [c]amatorius[/c] "loving", from [c]amatus[/c], past participle of [c]amare[/c] (see [ref]Amy[/ref]).
amaze (v.)
	[m1]early 13c., [c]amasian[/c] "stupefy, make crazy", from [c]a-[/c], probably used here as an intensive prefix, + [c]-masian[/c], related to [ref]maze[/ref] (q.v.). Sense of "overwhelm with wonder" is from 1580s. Related: [c]Amazed[/c]; [ref]amazing[/ref].
amazement (n.)
	[m1]1590s, "mental stupefaction", early use of the Latin suffix with a native verb, from [ref]amaze[/ref] + [ref]-ment[/ref]. Meaning "overwhelming wonder" is c.1600.
amazing (adj.)
	[m1]early 15c., "stupefactive"; 1590s, "dreadful"; present participle adjective from [ref]amaze[/ref]. Sense of "wonderful" is recorded from 1704. Related: [c]Amazingly[/c].
Amazon (n.)
	[m1]late 14c., from Greek [c]Amazon[/c] (mostly in plural [c]Amazones[/c]) "one of a race of female warriors in Scythia", probably from an unknown non-Indo-European word, possibly from an Iranian compound [c]*ha-maz-an-[/c] "(one) fighting together" \[Watkins\], but in folk etymology long derived from [c]a-[/c] "without" + [c]mazos[/c] "breasts", hence the story that the Amazons cut or burned off one breast so they could draw bowstrings more efficiently.
	[m1]The river in South America (originally called by the Spanish [c]Rio Santa Maria de la Mar Dulce[/c]) rechristened by Francisco de Orellana, 1541, after an encounter with female warriors of the Tapuyas (or, as some say, beardless, long-haired male tribesmen; still others hold that the name is a corruption of a native word in Tupi or Guarani meaning "wave").
ambagious (adj.)
	[m1]1650s, from French [c]ambagieux[/c], from Latin [c]ambagiosus[/c], from [c]ambages[/c] "circuits, circumlocutions", from [c]amb-[/c] "about" (see [ref]ambi-[/ref]) + [c]agere[/c] "to drive" (see [ref]act[/ref] (n.)).
ambassador (n.)
	[m1]late 14c., also [c]embassador[/c], from Middle French [c]ambassadeur[/c], from Old French [c]embassator[/c], via Provençal or Old Spanish from Latin [c]ambactus[/c] "a servant, vassal", from Celtic [c]amb(i)actos[/c] "a messenger, servant", from PIE [c]*ambhi-[/c] "about" (see [ref]ambi-[/ref]) + [c]*ag-[/c] "drive, lead" (see [ref]act[/ref] (v.)). Cf. [ref]embassy[/ref]. Forms in [c]am-[/c] and [c]em-[/c] were used indiscriminately 17c.-18c.
ambassadorial (adj.)
	[m1]1759, from [ref]ambassador[/ref] + [ref]-al[/ref] (1).
amber (n.)
	[m1]mid-14c., "ambergris, perfume made from ambergris", from Old French [c]ambre[/c], from Medieval Latin [c]ambar[/c] "ambergris", from Arabic [c]'anbar[/c] "ambergris". In Europe, the sense was extended, inexplicably, to fossil resins from the Baltic (late 13c. in Anglo-Latin; c.1400 in English), which has become the main sense as the use of ambergris has waned. This formerly was known as [c]white[/c] or [c]yellow amber[/c] to distinguish it from [ref]ambergris[/ref], which word entered English early 15c. from French, which distinguished the two substances as [c]ambre gris[/c] and [c]amber jaune[/c]. The classical word for Baltic amber was [c]electrum[/c] (cf. [ref]electric[/ref]).
ambergris (n.)
	[m1]early 15c., from Middle French [c]ambre gris[/c] "gray amber" (see [ref]amber[/ref]), "a wax-like substance of ashy colour, found floating in tropical seas, a morbid secretion from the intestines of the sperm-whale. Used in perfumery, and formerly in cookery" \[OED\]. King Charles II's favorite dish was said to be eggs and ambergris \[Macauley, "History of England"\]. French [c]gris[/c] is from Frankish [c]*gris[/c] or some other Germanic source (cf. Dutch [c]grijs[/c], Old High German [c]gris[/c]; see [ref]gray[/ref]). 
	[m2][ex]Praise is like ambergris; a little whiff of it, by snatches, is very agreeable; but when a man holds a whole lump of it to his nose, it is a stink and strikes you down. \[Pope, c.1720\][/ex][/m]
ambi-
	[m1]word-forming element meaning "both, on both sides", from Latin [c]ambi-[/c] "around, round about", from PIE [c]*ambhi[/c] "around" (cf. Greek [c]amphi[/c] "round about", Sanskrit [c]abhitah[/c] "on both sides", Avestan [c]aibi[/c], Old English [c]ymbe[/c], German [c]um[/c], Gaulish [c]ambi-[/c], Old Irish [c]imb-[/c] "round about, about", Old Church Slavonic [c]oba[/c], Lithuanian [c]abu[/c] "both"). The PIE root probably is an ablative plural of [c]*ant-bhi[/c] "from both sides", from [c]*ant-[/c] "front, forehead" (see [ref]ante[/ref]).
ambiance (n.)
	[m1]1923, a reborrowing of the French form of [ref]ambience[/ref], used in art writing as a term meaning "atmospheric effect of an arrangement" (see [ref]ambient[/ref]).
ambidexterity (n.)
	[m1]1650s, from obsolete adjective [c]ambidexter[/c] "two-sided, using both hands with equal facility", also "double-dealing", from Medieval Latin [c]ambidexter[/c] (see [ref]ambidextrous[/ref]) + [ref]-ity[/ref].
ambidextrous (adj.)
	[m1]1640s, with [ref]-ous[/ref], from [c]ambidexter[/c] (adj.) "double-dealing" (1610s), from French [c]ambidextre[/c] or directly from Latin [c]ambidexter[/c], literally "right-handed on both sides", from [c]ambi[/c]- "both" (see [ref]ambi-[/ref]) + [c]dexter[/c] "right-handed" (see [ref]dexterity[/ref]). Its opposite, [c]ambilevous[/c] "left-handed on both sides, clumsy" (1640s) is rare. [c]Ambidexter[/c] as a noun, "one who takes bribes from both sides", is attested from 1530s and is the earliest form of the word in English; its sense of "one who uses both hands equally well" appears by 1590s.
Ambien
	[m1]trade name for prescription medication Zolpidem, registered 1993 in U.S., no doubt suggested by [ref]ambient[/ref] or words like it in French.
ambience (n.)
	[m1]1797, from French [c]ambiance[/c] (see [ref]ambient[/ref]). Cf. [ref]ambiance[/ref].
ambient (adj.)
	[m1]1590s, "surrounding, encircling", from Latin [c]ambientem[/c] (nominative [c]ambiens[/c]) "going round", present participle of [c]ambire[/c] "to go around", from [c]amb-[/c] "around" (see [ref]ambi-[/ref]) + [c]ire[/c] "go" (see [ref]ion[/ref]). The ground sense of "revolving" led to "encircling, lying all around".
ambiguity (n.)
	[m1]c.1400, "uncertainty, doubt, indecision, hesitation", also from Medieval Latin [c]ambiguitatem[/c] (nominative [c]ambiguitas[/c]) "double meaning, equivocalness, double sense", noun of state from [c]ambiguus[/c] (see [ref]ambiguous[/ref]).
ambiguous (adj.)
	[m1]1520s, from Latin [c]ambiguus[/c] "having double meaning, shifting, changeable, doubtful", adjective derived from [c]ambigere[/c] "to dispute about", literally "to wander", from [c]ambi-[/c] "about" (see [ref]ambi-[/ref]) + [c]agere[/c] "drive, lead, act" (see [ref]act[/ref]). Sir Thomas More (1528) seems to have first used it in English, but [ref]ambiguity[/ref] dates back to c.1400. Related: [c]Ambiguously[/c]; [c]ambiguousness[/c].
ambisexual (adj.)
	[m1]"unisex" (of clothing), also "bisexual", 1938 ([c]ambisexuality[/c] is recorded from 1924), from [ref]ambi-[/ref] + [ref]sexual[/ref]. As a humorous coinage based on [c]ambidextrous[/c], [c]ambisextrous[/c] is recorded from 1929.
ambit (n.)
	[m1]late 14c., "space surrounding a building or town; precinct"; 1590s, "a circuit", from Latin [c]ambitus[/c] "a going round", past participle of [c]ambire[/c] "to go round, to go about" (see [ref]ambient[/ref]).
ambition (n.)
	[m1]mid-14c., from Middle French [c]ambition[/c] or directly from Latin [c]ambitionem[/c] (nominative [c]ambitio[/c]) "a going around", especially to solicit votes, hence "a striving for favor, courting, flattery; a desire for honor, thirst for popularity", noun of action from past participle stem of [c]ambire[/c] "to go around" (see [ref]ambient[/ref]).
	[m1]Rarely used in the literal sense in English, where it carries the secondary Latin sense of "eager or inordinate desire of honor or preferment". In early use always pejorative, of inordinate or overreaching desire; [c]ambition[/c] was grouped with [c]pride[/c] and [c]vainglory[/c].
ambitious (adj.)
	[m1]late 14c., from Latin [c]ambitiosus[/c] "going around to canvass for office", from [c]ambitio[/c] (see [ref]ambition[/ref]). Related: [c]Ambitiously[/c].
ambivalence (n.)
	[m1]"simultaneous conflicting feelings", 1924 (1912 as [c]ambivalency[/c]), from German [c]Ambivalenz[/c], coined 1910 by Swiss psychologist Eugen Bleuler (1857-1939) on model of German [c]Equivalenz[/c] "equivalence", etc., from Latin [c]ambi-[/c] "both" (see [ref]ambi-[/ref]) + [c]valentia[/c] "strength", from present participle of [c]valere[/c] "be strong" (see [ref]valiant[/ref]). A psychological term that by 1929 had taken on a broader literary and general sense.
ambivalent (adj.)
	[m1]1916, originally a term in psychology; back-formation from [ref]ambivalence[/ref]. In general use by 1929.
ambivert (n.)
	[m1]"person exhibiting features of an extrovert and an introvert", coined by Kimball Young in "Source Book for Social Psychology" (1927), from [ref]ambi-[/ref] "about, around" + Latin [c]vertere[/c], as in [ref]introvert[/ref]. Related: [c]Ambiversion[/c].
amble (v.)
	[m1]early 14c., from Old French [c]ambler[/c] "walk as a horse does", from Latin [c]ambulare[/c] "to walk, to go about, take a walk", perhaps a compound of [c]ambi-[/c] "around" (see [ref]ambi-[/ref]) and [c]-ulare[/c], from PIE root [c]*el-[/c] "to go" (cf. Greek [c]ale[/c] "wandering", [c]alaomai[/c] "wander about"; Latvian [c]aluot[/c] "go around or astray"). Until 1590s used only of horses or persons on horseback. Related: [c]Ambled[/c]; [c]ambling[/c]. As a noun, from late 14c.
ambler (n.)
	[m1]late 14c., agent noun from [ref]amble[/ref] (v.).
amblosis (n.)
	[m1]"abortion, miscarriage", 1706, Modern Latin, from Greek [c]amblosis[/c] "abortion", noun of action from [c]ambloesthai[/c] "to come to nought". Related: [c]Amblotic[/c].
amblyopia (n.)
	[m1]1706, "weakening of the eyesight", medical Latin, from Greek [c]amblyopia[/c] "dim-sightedness", noun of action from [c]amblys[/c] "dulled, blunt" + [c]ops[/c] "eye" (see [ref]eye[/ref] (n.)). Related: [c]Amblyopic[/c].
Ambrose
	[m1]masc. proper name, from Latin [c]Ambrosius[/c], from Greek [c]ambrosios[/c] "immortal, belonging to the immortals" (see [ref]ambrosia[/ref]). The [c]Ambrosian[/c] Library in Milan is named for Saint Ambrose (d.397), bishop of Milan.
ambrosia (n.)
	[m1]1550s, "favored food or drink of the gods", from Latin [c]ambrosia[/c], from Greek [c]ambrosia[/c] "food of the gods", fem. of [c]ambrosios[/c], probably literally "of the immortals", from [c]a-[/c] "not" (see [ref]a-[/ref] (3)) + [c]mbrotos[/c], related to [c]mortos[/c] "mortal", from PIE [c]*mer-[/c] "to die" (see [ref]mortal[/ref] (adj.)). Applied to certain herbs by Pliny and Dioscorides; used of various foods for mortals since 1680s (originally of fruit drinks); used figuratively for "anything delightful" by 1731.
ambrosial (adj.)
	[m1]1590s, "immortal, divine", from Latin [c]ambrosius[/c], from Greek [c]ambrosios[/c] (see [ref]ambrosia[/ref]).
ambrotype (n.)
	[m1]1855, American English, apparently from Greek [c]ambrotos[/c] "immortal, imperishable" (see [ref]ambrosia[/ref]), with second element from [ref]daguerreotype[/ref]. A type of photograph on glass with lights given by silver and shades by a dark background showing through.
	[m2][ex]This invention consists in an improved process of taking photographic pictures upon glass, and also of beautifying and preserving the same, which process I have styled "ambrotype". My improved process has reference to the art of taking pictures photographically on a film of collodion upon the surface of a sheet of glass, the collodion being suitably prepared for the purpose. By the use of the said process, the beauty and permanency of such pictures are greatly increased, and I have on this account styled the process "ambrotype", from the Greek word ambrotos, immortal. \["Specification of the Patent granted to James A. Cutting, of Boston, in the United States of America, Photographer, for an Improved Process of taking Photographic Pictures upon Glass and also of Beautifying and Preserving the same. Dated London, July 26, 1854", printed in "Journal of the Franklin Institute", September 1855\][/ex][/m]
ambulance (n.)
	[m1]1798, "mobile or field hospital", from French [c](hôpital) ambulant[/c], literally "walking (hospital)", from Latin [c]ambulantem[/c] (nominative [c]ambulans[/c]), present participle of [c]ambulare[/c] "to walk" (see [ref]amble[/ref]).
	[m2][ex]AMBULANCE, s. f. a moveable hospital. These were houses constructed in a manner so as to be taken to pieces, and carried from place to place, according to the movements of the army; and served as receptacles in which the sick and wounded men might be received and attended. \["Lexicographica-Neologica Gallica" (The Neological French Dictionary), William Dupré, London, 1801\][/ex][/m]
	[m1]The word was not common in English until the meaning transferred from "field hospital" to "vehicle for conveying wounded from field" (1854) during the Crimean War. In late 19c. U.S. the word was used dialectally to mean "prairie wagon". [c]Ambulance-chaser[/c] as a contemptuous term for a type of lawyer dates from 1897.
ambulant (adj.)
	[m1]1610s, from Latin [c]ambulantem[/c] (nominative [c]ambulans[/c]), present participle of [c]ambulare[/c] (see [ref]amble[/ref]). Of diseases, denoting cases in which the patient may be up and around, by 1913.
ambulate (v.)
	[m1]1620s, from Latin [c]ambulatus[/c], past participle of [c]ambulare[/c] "to walk" (see [ref]amble[/ref]). Related: [c]Ambulated[/c]; [c]ambulating[/c].
ambulation (n.)
	[m1]1540s, from Latin [c]ambulationem[/c] (nominative [c]ambulatio[/c]), noun of action from past participle stem of [c]ambulare[/c] (see [ref]amble[/ref]).
ambulatory (adj.)
	[m1]"pertaining to walking"; also "shifting, not permanent", 1620s, from Latin [c]ambulatorius[/c] "of or pertaining to a walker; movable", from [c]ambulator[/c], agent noun from past participle stem of [c]ambulare[/c] "to walk" (see [ref]amble[/ref]). Middle English had [c]ambulary[/c] "movable" (mid-15c.).
ambulatory (n.)
	[m1]from Medieval Latin [c]ambulatorium[/c], from Latin [c]ambulatorius[/c] "movable", from [c]ambulare[/c] (see [ref]amble[/ref]).
ambuscade (n.)
	[m1]1580s, essentially a variant form of [ref]ambush[/ref] (n.), representing a reborrowing of that French word after it had been Italianized. [c]Ambuscade[/c] is from French [c]embuscade[/c] (16c.), Gallicized from Italian [c]imboscata[/c], literally "a hiding in the bush", compounded from the same elements as Old French [c]embuscher[/c]. Sometimes in English as [c]ambuscado[/c], with faux Spanish ending of the sort popular in 17c.
ambush (v.)
	[m1]c.1300, from Old French [c]embuscher[/c] (13c., Modern French [c]embûcher[/c]) "to lay an ambush", from [c]en-[/c] "in" + [c]busch[/c] "wood", apparently from Frankish [c]*busk[/c] "bush, woods" (see [ref]bush[/ref] (n.)). Related: [c]Ambushed[/c]; [c]ambushing[/c].
ambush (n.)
	[m1]late 15c., [c]embushe[/c], from the English verb or from Middle French [c]embusche[/c], from Old French [c]embuscher[/c] (see [ref]ambush[/ref] (v.)). Earlier was [c]ambushment[/c] (late 14c.). Figurative use by 1590s.
ame damnee (n.)
	[m1]"devoted adherent, toady", 1823, from French [c]âme damnée[/c] "familiar spirit", literally "damned soul", originally a soul damned by compact with a controlling demon.
Amelia
	[m1]fem. proper name, of Germanic origin, literally "laborious" (cf. Old Norse [c]ama[/c] "to trouble"), later assimilated with Roman gens name [c]Aemilia[/c].
ameliorate (v.)
	[m1]1728, perhaps a back-formation from [ref]amelioration[/ref] on pattern of French [c]améliorer[/c]. The simpler form [c]meliorate[/c] was used in Middle English. Related: [c]Ameliorated[/c]; [c]ameliorating[/c].
amelioration (n.)
	[m1]1650s, from French [c]amélioration[/c], from Old French [c]ameillorer[/c] (12c.), from [c]a[/c] "to" (see [ref]ad-[/ref]) + [c]meillior[/c] (Modern French [c]meìlleur[/c]) "to better", from Late Latin [c]meliorare[/c] "improve", from Latin [c]melior[/c] "better", perhaps originally "stronger", and related to Greek [c]mala[/c] "very, very much", from PIE [c]*mel-[/c] "strong, great" (see [ref]multi-[/ref]).
ameliorative (adj.)
	[m1]1796, from [ref]ameliorate[/ref] + [ref]-ive[/ref].
amen
	[m1]Old English, from Late Latin [c]amen[/c], from Ecclesiastical Greek [c]amen[/c], from Hebrew [c]amen[/c] "truth", used adverbially as an expression of agreement (e.g. Deut. xxvii:26, I Kings i:36; cf. Modern English [c]verily[/c], [c]surely[/c], [c]absolutely[/c] in the same sense), from Semitic root [c]a-m-n[/c] "to be trustworthy, confirm, support". Used in Old English only at the end of Gospels, otherwise translated as [c]Soðlic![/c] or [c]Swa hit ys[/c], or [c]Sy![/c] As an expression of concurrence after prayers, it is recorded from early 13c.
amenability (n.)
	[m1]1761; see [ref]amenable[/ref] + [ref]-ity[/ref].
amenable (adj.)
	[m1]1590s, "liable", from Anglo-French [c]amenable[/c], Middle French [c]amener[/c] "answerable" (to the law), from [c]à[/c] "to" (see [ref]ad-[/ref]) + [c]mener[/c] "to lead", from Latin [c]minare[/c] "to drive (cattle) with shouts", variant of [c]minari[/c] "threaten" (see [ref]menace[/ref] (n.)). Sense of "tractable" is from 1803, from notion of disposed to answer or submit to influence. Related: [c]Amenably[/c].
amend (v.)
	[m1]early 13c., "to free from faults, rectify", from Old French [c]amender[/c] (12c.), from Latin [c]emendare[/c] "to correct, free from fault", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]menda[/c] "fault, blemish", from PIE [c]*mend-[/c] "physical defect, fault" (cf. Sanskrit [c]minda[/c] "physical blemish", Old Irish [c]mennar[/c] "stain, blemish", Welsh [c]mann[/c] "sign, mark").
	[m1]Supplanted in senses of "repair, cure" by its shortened offspring [ref]mend[/ref] (v.). Meaning "to add to legislation" (ostensibly to correct or improve it) is recorded from 1777. Related: [c]Amended[/c]; [c]amending[/c].
amendment (n.)
	[m1]early 13c., "betterment, improvement"; c.1300, of persons, "correction, reformation", from Old French [c]amendment[/c], from [c]amender[/c] (see [ref]amend[/ref]). Sense expanded to include "correction of error in a legal process" (c.1600) and "alteration of a writ or bill" to remove its faults (1690s).
amends (n.)
	[m1]early 14c., "restitution", collective singular, from Old French [c]amendes[/c] "fine, penalty", plural of [c]amende[/c] "reparation", from [c]amender[/c] "to amend" (see [ref]amend[/ref]).
amenities (n.)
	[m1]"creature comforts of a town, house, etc". 1908, plural of [ref]amenity[/ref]. Latin [c]amoena[/c], plural of [c]amoenus[/c], also was used as a noun with a sense of "pleasant places".
amenity (n.)
	[m1]late 14c., "quality of being pleasant or agreeable", from Old French [c]amenite[/c], from Latin [c]amoenitatem[/c] (nominative [c]amoenitas[/c]) "delightfulness, pleasantness", from [c]amoenus[/c] "pleasant", perhaps related to [c]amare[/c] "to love" (see [ref]Amy[/ref]).
amenorrhea (n.)
	[m1]1804, Modern Latin, from Greek privative prefix [c]a-[/c] "not" (see [ref]a-[/ref] (3)) + [c]men[/c] "month" (see [ref]moon[/ref] (n.)) + [c]rhein[/c] "to flow" (see [ref]rheum[/ref]). Related: [c]amenorrheal[/c].
ament (n.)
	[m1]"person born an idiot", 1894, from Latin [c]amentia[/c] "madness", from [c]amentem[/c] "mad", from [c]a-[/c] "away from" + [c]mentem[/c] "mind" (see [ref]mind[/ref] (n.)).
amentia (n.)
	[m1]"mental deficiency", late 14c., from Latin [c]amentia[/c] "madness", from [c]amentem[/c] "mad", from [c]a-[/c] "away from" + [c]mentem[/c] "mind" (see [ref]mind[/ref] (n.)).
Amerasian
	[m1]1966, noun and adjective, from [ref]American[/ref] + [ref]Asian[/ref]; coined in reference to children fathered by U.S. servicemen stationed in Asia during the Cold War.
amerce (v.)
	[m1]1215, earlier [c]amercy[/c], Anglo-French [c]amercier[/c] "to fine", from [c]merci[/c] "mercy, grace" (see [ref]mercy[/ref]). The legal phrase [c]estre a merci[/c] "to be at the mercy of" (a tribunal, etc.) was corrupted to [c]estre amercié[/c] in an example of how a legalese adverbial phrase can become a verb (cf. [ref]abandon[/ref]). The sense often was "to fine arbitrarily".
	[m2][ex][c]Frans hom ne seit amerciez pour petit forfet.[/c] \[Magna Charta\][/ex][/m]
	[m1]Related: [c]Amercement[/c]; [c]amerciable[/c].
America
	[m1]1507, in Cartographer Martin Waldseemüller's treatise [c]"Cosmographiae Introductio",[/c] from Modern Latin [c]Americanus[/c], after Amerigo Vespucci (1454-1512) who made two trips to the New World as a navigator and claimed to have discovered it. His published works put forward the idea that it was a new continent, and he was first to call it [c]Novus Mundus[/c] "New World". [c]Amerigo[/c] is more easily Latinized than [c]Vespucci[/c].
	[m1]The name [c]Amerigo[/c] is Germanic, said to derive from Gothic [c]Amalrich[/c], literally "work-ruler". The Old English form of the name has come down as surnames [c]Emmerich[/c], [c]Emery[/c], etc. The Italian fem. form merged into [ref]Amelia[/ref].
	[m1]Colloquial pronunciation "Ameri-kay", not uncommon 19c., goes back to at least 1643 and a poem that rhymed the word with [c]away[/c]. [c]Amerika[/c] "U.S. society viewed as racist, fascist, oppressive, etc". first attested 1969; the spelling is German, but may also suggest the [c]KKK[/c].
	[m2][ex]It is interesting to remember that the song which is essentially Southern -- "Dixie" -- and that which is essentially Northern -- "Yankee Doodle" -- never really had any serious words to them. \["The Bookman", June 1910\][/ex][/m]
	<hr>[m2][ex]FREDONIA, FREDONIAN, FREDE, FREDISH, &c. &c.[br]These extraordinary words, which have been deservedly ridiculed here as well as in England, were proposed sometime ago, and countenanced by two or three individuals, as names for the territory and people of the [c]United States[/c]. The general term [c]American[/c] is now commonly understood (at least in all places where the English language is spoken,) to mean an inhabitant of the [c]United States[/c]; and is so employed, except where unusual precision of language is required. \[Pickering, 1816\][/ex][/m]
American
	[m1]1570s (n.); 1590s (adj.), from Modern Latin [c]Americanus[/c], from [ref]America[/ref] (q.v.); originally in reference to what now are called [c]Native Americans[/c]; the sense of "resident of North America of European (originally British) descent" is first recorded 1640s (adj.); 1765 (n.).
American dream
	[m1]coined 1931 by James Truslow Adams (1878-1949), U.S. writer and popular historian (unrelated to the Massachusetts Adamses), in "Epic of America".
	[m2][ex]\[The American Dream is\] that dream of a land in which life should be better and richer and fuller for everyone, with opportunity for each according to ability or achievement. It is a difficult dream for the European upper classes to interpret adequately, and too many of us ourselves have grown weary and mistrustful of it. It is not a dream of motor cars and high wages merely, but a dream of social order in which each man and each woman shall be able to attain to the fullest stature of which they are innately capable, and be recognized by others for what they are, regardless of the fortuitous circumstances of birth or position. \[Adams\][/ex][/m]
	[m1]Others have used the term as they will.
Americanism (n.)
	[m1]1781, in reference to words or phrases distinct from British use, coined by John Witherspoon (1723-1794), president of Princeton College, from [ref]American[/ref] + [ref]-ism[/ref]. ([c]American English[/c] "English language as spoken in the United States" is first recorded 1806, in Webster.) [c]Americanism[/c] in the patriotic sense "attachment to the U.S". is attested from 1797, first found in the writings of Thomas Jefferson.
	[m2][ex]I have been not a little disappointed, and made suspicious of my own judgment, on seeing the Edinburgh Reviews, the ablest critics of the age, set their faces against the introduction of new words into the English language; they are particularly apprehensive that the writers of the United States will adulterate it. Certainly so great growing a population, spread over such an extent of country, with such a variety of climates, of productions, of arts, must enlarge their language, to make it answer its purpose of expressing all ideas, the new as well as the old. \[Jefferson to John Waldo, Aug. 16, 1813\][/ex][/m]
Americanization (n.)
	[m1]1816, noun of state or action from [ref]Americanize[/ref].
Americanize (v.)
	[m1]1797, from [ref]American[/ref] + [ref]-ize[/ref]. Related: [c]Americanized[/c]; [c]Americanizing[/c].
Amerind
	[m1]1899, coined by Maj. John Wesley Powell (1834-1902) at the Bureau of American Ethnology, where he was director, from [ref]American[/ref] + [ref]Indian[/ref].
Amerindian (adj.)
	[m1]1900; see [ref]Amerind[/ref], of which it is the derived adjective.
Ameslan (n.)
	[m1]1972, acronym of [c]Ame(rican) S(ign) Lan(guage)[/c], known by that name since 1960, but its history goes back to 1817, evolving from French Sign Language (introduced at American School for the Deaf in Hartford, Conn.) and indigenous sign languages, especially that of Martha's Vineyard. \[See "Everyone Here Spoke Sign Language", Nora Ellen Groce, Harvard University Press, 1985\]
amethyst (n.)
	[m1]violet quartz, late 13c., [c]ametist[/c], from Old French [c]ametiste[/c] (Modern French [c]améthyste[/c]) and directly from Medieval Latin [c]amatistus[/c], from Latin [c]amethystus[/c], from Greek [c]amethystos[/c] "amethyst", literally "not intoxicating", from [c]a-[/c] "not" + [c]methyskein[/c] "make drunk", from [c]methys[/c] "wine" (see [ref]mead[/ref] (n.1)); based on the stone's ancient reputation for preventing drunkenness, which was perhaps sympathetic magic suggested by its wine-like color. People wore rings made of it before drinking. Spelling restored from Middle English [c]ametist[/c].
Amex
	[m1]blend of [c]American Express[/c], trademark registered in U.S. 1950 by American Express Co., originally an express mail service. Its credit card dates from 1958.
Amharic
	[m1]principal language of Ethiopia, 1813, from [c]Amhara[/c], name of a central province in Ethiopia.
ami (n.)
	[m1]14c., "friend lover", from Old French [c]amy[/c], [c]ami[/c] (see [ref]Amy[/ref]).
amiability (n.)
	[m1]1807; see [ref]amiable[/ref] + [ref]-ity[/ref]. [c]Amiableness[/c] is recorded from 1530s.
amiable (adj.)
	[m1]mid-14c., from Old French [c]amiable[/c], from Late Latin [c]amicabilis[/c] "friendly", from [c]amicus[/c] "friend", related to [c]amare[/c] "to love" (see [ref]Amy[/ref]). The form confused in Old French with [c]amable[/c] "lovable", from Latin [c]amare[/c]. Reborrowed later in proper Latin form as [ref]amicable[/ref].
amicability (n.)
	[m1]1650s, see [ref]amicable[/ref] + [ref]-ity[/ref].
amicable (adj.)
	[m1]early 15c., from Late Latin [c]amicabilis[/c] "friendly", a word in Roman law, from Latin [c]amicus[/c] "friend", related to [c]amare[/c] "to love" (see [ref]Amy[/ref]). Cf. also [ref]amiable[/ref].
amicably (adv.)
	[m1]1630s, from [ref]amicable[/ref] + [ref]-ly[/ref] (2).
amicus curiae
	[m1]1610s, Latin, literally "friend of the court"; plural is [c]amici curiae[/c]. From Latin [c]amicus[/c] "friend", related to [c]amare[/c] "to love" (see [ref]Amy[/ref]) + [c]curia[/c] "court" (see [ref]curia[/ref]).
amid (prep.)
	[m1]late 14c., from [c]amidde[/c] (c.1200), from Old English [c]on middan[/c] "in the middle", from dative singular of [c]midde[/c] "mid, middle" (see [ref]middle[/ref]); the phrase evidently was felt as "in (the) middle" and thus followed by a genitive case, and if this had endured we would follow it today with [c]of[/c]. (See [ref]amidst[/ref] for further evolution along this line).
	[m1]The same applies to equivalents in Latin ([c]in medio[/c]) and Greek ([c]en meso[/c]), both originally adjective phrases which evolved to take the genitive case. But in later Old English [c]on middan[/c] also was treated as a preposition and followed by dative. Used in compounds from early 13c. (e.g. [c]amidships[/c], attested from 1690s and retaining the genitive, as the compounds usually did in early Middle English, suggesting this one is considerably older than the written record of it.)
amidst (prep.)
	[m1]a variant of [ref]amid[/ref] (q.v.) with adverbial genitive [c]-s[/c] and parasitic [c]-t[/c]. [c]Amidde[/c] became [c]amyddes[/c] (13c.) and acquired a [c]-t[/c] by 1560s, probably by association with superlatives in [c]-st[/c].
	[m2][ex]There is a tendency to use [c]amidst[/c] more distributively than [c]amid[/c], e.g. of things scattered about, or a thing moving, in the midst of others. \[OED\][/ex][/m]
amigo (n.)
	[m1]"friend, comrade", often a form of address, 1837, American English (first attested in the phrase [c]adios, Amigo[/c]), from Spanish [c]amigo[/c], literally "friend", from Latin [c]amicus[/c] "friend", related to [c]amare[/c] "to love" (see [ref]Amy[/ref]).
amine (n.)
	[m1]"compound in which one of the hydrogen atoms of ammonia is replaced by a hydrocarbon radical", 1863, from [ref]ammonia[/ref] + chemical suffix [ref]-ine[/ref] (2).
amino-
	[m1]1887, as an element in compound words involving chemicals, from comb. form of [ref]amine[/ref]. [c]Amino acid[/c] is attested from 1898.
amir (n.)
	[m1]1610s; the same word as [ref]emir[/ref] (q.v.), but generally used of contemporary Indian or Afghan rulers as opposed to historical ones.
Amish (adj.)
	[m1]1844, American English, from the name of Jacob [c]Amman[/c], 17c. Swiss Mennonite preacher who founded the sect. Originally spelled [c]Omish[/c], which reflects the pronunciation in Pennsylvania German dialect. As a noun, by 1884.
amiss (adv.)
	[m1]mid-13c., [c]amis[/c] "off the mark", also "out of order", literally "on the miss", from [c]a[/c] "in, on" (see [ref]a-[/ref] (1)) + [c]missen[/c] "fail to hit" (see [ref]miss[/ref] (v.)). To [c]take (something) amiss[/c] originally (late 14c.) was "to miss the meaning of" (see [ref]mistake[/ref]). Now it means "to misinterpret in a bad sense".
amity (n.)
	[m1]mid-15c., "friendly relations", from Old French [c]amitie[/c] (13c.); earlier [c]amistie[/c] (11c.), from Vulgar Latin [c]*amicitatem[/c] (nominative [c]*amicitas[/c]) "friendship", corresponding to Latin [c]amicitia[/c], from [c]amicus[/c] (adj.) "friendly"; related to [c]amare[/c] "to love" (see [ref]Amy[/ref]).
ammeter (n.)
	[m1]instrument for measuring the strength of electric currents, 1882, from [ref]ampere[/ref] + [ref]-meter[/ref].
ammo (n.)
	[m1]1917, shortened form of [ref]ammunition[/ref].
ammonia (n.)
	[m1]1799, Modern Latin, coined 1782 by Swedish chemist Torbern Bergman (1735-1784) for gas obtained from [c]sal ammoniac[/c], salt deposits containing ammonium chloride found near temple of Jupiter [c]Ammon[/c] (from Egyptian God [c]Amun[/c]) in Libya, from Greek [c]ammoniakos[/c] "belonging to Ammon". The shrine was ancient already in Augustus' day, and the salts were prepared "from the sands where the camels waited while their masters prayed for good omens" \[Shipley\].
	[m1]There also was a gum form of [c]sal ammoniac[/c], from a wild plant that grew near the shrine, and across North Africa and Asia. A less likely theory traces the name to Greek [c]Armeniakon[/c] "Armenian", because the substance also was found in Armenia. Also known as [c]spirit of hartshorn[/c] and [c]volatile[/c] or [c]animal alkali[/c].
ammonite (n.)
	[m1]"cephalopod mollusk", 1758, from French (Breyn, 1732), "better established" \[Century Dictionary\] by French zoologist Jean Guillaume Bruguière (c.1750-1798) in 1789, from Medieval Latin [c](cornu) Ammonis[/c] "horn of Ammon", the Egyptian god of life and reproduction, who was depicted with ram's horns, which the fossils resemble. The resemblance also was noted in ancient times.
ammunition (n.)
	[m1]1620s, from French soldiers' faulty separation of Middle French [c]la munition[/c] into [c]l'ammunition[/c]; from Latin [c]munitionem[/c] (nominative [c]munitio[/c]) "a fortifying" (see [ref]munition[/ref]), and at first meaning all military supplies in general. The mistake in the word perhaps was by influence of French [c]a(d)monition[/c] "warning". The error was corrected in French (Modern French [c]munition[/c]), but retained in English.
amnesia (n.)
	[m1]"loss of memory", 1786 (as a Greek word in English from 1670s), Modern Latin, coined from Greek [c]amnesia[/c] "forgetfulness", from [c]a-[/c], privative prefix, "not" (see [ref]a-[/ref] (3)) + [c]mimneskesthai[/c] "to recall, cause to remember", a reduplicated form related to Greek [c]mnemnon[/c] "mindful", [c]mneme[/c] "memory", [c]mnasthai[/c] "to remember"; from PIE root [c]*men-[/c] "to think, remember" (see [ref]mind[/ref] (n.)).
amnesiac (n.)
	[m1]"one affected by amnesia", 1913, from [ref]amnesia[/ref] (q.v.).
amnesic (adj.)
	[m1]"pertaining to amnesia", 1863; see [ref]amnesia[/ref] + [ref]-ic[/ref].
amnestic (adj.)
	[m1]"causing loss of memory", 1879, from Greek [c]amnestia[/c] "oblivion, forgetfulness"; see [ref]amnesia[/ref].
amnesty (n.)
	[m1]"pardon of past offenses", 1570s, from French [c]amnestie[/c] "intentional overlooking", from Latin [c]amnestia[/c], from Greek [c]amnestia[/c] "forgetfulness (of wrong); an amnesty", from [c]a-[/c], privative prefix, "not" (see [ref]a-[/ref] (3)), + [c]mnestis[/c] "remembrance", related to [c]mnaomai[/c] "I remember" (see [ref]mind[/ref] (n.)). As a verb, from 1809. [c]Amnesty International[/c] founded 1961 as [c]Appeal for Amnesty[/c]. The name was changed 1963.
amniocentesis (n.)
	[m1]1958, Modern Latin, from [c]amnion[/c] (see [ref]amniotic[/ref]) + [c]centesis[/c] "surgical puncture", from Greek [c]kentesis[/c] "a pricking", from [c]kentein[/c] "to prick", related to [c]kontos[/c] "pole" (see [ref]center[/ref] (n.)).
amnion (n.)
	[m1]1660s, Modern Latin, from Greek [c]amnion[/c] "membrane around a fetus", said to be originally "bowl in which the blood of victims was caught" \[Liddell & Scott\], which is variously said to be of unknown origin, from [c]ame[/c] "bucket", or a diminutive of [c]amnos[/c] "lamb".
amniotic (adj.)
	[m1]1822, from Modern Latin [c]amnion[/c] (see [ref]amnion[/ref]) + [ref]-ic[/ref].
amoeba (n.)
	[m1]1855, from Modern Latin [c]Amoeba[/c], genus name (1841), from Greek [c]amoibe[/c] "change", related to [c]ameibein[/c] "to change, exchange", from PIE [c]*e-meigw-[/c], extended form of root [c]*mei-[/c] "to change, go, move" (see [ref]mutable[/ref]). So called for its constantly changing shape. Related: [c]Amoebaean[/c]; [c]amoebic[/c].
amoebae
	[m1]classical plural of [ref]amoeba[/ref]; see [ref]-ae[/ref].
amok (adv.)
	[m1]in verbal phrase [c]run amok[/c] first recorded 1670s, from Malay [c]amuk[/c] "attacking furiously". Earlier the word was used as a noun or adjective meaning "a frenzied Malay", originally in the Portuguese form [c]amouco[/c] or [c]amuco[/c].
	[m2][ex]There are some of them \[the Javanese\] who ... go out into the streets, and kill as many persons as they meet. ... These are called Amuco. \["The Book of Duarte Barbosa: An Account of the Countries Bordering on the Indian Ocean and Their Inhabitants", c.1516, English translation\][/ex][/m]
	[m1]Cf. [ref]amuck[/ref].
amole (n.)
	[m1]1831, from Mexican Spanish [c]amole[/c], from Nahuatl (Aztecan) [c]amolli[/c] "soap-root".
among (prep.)
	[m1]early 12c., from Old English [c]onmang[/c], from phrase [c]on gemang[/c] "in a crowd", from [c]gemengan[/c] "to mingle" (see [ref]mingle[/ref]). Collective prefix [c]ge-[/c] dropped 12c. leaving [c]onmong, amang, among[/c]. Cf. Old Saxon [c]angimang[/c] "among, amid"; Old Frisian [c]mong[/c] "among".
amongst (prep.)
	[m1]mid-13c., [c]amonges[/c], from [ref]among[/ref] with adverbial genitive. Parasitic [c]-t[/c] first attested 16c. (see [ref]amidst[/ref]). It is well established in the south of England, but not much heard in the north. By similar evolutions, [c]alongst[/c] also existed in Middle English.
amontillado (n.)
	[m1]a variety of sherry wine, 1825, from Spanish [c]amontillado[/c], from [c]a[/c] "from" (from Latin [c]ad[/c]; see [ref]ad-[/ref]) + [c]Montilla[/c], name of a town in the province of Cordova. Formerly the name of a regional wine, now of a type of sherry.
amoral (adj.)
	[m1]"ethically indifferent", 1882, a hybrid formed from Greek privative prefix [c]a-[/c] "not" (see [ref]a-[/ref] (3)) + [ref]moral[/ref], which is derived from Latin. First used by Robert Louis Stephenson (1850-1894) as a differentiation from [c]immoral[/c].
amoretto (n.)
	[m1]1590s, from Italian, literally "little love", a diminutive of [c]amore[/c] "love" (see [ref]Amy[/ref]). This word was variously applied to love sonnets, cupids, etc. Also cf. [ref]Amaretto[/ref].
amorous (adj.)
	[m1]c.1300, from Old French [c]amorous[/c] (Modern French [c]amoureux[/c]), from Late Latin [c]amorosum[/c], from [c]amor[/c] "love", from [c]amare[/c] "to love" (see [ref]Amy[/ref]). Related: [c]Amorously[/c]; [c]amorousness[/c].
amorphous (adj.)
	[m1]"shapeless", 1731, from Modern Latin [c]amorphus[/c], from Greek [c]amorphos[/c] "without form, shapeless, deformed", from [c]a-[/c] "without" (see [ref]a-[/ref] (3)) + [c]morphe[/c] "form" (see [ref]Morpheus[/ref]). Related: [c]Amorphously[/c]; [c]amorphousness[/c].
amortisation (n.)
	[m1]chiefly British English spelling of [ref]amortization[/ref]; see [ref]-ize[/ref].
amortise (v.)
	[m1]chiefly British English spelling of [ref]amortize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Amortised[/c]; [c]amortising[/c].
amortization (n.)
	[m1]1670s, in reference to lands given to religious orders, from Medieval Latin [c]amortizationem[/c] (nominative [c]amortizatio[/c]), noun of action from past participle stem of [c]amortizare[/c] (see [ref]amortize[/ref]). Of debts, from 1824.
amortize (v.)
	[m1]late 14c., from Old French [c]amortiss-[/c], present participle stem of [c]amortir[/c] "deaden", from Vulgar Latin [c]*admortire[/c] "to extinguish", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]mortus[/c] "dead", from Latin [c]mors[/c] "death" (see [ref]mortal[/ref] (adj.)). Originally a legal term for an act of alienating lands. Meaning "extinguish a debt" (in form [c]amortization[/c]) is attested from 1824. Related: [c]Amortized[/c]; [c]amortizing[/c].
Amos
	[m1]masc. proper name; third of the prophets in the Old Testament; from Greek, from Hebrew [c]Amos[/c], literally "borne (by God)".
amount (n.)
	[m1]1710, from [ref]amount[/ref] (v.).
amount (v.)
	[m1]late 13c., "to go up, rise, mount (a horse)", from Old French [c]amonter[/c], from [c]a mont[/c] "upward", literally "to the mountain", from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]montem[/c] (nominative [c]mons[/c]) "mountain" (see [ref]mount[/ref] (n.)). Meaning "to rise in number or quality (so as to reach)" is from c.1300. Related: [c]Amounted[/c]; [c]amounting[/c].
amour (n.)
	[m1]c.1300, "love", from Old French [c]amour[/c], from Latin [c]amorem[/c] (nominative [c]amor[/c]) "love, affection, strong friendly feeling" (it could be used of sons or brothers, but especially of sexual love), from [c]amare[/c] "to love" (see [ref]Amy[/ref]). The accent shifted 15c.-17c. to the first syllable as the word became nativized, then shifted back as the naughty or intriguing sense became primary and the word was felt to be a euphemism.
	[m2][ex]A common ME word for love, later accented ámour (cf. [c]enamour[/c]). Now with suggestion of intrigue and treated as a F\[rench\] word. \[Weekley\][/ex][/m]
amour-propre (n.)
	[m1]1775, French, "sensitive self-love, self-esteem"; see [ref]amour[/ref] and [ref]proper[/ref].
	[m2][ex][c]Vanity[/c] usually gives the meaning as well, &, if as well, then better. \[Fowler\][/ex][/m]
	[m1]The term was in Middle English as [c]proper love[/c] "self-love".
amoxycillin (n.)
	[m1]1971, contracted from [ref]amino-[/ref] + [ref]oxy-[/ref] + ending from [ref]penicillin[/ref].
Amoy
	[m1]old name for the island of southeastern China, now known as [c]Xiamen[/c]. From 1851 as the name of a dialect of Chinese.
amp (n.)
	[m1]1886 as an abbreviation of [ref]ampere[/ref]; 1967 as an abbreviation of [ref]amplifier[/ref].
amperage (n.)
	[m1]strength of an electric current, 1889, from [ref]ampere[/ref] on model of [ref]voltage[/ref].
ampere (n.)
	[m1]1881, "the current that one volt can send through one ohm", from French [c]ampère[/c], named for French physicist André-Marie [c]Ampère[/c] (1775-1836). Shortened form [c]amp[/c] is attested from 1886.
ampersand (n.)
	[m1]1837, contraction of [c]and per se and[/c], meaning "(the character) '&' by itself is 'and' " (a hybrid phrase, partly in Latin, partly in English). The symbol is based on the Latin word [c]et[/c] "and", and comes from an old Roman system of shorthand signs ([c]ligatures[/c]), attested in Pompeiian graffiti, but not (as sometimes stated) from the [c]Tironian Notes[/c], which was a different form of shorthand, probably invented by Cicero's companion Marcus Tullius Tiro, which used a different symbol, something like a reversed capital gamma, to indicate [c]et[/c].
	[m1]This Tironian symbol was maintained by some medieval scribes, including Anglo-Saxon chroniclers, who sprinkled their works with a symbol like a numeral [c]7[/c] to indicate the word [c]and[/c]. In old schoolbooks the ampersand was printed at the end of the alphabet and thus by 1880s had acquired a slang sense of "posterior, rear end, hindquarters".
amphetamine (n.)
	[m1]1938, contracted from [c]alphamethyl-phenethylamine[/c].
amphi-
	[m1]before a vowel [c]amph-[/c], word-forming element from Greek [c]amphi-[/c] "both, of both kinds, on both sides, around", comb. form of [c]amphi[/c] "round about, around"; cognate with Latin [c]ambi-[/c] (see [ref]ambi-[/ref]).
amphibian (adj.)
	[m1]1630s, "having two modes of existence, of doubtful nature", from Greek [c]amphibia[/c], neuter plural of [c]amphibios[/c] "living a double life", from [c]amphi-[/c] "of both kinds" (see [ref]amphi-[/ref]) + [c]bios[/c] "life" (see [ref]bio-[/ref]).
	[m1]Formerly used by zoologists to describe all sorts of combined natures (including otters and seals), the biological sense "class of animals between fishes and reptiles that live both on land and in water" and the noun derivative both are first recorded 1835. [c]Amphibia[/c] was used in this sense from c.1600 and has been a zoological classification since c.1819.
amphibious (adj.)
	[m1]1640s, from Greek [c]amphibios[/c] "having a double life" (see [ref]amphibian[/ref]). Of motor vehicles, from 1915.
amphibrach (n.)
	[m1]1580s, from Latin [c]amphibrachus[/c], from Greek [c]amphibrakhys[/c], a foot consisting of a long syllable between two short, literally "short at both ends", from [c]amphi-[/c] "on both sides" (see [ref]amphi-[/ref]) + [c]brakhys[/c] "short" (see [ref]brief[/ref] (adj.)).
Amphictyonic League
	[m1]1753, one of several ancient Greek confederations of neighboring states, from Greek [c]amphiktionikos[/c], from [c]amphiktiones[/c] "neighbors", literally "they that dwell round about", from [c]amphi-[/c] "on both sides" (see [ref]amphi-[/ref]) + second element related to [c]ktizein[/c] "to create, found", [c]ktoina[/c] "habitation, township", from PIE root [c]*tkei-[/c] "to settle, dwell, be home" (see [ref]home[/ref] (n.)).
amphigory (n.)
	[m1]1809, "burlesque nonsense writing or verse", from French [c]amphigouri[/c], of unknown origin, perhaps from Greek [c]amphi-[/c] (see [ref]amphi-[/ref]) + [c]gyros[/c] "circle", thus "circle on both sides", or second element may be from Greek [c]-agoria[/c] "speech" (cf. [c]allegory, category[/c]). Related: [c]Amphigoric[/c].
Amphiscians (n.)
	[m1]1620s, from Medieval Latin [c]Amphiscii[/c], from Greek [c]amphiskioi[/c] "inhabitants of the tropics", literally "throwing a shadow both ways", from [c]amphi-[/c] "on both sides" (see [ref]amphi-[/ref]) + [c]skia[/c] "shadow" (see [ref]shine[/ref] (v.)). Inhabitants of torrid zones, so called because they are "people whose shadow is sometimes to the North, and sometimes to the South" \[Cockerham, 1623\].
amphitheater (n.)
	[m1]late 14c., from Latin [c]amphitheatrum[/c], from Greek [c]amphitheatron[/c] "double theater, amphitheater", neuter of [c]amphitheatros[/c] "with spectators all around", from [c]amphi-[/c] "on both sides" (see [ref]amphi-[/ref]) + [c]theatron[/c] "theater" (see [ref]theater[/ref]). Classical theaters were semi-circles, thus two together made an [c]amphi-theater[/c].
amphitheatre (n.)
	[m1]chiefly British English spelling of [ref]amphitheater[/ref]. See [ref]-er[/ref].
amphora (n.)
	[m1]early 14c., "two-handled vessel for holding wine, oil, etc"., from Latin [c]amphora[/c] from Greek [c]amphoreus[/c] "an amphora, jar, urn", contraction of [c]amphiphoreus[/c], literally "two-handled", from [c]amphi-[/c] "on both sides" (see [ref]amphi-[/ref]) + [c]phoreus[/c] "bearer", related to [c]pherein[/c] "to bear" (see [ref]infer[/ref]).  Also a liquid measure in the ancient world, in Greece equal to 9 gallons, in Rome to 6 gallons, 7 pints.
amphoteric (adj.)
	[m1]"neither acid nor alkaline", 1832, from Greek [c]amphoteros[/c] "each or both of two", variant of [ref]amphi-[/ref].
ample (adj.)
	[m1]mid-15c., from Middle French [c]ample[/c], from Latin [c]amplus[/c] "large, spacious", related to [c]ampla[/c] "handle, grip".
amplification (n.)
	[m1]1540s, "enlargement", from Latin [c]amplificationem[/c] (nominative [c]amplificatio[/c]) "a widening, extending", noun of action from past participle stem of [c]amplificare[/c] (see [ref]amplify[/ref]). Electronics sense is from 1915.
amplifier (n.)
	[m1]1540s; agent noun from [ref]amplify[/ref]. Electronic sense is from 1914; shortened form [c]amp[/c] is from 1967. Alternative [c]stentorphone[/c] (1921) did not catch on.
amplify (v.)
	[m1]early 15c., "to enlarge or expand", from Middle French [c]amplifier[/c], from Latin [c]amplificare[/c] "to enlarge", from [c]amplificus[/c] "splendid", from [c]amplus[/c] "large" (see [ref]ample[/ref]) + the root of [c]facere[/c] "make, do" (see [ref]factitious[/ref]). Meaning "augment in volume or amount" is from 1570s. Restriction of use to sound seems to have emerged in the electronic age, c.1915, in reference to radio technology.
amplitude (n.)
	[m1]1540s, from Middle French [c]amplitude[/c] or directly from Latin [c]amplitudinem[/c] (nominative [c]amplitudo[/c]) "wide extent, width", from [c]amplus[/c] (see [ref]ample[/ref]). [c]Amplitude modulation[/c] in reference to radio wave broadcast (as opposed to [c]frequency modulation[/c]) first attested 1921, usually abbreviated [c]a.m.[/c]
amply (adv.)
	[m1]1550s, from [ref]ample[/ref] + [ref]-ly[/ref] (2).
ampoule (n.)
	[m1]"small bottle or flask", especially one used for holy liquids, c.1200, from Old French [c]ampole[/c], from Latin [c]ampulla[/c] "small globular flask or bottle", of uncertain origin, perhaps a contracted form of [ref]amphora[/ref].
ampul (n.)
	[m1]sealed container holding a dose of medicine, 1907, from French [c]ampul[/c] (1886), from Latin [c]ampulla[/c] (see [ref]ampoule[/ref]). A modern borrowing of the word represented by Middle English [c]ampoule[/c].
ampulla (n.)
	[m1]late 14c., type of globular ancient Roman vessel; see [ref]ampoule[/ref].
amputate (v.)
	[m1]1630s, back-formation from [ref]amputation[/ref] or else from Latin [c]amputatus[/c], past participle of [c]amputare[/c] "to cut off, to prune". Related: [c]Amputated[/c]; [c]amputating[/c].
amputation (n.)
	[m1]1610s, "a cutting off of tree branches, a pruning", also "operation of cutting off a limb, etc., of a body", from Middle French [c]amputation[/c] or directly from Latin [c]amputationem[/c] (nominative [c]amputatio[/c]), noun of action from past participle stem of [c]amputare[/c] "cut off, lop off; cut around, to prune", from [c]am(bi)-[/c] "about" (see [ref]ambi-[/ref]) + [c]putare[/c] "to prune, trim" (see [ref]pave[/ref]).
amputee (n.)
	[m1]1910, perhaps on a French model; see [ref]amputation[/ref] + [ref]-ee[/ref].
Amsterdam
	[m1]principal city of the Netherlands; the name is a reference to the [c]dam[/c] built on the [c]Amstel[/c] river. Prevalence of [c]dam[/c] in Dutch place names reflects the geography of Holland.
amt (n.)
	[m1]territorial division in Denmark and Norway, from Danish [c]amt[/c], from German [c]Amt[/c] "office", from Old High German [c]ambaht[/c], of Celtic origin, related to Gallo-Romance [c]ambactus[/c] "servant" (see [ref]ambassador[/ref]).
amtrac (n.)
	[m1]amphibious assault vehicle, 1944, from [ref]amphibious[/ref] + [ref]tractor[/ref].
Amtrak
	[m1]U.S. government-run railway corporation, 1971, contraction of [c]American Track[/c]. Also is known as National Railway Passenger Corp.
amuck (adv.)
	[m1]17c., variant of [ref]amok[/ref]; treated as [c]a muck[/c] by Dryden, Byron, etc., and defended by Fowler, who considered [c]amok[/c] didacticism.
amulet (n.)
	[m1]mid-15c., [c]amalettys[/c], from Latin [c]amuletum[/c] (Pliny) "thing worn as a charm against spells, disease, etc"., of uncertain origin, perhaps related to [c]amoliri[/c] "to avert, to carry away, remove". Not recorded again in English until c.1600; the 15c. use may be via French.
amuse (v.)
	[m1]late 15c., "to divert the attention, beguile, delude", from Middle French [c]amuser[/c] "divert, cause to muse", from [c]a[/c] "at, to" (but here probably a causal prefix) + [c]muser[/c] "ponder, stare fixedly" (see [ref]muse[/ref] (v.)). Sense of "divert from serious business, tickle the fancy of" is recorded from 1630s, but through 18c. the primary meaning was "deceive, cheat" by first occupying the attention. [ref]Bemuse[/ref] retains more of the original meaning. Related: [c]Amused[/c]; [ref]amusing[/ref].
amusement (n.)
	[m1]c.1600, "diversion of attention", especially in military actions, from French [c]amusement[/c], noun of action from [c]amuser[/c] (see [ref]amuse[/ref]).
	[m2][ex]And because all bold and irreverent Speeches touching matters of high nature, and all malicious and false Reports tending to Sedition, or to the Amusement of Our People, are punishable ... (etc.) \[Charles II, Proclamation of Oct. 26, 1688\][/ex][/m]
	[m1]Meaning "a pastime, play, game, anything which pleasantly diverts the attention" (from duty, work, etc.) is from 1670s, originally depreciative; meaning "pleasurable diversion" attested from 1690s. [c]Amusement hall[/c] is from 1862; [c]amusement park[/c] first recorded 1897.
amusing (adj.)
	[m1]c.1600, "cheating"; present participle adjective from [ref]amuse[/ref] (v.). Sense of "interesting" is from 1712; that of "pleasantly entertaining, tickling to the fancy" is from 1826. Noted late 1920s as a vogue word. [c]Amusive[/c] has been tried in all senses since 18c. and might be useful, but it never caught on. Related: [c]Amusingly[/c].
Amy
	[m1]fem. proper name, from Old French [c]Amee[/c], literally "beloved", from fem. past participle of [c]amer[/c] "to love", from Latin [c]amare[/c], perhaps from PIE [c]*am-a-[/c], suffixed form of root [c]*am-[/c], a Latin and Celtic root forming various nursery words for "mother, aunt", etc. (cf. Latin [c]amita[/c] "aunt").
amygdala (n.)
	[m1]"the tonsils", 1540s ([c]amygdal[/c]), from Latin, from Greek [c]amygdale[/c] "almond" (see [ref]almond[/ref]). The anatomical use is as a direct translation of Arabic [c]al-lauzatani[/c] "the two tonsils", literally "the two almonds", so called by Arabic physicians for fancied resemblance. From early 15c. as [c]amygdales[/c] "tonsils"; as "almonds" from mid-12c.
amyl (n.)
	[m1]hydrocarbon radical, 1850, from Latin [c]amylum[/c], from Greek [c]amylon[/c] "fine meal, starch", noun use of neuter of adjective [c]amylos[/c] "not ground at the mill, ground by hand", from [c]a-[/c], privative prefix, "not" + [c]myle[/c] "mill" (see [ref]mill[/ref] (n.1)). So called because first obtained from the distilled spirits of potato or grain starch (though it also is obtained from other sources).
amylase (n.)
	[m1]enzyme which brings about the hydrolysis of starch, 1893, from [ref]amyl[/ref] + chemical suffix [ref]-ase[/ref].
amyloid (adj.)
	[m1]"starch-like", 1857, coined in German (1839) from Latin [c]amylum[/c] (see [ref]amyl[/ref]) + Greek-derived suffix [ref]-oid[/ref]. The noun is attested from 1872.
amyotrophic lateral sclerosis (n.)
	[m1]by 1881, from French, first word from Greek [c]a-[/c], privative prefix, + [c]mys[/c], [c]myos[/c] "muscle" (see [ref]muscle[/ref] (n.)) + [c]trophikos[/c] "feeding", from [c]trophe[/c] "nourishment" (see [ref]-trophy[/ref]). Often known in U.S. as Lou Gehrig's disease, after the New York Yankees baseball player (1903-1941) who was diagnosed with it in 1939.
an
	[m1]indefinite article before words beginning with vowels, 12c., from Old English [c]an[/c] (with a long vowel) "one; lone", also used as a prefix [c]an-[/c] "single, lone"; see [ref]one[/ref] for the divergence of that word from this. Also see [ref]a[/ref], of which this is the older, fuller form.
	[m1]In other European languages, identity between indefinite article and the word for "one" remains explicit (e.g. French [c]un[/c], German [c]ein[/c], etc.) Old English got by without indefinite articles: [c]He was a good man[/c] in Old English was [c]he wæs god man[/c]. Circa 15c., [c]a[/c] and [c]an[/c] commonly were written as one word with the following noun, which contributed to the confusion over how such words as [ref]newt[/ref] and [ref]umpire[/ref] ought to be divided (see [ref]N[/ref]).
	[m1]In Shakespeare, etc., [c]an[/c] sometimes is a contraction of [c]as if[/c] (a usage first attested c.1300), especially before [c]it[/c].
an- (1)
	[m1]privative prefix, from Greek [c]an-[/c], "not, without", related to [c]ne-[/c] and cognate with Sanskrit [c]an-[/c], Latin [c]in-[/c], Gothic and Old English [c]un-[/c] (see [ref]un-[/ref] (1)).
an- (2)
	[m1]form of Latin [c]ad-[/c] before [c]-n-[/c] (see [ref]ad-[/ref]).
ana-
	[m1]before verbs [c]an-[/c], prefix meaning 1. "upward", 2. "back, backward, against", 3. "again, anew", from Greek [c]ana-[/c] "up to, toward, exceedingly, back, against", from [c]ana[/c] "up, on, upon, throughout, again", cognate with Old English [c]on[/c], from PIE root [c]*ano-[/c] "on, upon, above" (see [ref]on[/ref]).
anabaptism (n.)
	[m1]1640s (as a Christian doctrine, with capital [c]A-[/c], from 1570s), from Medieval Latin [c]anabaptismus[/c], from Late Greek [c]anabaptismos[/c], from [c]ana-[/c] "up (in place or time), back again, anew" (see [ref]ana-[/ref]) + [c]baptismos[/c] "baptism" (see [ref]baptism[/ref]).
Anabaptist (n.)
	[m1]1530s, "one who baptizes over again", from Modern Latin [c]anabaptista[/c], from Latin [c]anabaptismus[/c] "second baptism" (used in literal sense from 4c.; see [ref]anabaptism[/ref]).
	[m1]Originally in English in reference to sect that practiced adult baptism and arose in Germany 1521. Probably so called because, as a new faith, they baptized converts who already had been baptized (as infants) in the older Christian churches. Modern branches only baptize once (adults) and do not actively seek converts. The name also was applied, usually opprobriously, to [c]Baptists[/c], perhaps due to the multiple immersions of their baptisms.
anabasis (n.)
	[m1]1706, from Greek, "military expedition", literally "a going up (from the coast)", especially in reference to the advance of Cyrus the Younger from near the Aegean coast into Asia, and the subsequent story of the retreat of the 10,000 narrated by Xenophon (401 B.C.E.), from [c]anabainein[/c] "to go up, mount"; from [c]ana[/c] "up" (see [ref]ana-[/ref]) + [c]bainein[/c] "to go" (see [ref]come[/ref]).
anabolic (adj.)
	[m1]"pertaining to the process of building up (especially in metabolism)", 1876, from Greek [c]anabole[/c] "that which is thrown up; a mound", from [c]anaballein[/c] "to throw or toss up", from [c]ana[/c] "up, upward" (see [ref]ana-[/ref]) + [c]ballein[/c] "to throw" (see [ref]ballistics[/ref]).
anabolism (n.)
	[m1]1886; see [ref]anabolic[/ref] + [ref]-ism[/ref].
anachronism (n.)
	[m1]1640s, "an error in computing time or finding dates", from Latin [c]anachronismus[/c], from Greek [c]anakhronismos[/c], from [c]anakhronizein[/c] "refer to wrong time", from [c]ana-[/c] "against" (see [ref]ana-[/ref]) + [c]khronos[/c] "time" (see [ref]chrono-[/ref]). Meaning "something out of harmony with the present" first recorded 1816.
anachronistic (adj.)
	[m1]1775; see [ref]anachronism[/ref] + [ref]-istic[/ref].
anacoluthon (n.)
	[m1]"want of grammatical sequence; changing constructions in mid-clause", 1706, from Latinized form of Greek [c]anakoluthon[/c], neuter of [c]anakolouthos[/c] "inconsequent", from [c]an-[/c] "not" (see [ref]an-[/ref] (1)) + [c]akolouthos[/c] "following", from copulative prefix [c]a-[/c] + [c]keleuthos[/c] "way, road, track, path" (see [ref]celerity[/ref]).
anaconda (n.)
	[m1]1768, a name first used in English to name a Ceylonese python, it was applied erroneously to a large South American boa, called in Brazil [c]sucuriuba[/c]. The word is of uncertain origin, and no snake name like it now is found in Sinhalese or Tamil. One suggestion is that it is a Latinization of Sinhalese [c]henacandaya[/c] "whip snake", literally "lightning-stem" \[Barnhart\]. Another suggestion is that it represents Tamil [c]anaikkonda[/c] "having killed an elephant" \[OED\].
Anacreontic (adj.)
	[m1]of or in the manner of [c]Anacreon[/c], "convivial bard of Greece" (literally "Up-lord"), the celebrated Greek lyrical poet (560-478 B.C.E.), born at Teos in Ionia. Also in reference to his lyric form (1706) of a four-line stanza, rhymed alternately, each line with four beats (three trochees and a long syllable), also "convivial and amatory" (1801); and "an erotic poem celebrating love and wine" (1650s).
	[m1]Francis Scott Key in 1814 set or wrote his poem "The Star-Spangled Banner" to the melody of "To Anacreon in Heav'n", the drinking song of the popular London gentleman's club called The Anacreontic Society, whose membership was dedicated to "wit, harmony, and the god of wine". The tune is late 18c. and may be the work of society member and court musician John Stafford Smith (1750-1836).
anacrusis (n.)
	[m1]"unstressed syllable at the beginning of a verse", 1833, Latinized from Greek [c]anakrousis[/c] "a pushing back", of a ship, "backing water", from [c]anakrouein[/c] "to push back, stop short, check", from [c]ana-[/c] "back" (see [ref]ana-[/ref]) + [c]krouein[/c] "to strike", from PIE [c]*kreue-[/c] (2) "to push, strike" (cf. Russian [c]krusit[/c], Lithuanian [c]krusu[/c] "to smash, shatter", Old Church Slavonic [c]kruchu[/c] "piece, bit of food", Old English [c]hreowian[/c] "feel pain or sorrow", Old Norse [c]hryggja[/c] "make sad").
anadiplosis (n.)
	[m1]"repetition of an initial word", 1580s, from Latin, from Greek [c]anadiplosis[/c], from [c]anadiploesthai[/c] "to be doubled back, to be made double", from [c]ana[/c] "back" (see [ref]ana-[/ref]) + [c]diploun[/c] "to double, fold over" (see [ref]diploma[/ref]).
anadromous (adj.)
	[m1]of fish, "ascending a river to spawn" (as salmon do), 1753, from Latinized form of Greek [c]anadromos[/c] "running upward", from [c]ana[/c] "up, back" (see [ref]ana-[/ref]) + [c]dramein[/c] "to run" (see [ref]dromedary[/ref]).
anaemia (n.)
	[m1]1824, from French medical term (1761), Modern Latin, from Greek [c]anaimia[/c] "lack of blood", from [c]anaimos[/c] "bloodless", from [c]an-[/c] "without" (see [ref]an-[/ref] (1)) + [c]haima[/c] "blood" (see [ref]-emia[/ref]).
anaemic (adj.)
	[m1]c.1840; see [ref]anaemia[/ref] + [ref]-ic[/ref]. Figurative sense by 1898.
anaerobic (adj.)
	[m1]"capable of living without oxygen", 1879 (as [c]anaerobian[/c]; modern form first attested 1884), from French [c]anaérobie[/c], coined 1863 by French bacteriologist Louis Pasteur (1822-1895), from Greek [c]an-[/c] "without" (see [ref]an-[/ref] (1)) + [c]aer[/c] "air" (see [ref]air[/ref] (n.1)) + [c]bios[/c] "life" (see [ref]bio-[/ref]).
anaesthesia (n.)
	[m1]1721, "loss of feeling", Modern Latin, from Greek [c]anaisthesia[/c] "want of feeling, lack of sensation (to pleasure or pain)", from [c]an-[/c] "without" (see [ref]an-[/ref] (1)) + [c]aisthesis[/c] "feeling", from PIE root [c]*au-[/c] "to perceive" (see [ref]audience[/ref]). As "a procedure for the prevention of pain in surgical operations", from 1846.
anaesthesiologist (n.)
	[m1]1943, American English, from [ref]anaesthesiology[/ref] + [ref]-ist[/ref].
anaesthesiology (n.)
	[m1]1908, from [ref]anaesthesia[/ref] + [ref]-ology[/ref].
	[m2][ex]Anesthesiology. This is the new term adopted by the University of Illinois defining "the science that treats of the means and methods of producing in man or animal various degrees of insensibility with or without hypnosis". \["Medical Herald", January, 1912\][/ex][/m]
anaesthetic (adj.)
	[m1]1846, "insensible", from Greek [c]anaisthetos[/c] "insensate, without feeling; senseless, stupid" (see [ref]anaesthesia[/ref]). Noun meaning "agent that produces anesthesia" first used in modern sense 1848 by Scottish doctor James Young Simpson (1811-1870), discoverer of the surgical uses of chloroform.
anaesthetist (n.)
	[m1]1861; see [ref]anaesthesia[/ref] + [ref]-ist[/ref].
anaesthetize (v.)
	[m1]1848, from Greek [c]anaisthetos[/c] (see [ref]anaesthesia[/ref]) + [ref]-ize[/ref]. Related: [c]Anaesthetized[/c]; [c]anaesthetizing[/c].
anagnorisis (n.)
	[m1]c.1800, from Latin, from Greek [c]anagnorisis[/c] "recognition", from [c]anagnorizein[/c] "to recognize".
anagram (n.)
	[m1]transposition of letters in a word so as to form another, 1580s, from French [c]anagramme[/c] or Modern Latin [c]anagramma[/c] (16c.), both from Greek [c]anagrammatizein[/c] "transpose letters", from [c]ana-[/c] "up, back" (see [ref]ana-[/ref]) + [c]gramma[/c] (genitive [c]grammatos[/c]) "letter" (see [ref]grammar[/ref]). Related: [c]Anagrammatical[/c]; [c]anagrammatically[/c].
anal (adj.)
	[m1]1769, from Modern Latin [c]analis[/c] "of the anus"; see [ref]anus[/ref]. [c]Anal-retentive[/c] first attested 1957, in psychological jargon. [c]Anal sex[/c] attested as such from 1966.
analects (n.)
	[m1]1650s, "literary gleanings", from Latinized form of Greek [c]analekta[/c], literally "things chosen", neuter plural of [c]analektos[/c] "select, choice", verbal adjective of [c]analegein[/c] "to gather up, collect", from [c]ana-[/c] "up" (see [ref]ana-[/ref]) + [c]legein[/c] "to gather", also "to choose words", hence "to speak" (see [ref]lecture[/ref] (n.)).
analemma (n.)
	[m1]1650s, from Latin [c]analemma[/c] "the pedestal of a sundial", hence the sundial itself, from Greek [c]analemma[/c] "prop, support", from [c]analambanein[/c] "to receive, take up, restore", from [c]ana-[/c] "up" (see [ref]ana-[/ref]) + [c]lambanein[/c] "to take", from PIE root [c]*(s)lagw-[/c] "to seize, take" (cf. Sanskrit [c]labhate[/c], [c]rabhate[/c] "seizes"; Old English [c]læccan[/c] "to seize, grasp"; Greek [c]lazomai[/c] "I take, grasp"; Old Church Slavonic [c]leca[/c] "to catch, snare"; Lithuanian [c]lobis[/c] "possession, riches").
analeptic (adj.)
	[m1]1660s, "restorative, strengthening" (in medicine), from Greek [c]analeptikos[/c] "restorative", from [c]analambanein[/c] "to receive, take up in one's hands" (see [ref]analemma[/ref]). Related: [c]Analeptical[/c] (1610s).
analgesia (n.)
	[m1]"absence of pain", 1706, medical Latin, from Greek [c]analgesia[/c] "painlessness, insensibility", from [c]analgetos[/c] "without pain, insensible to pain" (also "unfeeling, ruthless"), from [c]an-[/c] "not" (see [ref]an-[/ref] (1)) + [c]algein[/c] "to feel pain" (see [ref]-algia[/ref]).
analgesic (adj.)
	[m1]"tending to remove pain", 1848, from [ref]analgesia[/ref] + [ref]-ic[/ref]. Alternative form [c]analgetic[/c] is preferred by linguistic purists but is less common in use. The noun meaning "an analgesic preparation" recorded by 1860.
analgetic
	[m1]see [ref]analgesic[/ref].
analog
	[m1]chiefly U.S. spelling of [ref]analogue[/ref] (q.v.).
analogize (v.)
	[m1]"explain by analogy", 1650s, from French [c]analogiser[/c] (17c.) or directly from Greek [c]analogizesthai[/c] "to reckon, sum up", from [c]analogia[/c] (see [ref]analogy[/ref]). Related: [c]Analogized[/c]; [c]analogizing[/c].
analogous (adj.)
	[m1]1640s, from Latin [c]analogus[/c], from Greek [c]analogos[/c] "proportionate, according to due proportion" (see [ref]analogy[/ref]).
analogue (n.)
	[m1]1826, "an analogous thing", from French [c]analogue[/c], from Greek [c]analogon[/c] (itself used in English from c.1810), from [c]ana[/c] "up to" (see [ref]ana-[/ref]) + [c]logos[/c] "account, ratio" (see [ref]lecture[/ref] (n.)). Computing sense is recorded from 1946.
analogy (n.)
	[m1]1540s (perhaps early 15c.), from Old French [c]analogie[/c] or directly from Latin [c]analogia[/c], from Greek [c]analogia[/c] "proportion", from [c]ana-[/c] "upon, according to" (see [ref]ana-[/ref]) + [c]logos[/c] "ratio", also "word, speech, reckoning" (see [ref]logos[/ref]). A mathematical term used in a wider sense by Plato.
analyse (v.)
	[m1]chiefly British English spelling of [ref]analyze[/ref] (q.v.).
	[m2][ex][b]Analyse[/b] is better than [c]analyze[/c], but merely as being the one of the two equally indefensible forms that has won. The correct but now impossible form would be [c]analysize[/c] (or [c]analysise[/c]), with [c]analysist[/c] for existing [c]analyst[/c]. \[Fowler\][/ex][/m]
analysis (n.)
	[m1]1580s, "resolution of anything complex into simple elements" (opposite of [c]synthesis[/c]), from Medieval Latin [c]analysis[/c] (15c.), from Greek [c]analysis[/c] "a breaking up, a loosening, releasing", noun of action from [c]analyein[/c] "unloose, release, set free; to loose a ship from its moorings", in Aristotle, "to analyze", from [c]ana[/c] "up, throughout" (see [ref]ana-[/ref]) + [c]lysis[/c] "a loosening", from [c]lyein[/c] "to unfasten" (see [ref]lose[/ref]). Psychological sense is from 1890. Phrase [c]in the final (or last) analysis[/c] (1844), translates French [c]en dernière analyse[/c].
analyst (n.)
	[m1]1650s, "mathematician skilled in algebraic geometry", from French [c]analyste[/c] "a person who analyzes", from [c]analyser[/c] (see [ref]analysis[/ref]). As a short form of [c]psychoanalyst[/c], attested from 1914. Greek [c]analyter[/c] meant "a deliverer".
analytic (adj.)
	[m1]c.1600, from Medieval Latin [c]analyticus[/c], from Greek [c]analytikos[/c] "analytical", from [c]analytos[/c] "dissolved" (see [ref]analysis[/ref]).
analytical (adj.)
	[m1]1520s, from Medieval Latin [c]analyticus[/c] (see [ref]analytic[/ref]) + [ref]-al[/ref] (1). Related: [c]Analytically[/c].
analytics (n.)
	[m1]1590s as a term in logic, from Latin [c]analytica[/c] from Greek [c]analytika[/c] (see [ref]analytic[/ref]); also see [ref]-ics[/ref].
analyze (v.)
	[m1]c.1600, "to dissect", from French [c]analyser[/c], from [c]analyse[/c] (see [ref]analysis[/ref]). Literature sense is attested from 1610s; meaning in chemistry dates from 1660s. General sense of "to examine closely" dates from 1809; psychological sense is from 1909. Related: [c]Analyzed[/c]; [c]analyzing[/c].
anamnesis (n.)
	[m1]"recollection, remembrance", 1650s, from Greek [c]anamnesis[/c] "a calling to mind, remembrance", noun of action from stem of  [c]anamimneskein[/c] "to remember, to remind (someone) of (something), make mention of", from [c]ana[/c] "back" (see [ref]ana-[/ref]) + [c]mimneskesthai[/c] (see [ref]amnesia[/ref]). Related: [c]Anamnestic[/c].
anamorphic (adj.)
	[m1]1904, in geology; see [ref]anamorphosis[/ref] + [ref]-ic[/ref]. Cinematographic use dates from 1954.
anamorphism (n.)
	[m1]"distorted projection or perspective", 1836; see [ref]anamorphosis[/ref] + [ref]-ism[/ref].
anamorphosis (n.)
	[m1]"distorted projection or drawing that looks normal from a particular angle or with a certain mirror", 1727, from Greek [c]anamorphosis[/c] "transformation", noun of action from [c]anamorphoein[/c] "to transform", from [c]ana[/c] "up" (see [ref]ana-[/ref]) + [c]morphosis[/c], from [c]morphe[/c] "form" (see [ref]Morpheus[/ref]).
ananda (n.)
	[m1]in Hindu theology, "bliss", from Sanskrit [c]ananda-[/c] "joy, happiness, bliss", from stem of [c]nandati[/c] "he rejoices", of unknown origin.
Ananias
	[m1]"liar", a reference to Acts v:3-5.
ananym (n.)
	[m1]real name written backwards, 1867, from Greek [c]ana[/c] "back" (see [ref]ana-[/ref]) + [c]onyme[/c] "name" (see [ref]name[/ref] (n.)).
anapest (n.)
	[m1]also [c]anapaest[/c], "two short syllables followed by a long one", 1670s, from Latin [c]anapestus[/c], from Greek [c]anapaistos[/c] "struck back, rebounding", verbal adjective from [c]anapaiein[/c] "to strike back", from [c]ana-[/c] "back" (see [ref]ana-[/ref]) + [c]paiein[/c] "to strike", from PIE [c]*pau-[/c] "to cut, strike, stamp" (see [ref]pave[/ref]). So called because it reverses the dactyl.
anapestic (adj.)
	[m1]1690s, from Latin [c]anapaesticus[/c], from Greek [c]anapaistikos[/c], from [c]anapaistos[/c] (see [ref]anapest[/ref]).
anaphase (n.)
	[m1]1887, coined in German (1884), from Greek [c]ana-[/c] (see [ref]ana-[/ref]) + [ref]phase[/ref] (n.).
anaphora (n.)
	[m1]"repetition of a word or phrase in successive clauses", 1580s, from Latin, from Greek [c]anaphora[/c] "reference", literally "a carrying back", from [c]anapherein[/c] "to carry back, to bring up", from [c]ana[/c] "back" (see [ref]ana-[/ref]) + [c]pherein[/c] "to bear" (see [ref]infer[/ref]).
anaphoric (adj.)
	[m1]1914, coined by Danish linguist Otto Jespersen (1860-1943) in the grammatical sense; see [ref]anaphora[/ref] + [ref]-ic[/ref]. In the sentence, "Here are some apples; take one", the [c]one[/c] is anaphoric.
anaphylactic (adj.)
	[m1]1905, with [ref]-ic[/ref] + medical Latin noun [c]anaphylaxis[/c] "exaggerated susceptibility", from French [c]anaphylaxie[/c] (1902), from Greek [c]ana-[/c] (see [ref]ana-[/ref]) + [c]phylaxis[/c] "watching, guarding" (cf. [ref]prophylactic[/ref]). [c]Anaphylactic shock[/c] is attested by 1916.
anaphylaxis (n.)
	[m1]see [ref]anaphylactic[/ref].
anarch (n.)
	[m1]"leader of leaderlessness", 1660s, a deliciously paradoxical word used by Milton, Pope, Byron; see [ref]anarchy[/ref].
anarchic (adj.)
	[m1]1755, "chaotic, without order or rule", from Greek [c]anarkhos[/c] "without head or chief" (see [ref]anarchy[/ref]) + [ref]-ic[/ref]. Differentiated from [c]anarchistic[/c] (1845) which tends to refer to the political philosophy of anarchism. An older word in this sense was [c]anarchical[/c] (1590s). [c]Anarchial[/c] is from 1710; Landor used [c]anarchal[/c] (1824).
anarchism (n.)
	[m1]1640s; see [ref]anarchy[/ref] + [ref]-ism[/ref].
anarchist (n.)
	[m1]1670s; see [ref]anarchy[/ref] + [ref]-ist[/ref]. The word  got a boost into modernity from the French Revolution.
anarchistic (adj.)
	[m1]1845; see [ref]anarchy[/ref] + [ref]-istic[/ref]. Also cf. [ref]anarchic[/ref]. Related: [c]Anarchistically[/c].
anarcho-syndicalist
	[m1]also [c]anarchosyndicalist[/c], 1911, from [c]anarcho-[/c], comb. form of [ref]anarchist[/ref] (adj.) + [c]syndicalist[/c] (see [ref]syndicalism[/ref]). Earlier [c]anarchist syndicalist[/c] (1907). Related: [c]Anarcho-syndicalism[/c].
anarchy (n.)
	[m1]1530s, from French [c]anarchie[/c] or directly from Medieval Latin [c]anarchia[/c], from Greek [c]anarkhia[/c] "lack of a leader, the state of people without a government" (in Athens, used of the Year of Thirty Tyrants, 404 B.C., when there was no [c]archon[/c]), noun of state from [c]anarkhos[/c] "rulerless", from [c]an-[/c] "without" (see [ref]an-[/ref] (1)) + [c]arkhos[/c] "leader" (see [ref]archon[/ref]).
	[m2][ex]Either the State for ever, crushing individual and local life, taking over in all fields of human activity, bringing with it its wars and its domestic struggles for power, its palace revolutions which only replace one tyrant by another, and inevitably at the end of this development there is ... death! Or the destruction of States, and new life starting again in thousands of centers on the principle of the lively initiative of the individual and groups and that of free agreement. The choice lies with you! \[Prince Peter Kropotkin (1842-1921)\][/ex][/m]
anasarca (n.)
	[m1]"subcutaneous dropsy", late 14c., medical Latin, from Greek [c]ana[/c] "up, throughout" (see [ref]ana-[/ref]) + [c]sarx[/c] (genitive [c]sarkos[/c]) "flesh" (see [ref]sarcasm[/ref]). Abbreviation of Greek phrase [c]hydrops ana sarka[/c] "dropsy throughout the flesh".
Anasazi
	[m1]Name applied by their Navajo neighbors to modern Pueblo peoples of the U.S. southwest, and to various landscape features associated with them, from Navajo [c]anaasazi[/c] "ancestors of the enemies". Said to first have been applied to the ancient Pueblo ruins of southwestern United States in the Mesa Verde region c.1889 by rancher and trader Richard Wetherill, who began exploration of the sites in the area; established in archaeological terminology 1927.
Anastasia
	[m1]fem. proper name, from fem. of Late Latin [c]Anastasius[/c], from Greek [c]Anastasios[/c], from [c]anastasis[/c] "resurrection", literally "a standing or rising up", from [c]ana[/c] "up; again" (see [ref]ana-[/ref]) + [c]histanai[/c] "to cause to stand, to stand up" from PIE root [c]*sta-[/c] "stand" (see [ref]stet[/ref]).
anastomosis (n.)
	[m1]1610s, medical or Modern Latin, from Greek [c]anastomosis[/c] "outlet, opening", from [c]anastomoein[/c] "to furnish with a mouth", from [c]stoma[/c] "mouth" (see [ref]stoma[/ref]). Related: [c]Anastomotic[/c].
anastrophe (n.)
	[m1]"inversion of usual word order", 1570s, from Greek [c]anastrophe[/c] "a turning back, a turning upside down", from [c]anastrephein[/c] "to turn up or back, to turn upside down", from [c]ana[/c] "back" (see [ref]ana-[/ref]) + [c]strephein[/c] "to turn" (see [ref]strophe[/ref]).
anathema (n.)
	[m1]1520s, "an accursed thing", from Latin [c]anathema[/c] "an excommunicated person; the curse of excommunication", from Greek [c]anathema[/c] "a thing accursed", originally "a thing devoted", literally "a thing set up (to the gods)", from [c]ana-[/c] "up" (see [ref]ana-[/ref]) + [c]tithenai[/c] "to put, place" (see [ref]theme[/ref]).
	[m1]Originally simply a votive offering, by the time it reached Latin the meaning had progressed through "thing devoted to evil", to "thing accursed or damned". Later applied to persons and the Divine Curse. Meaning "formal act or formula of consigning to damnation" is from 1610s.
	[m1][c]Anathema maranatha[/c], taken as an intensified form, is a misreading of the Syriac [c]maran etha[/c] "the Lord hath come", which follows [c]anathema[/c] in I Cor. xvi:22, but is not connected with it (see [ref]Maranatha[/ref]).
anathematization (n.)
	[m1]1590s, from Medieval Latin [c]anathematizationem[/c] (nominative [c]anathematizatio[/c]), noun of action from past participle stem of [c]anathematizare[/c] (see [ref]anathematize[/ref]). Earlier was [c]anathemization[/c] (1540s).
anathematize (v.)
	[m1]"to pronounce an anathema against", 1560s, from French [c]anathématiser[/c] (Old French [c]anatemer[/c]), from Latin [c]anathematizare[/c], from Greek [c]anathematizein[/c] "to devote (to evil)", from stem of [ref]anathema[/ref]. Alternative [c]anathemize[/c] (1670s) is less correct and more rare. Related: [c]Anathematized[/c]; [c]anathematizing[/c].
Anatolia
	[m1]ancient name of Asia Minor, from Medieval Latin [c]Anatolia[/c], from Greek [c]anatole[/c] "the east", originally "sunrise" (which of course happens in the east), literally "a rising above (the horizon)", from [c]anatellein[/c] "to rise", from [c]ana[/c] "up" (see [ref]ana-[/ref]) + [c]tellein[/c] "to accomplish, perform".
anatomic (adj.)
	[m1]1712, from Latin [c]anatomicus[/c], from Greek [c]anatomikos[/c] "relating to anatomy", from [c]anatomia[/c] (see [ref]anatomy[/ref]). [ref]Anatomical[/ref] is older.
anatomical (adj.)
	[m1]1580s; see [ref]anatomy[/ref] + [ref]-ical[/ref].
anatomically (adv.)
	[m1]1640s, from [ref]anatomical[/ref] + [ref]-ly[/ref] (2). [c]Anatomically correct[/c], of dolls and meaning "with genitalia", is attested 1968, perhaps 1967, American English, in reference to [c]Petit Frère[/c], an imported French boy doll.
anatomize (v.)
	[m1]"to dissect, investigate by dissection", early 15c., from Medieval Latin [c]anatomizare[/c] or French [c]anatomiser[/c] (16c.), from Greek [c]anatomia[/c] (see [ref]anatomy[/ref]). Related: [c]Anatomized[/c]; [c]anatomizing[/c].
anatomy (n.)
	[m1]late 14c., "study of the structure of living beings"; c.1400, "anatomical structures", from Old French [c]anatomie[/c], from Late Latin [c]anatomia[/c], from Greek [c]anatomia[/c], from [c]anatome[/c] "dissection", from [c]ana-[/c] "up" (see [ref]ana-[/ref]) + [c]temnein[/c] "to cut" (see [ref]tome[/ref]). "Dissection" (1540s), "mummy" (1580s), and "skeleton" (1590s) were primary senses of this word in Shakespeare's day; meaning "the science of the structure of organized bodies" predominated from 17c. Often mistakenly divided as [c]an atomy[/c] or [c]a natomy.[/c]
	[m2][ex]The scyence of the Nathomy is nedefull and necessarye to the Cyrurgyen \[1541\][/ex][/m]
ancestor (n.)
	[m1]c.1300, [c]ancestre[/c], [c]antecessour[/c], from Old French [c]ancestre[/c] (12c., Modern French [c]ancêtre[/c]), from Late Latin [c]antecessor[/c] "predecessor", literally "foregoer", agent noun from past participle stem of Latin [c]antecedere[/c] "to precede", from [c]ante-[/c] "before" (see [ref]ante[/ref]) + [c]cedere[/c] "to go" (see [ref]cede[/ref]). Current form from early 15c. Feminine form [c]ancestress[/c] recorded from 1570s.
ancestral (adj.)
	[m1]1520s, from Old French [c]ancestrel[/c] (Anglo-French [c]auncestrel[/c]), from [c]ancestre[/c] (see [ref]ancestor[/ref]). Related: [c]Ancestrally[/c].
ancestry (n.)
	[m1]early 14c., from Old French [c]ancesserie[/c] "ancestry, ancestors, forefathers", from [c]ancestre[/c] (see [ref]ancestor[/ref]); spelling modified in English by influence of [c]ancestor[/c].
anchor (n.)
	[m1]Old English [c]ancor[/c], borrowed 9c. from Latin [c]ancora[/c] "anchor", from or cognate with Greek [c]ankyra[/c] "anchor, hook" (see [ref]ankle[/ref]). A very early borrowing and said to be the only Latin nautical term used in the Germanic languages. The [c]-ch-[/c] form emerged late 16c., a pedantic imitation of a corrupt spelling of the Latin word. The figurative sense of "that which gives stability or security" is from late 14c. Meaning "host or presenter of a TV or radio program" is from 1965, short for [ref]anchorman[/ref].
anchor (v.)
	[m1]c.1200, from [ref]anchor[/ref] (n.). Related: [c]Anchored[/c]; [c]anchoring[/c].
anchorage (n.)
	[m1]mid-14c., "toll or charge for anchoring" (see [ref]anchor[/ref] (v.) + [ref]-age[/ref]. Meaning "act of dropping anchor, being at anchor" is from 1610s; that of "place suitable for anchoring" is from 1706. The Alaska city of [c]Anchorage[/c] was founded 1914.
anchoress (n.)
	[m1]"female recluse, nun", late 14c.; see [ref]anchorite[/ref] + [ref]-ess[/ref].
anchorite (n.)
	[m1]mid-15c., "hermit (especially those of the Eastern deserts), recluse, one who withdraws from the world for religious reasons", from Medieval Latin [c]anchorita[/c], from Greek [c]anakhoretes[/c], literally "one who has retired", agent noun from [c]anakhorein[/c] "to retreat, go back, retire", from [c]ana-[/c] "back" (see [ref]ana-[/ref]) + [c]khorein[/c] "withdraw, give place", from [c]khoros[/c] "place, space, free space, room". Replaced Old English [c]ancer[/c], from Late Latin [c]anchoreta[/c].
anchorman (n.)
	[m1]"last man of a tug-of-war team", 1909, from [ref]anchor[/ref] + [ref]man[/ref] (n.). Later, "one who runs last in a relay race" (1934). Transferred sense "host or presenter of a TV or radio program" is from 1958.
anchovy (n.)
	[m1]1590s, from Portuguese [c]anchova[/c], from Genoese or Corsican dialect, perhaps ultimately from either Latin [c]apua[/c] "small fish" (from Greek [c]aphye[/c] "small fry") \[Gamillscheg, Diez\], or from Basque [c]anchu[/c] "dried fish", from [c]anchuva[/c] "dry" \[Klein, citing Mahn\].
anchylosis (n.)
	[m1]"stiffness of joints", 1713, from Greek [c]ankylos[/c] "crooked" (see [ref]angle[/ref] (n.)) + [ref]-osis[/ref].
ancien regime (n.)
	[m1]1794, from French [c]ancien régime[/c], literally "old rule", referring to the government and social order of France before the Revolution there. See [ref]ancient[/ref] + [ref]regime[/ref].
ancient (adj.)
	[m1]mid-14c., [c]auncyen[/c], from Old French [c]ancien[/c] "old, long-standing, ancient", from Vulgar Latin [c]*anteanus[/c], literally "from before", adjectivization of Latin [c]ante[/c] "before, in front of, against" (from PIE [c]*anti[/c] "against", locative singular of [c]*ant-[/c] "front, forehead"; see [ref]ante[/ref]). The parasitic [c]-t[/c] dates from 15c. by influence of words in [c]-ent[/c].
	[m1]Specifically, in history, "belonging to the period before the fall of the Western Roman Empire" (and contrasted with [c]medieval[/c] and [c]modern[/c]). In English law, "from before the Norman Conquest". [c]Ancient of Days[/c] is from Dan. vii:9. Related: [c]Anciently[/c].
ancient (n.)
	[m1]"standard-bearer", 1550s, a corruption of [ref]ensign[/ref]. Archaic, but preserved in Shakespeare's character [c]Aunchient Pistoll[/c] in "Henry V".
ancillary (adj.)
	[m1]1660s, "subservient, subordinate", from Latin [c]ancillaris[/c] "relating to maidservants", diminutive of [c]ancilla[/c] "handmaid", fem. diminutive of [c]anculus[/c] "servant", literally "he who bustles about", from root of [c]ambi-[/c] "about" (see [ref]ambi-[/ref]) + PIE [c]*kwol-o-[/c], from root [c]*kwel-[/c] (1) "move round, turn about, be much about" (see [ref]cycle[/ref] (n.)).
and (conj.)
	[m1]Old English [c]and[/c], [c]ond[/c], originally meaning "thereupon, next", from Proto-Germanic [c]*unda[/c] (cf. Old Saxon [c]endi[/c], Old Frisian [c]anda[/c], Middle Dutch [c]ende[/c], Old High German [c]enti[/c], German [c]und[/c], Old Norse [c]enn[/c]), from PIE [c]*en[/c]; cognate with Latin [c]ante[/c], Greek [c]anti[/c] (see [ref]ante[/ref]). Phrase [c]and how[/c] as an exclamation of emphatic agreement dates from early 1900s.
Andalusia
	[m1]former name of southern Spain, from Spanish, from Arabic [c]al Andalus[/c], name for the entire peninsula, from Late Latin [c]*Vandalicia[/c] "the country of the Vandals", in reference to one of the Germanic tribes that overran the Western Empire 3c.-4c. and for a time settled in southern Spain. See [ref]vandal[/ref].
andante
	[m1]musical direction, "moderately slow", 1742, from Italian [c]andante[/c], present participle of [c]andare[/c] "to go", from Vulgar Latin [c]ambitare[/c] (source of Spanish [c]andar[/c] "to go"), from Latin [c]ambitus[/c], past participle of [c]ambire[/c] "to go round, go about" (see [ref]ambient[/ref]).
Andes
	[m1]from Quechua [c]andi[/c] "high crest".
andiron (n.)
	[m1]c.1300, from Old French [c]andier[/c], of unknown origin, perhaps from Gaulish [c]*andero-[/c] "a young bull" (cf. Welsh [c]anner[/c] "heifer"), which would make sense if they once had bull's heads cast onto them. Altered by influence of Middle English [c]iren[/c] (see [ref]iron[/ref] (n.)).
Andorra
	[m1]probably from indigenous (Navarrese) [c]andurrial[/c] "shrub-covered land".
andouille (n.)
	[m1]type of sausage, c.1600, from French [c]andouille[/c] (12c.), from Latin [c]inductilia[/c], neuter plural of [c]inductilis[/c], from [c]inducere[/c] "to load or put in" (see [ref]induct[/ref]). The original notion was perhaps of the filling "introduced" into the sausage.
Andrew
	[m1]masc. proper name, from Old French [c]Andreu[/c] (Modern French [c]André[/c]), from Latin [c]Andreas[/c], from Greek [c]Andreas[/c], from [c]andreios[/c] "manly", from [c]aner[/c] (genitive [c]andros[/c]) "man" (see [ref]anthropo-[/ref]). [c]Andrew Millar[/c] (1590s) for some forgotten reason became English naval slang for "government authority", and especially "the Royal Navy". [c]St. Andrew[/c] (feast day Nov. 30) has long been regarded as patron saint of Scotland. The [c]Andrew's cross[/c] (c.1400) supposedly resembles the one St. Andrew was crucified on.
andro-
	[m1]word-forming element meaning "man, male", from Greek [c]andro-[/c], comb. form of [c]aner[/c] (genitive [c]andros[/c]) "man, male" (see [ref]anthropo-[/ref]).
androcentric (adj.)
	[m1]1887, from [ref]andro-[/ref] + [ref]-centric[/ref].
androcentricity (n.)
	[m1]1907; see [ref]androcentric[/ref] + [ref]-ity[/ref].
androcentrism (n.)
	[m1]1915; see [ref]androcentric[/ref] + [ref]-ism[/ref].
androcracy (n.)
	[m1]"rule or supremacy of men", 1883; see [ref]andro-[/ref] + [ref]-cracy[/ref]. Related: [c]Androcratic[/c].
androgen (n.)
	[m1]male sex hormone, 1936, from [ref]andro-[/ref] + [ref]-gen[/ref].
androgyne (n.)
	[m1]"hermaphrodite", mid-12c., from Medieval Latin [c]androgyne[/c], from Greek [c]androgyne[/c] (see [ref]androgynous[/ref]).
androgynous (adj.)
	[m1]1620s, from Latin [c]androgynus[/c], from Greek [c]androgynos[/c] "hermaphrodite, male and female in one; womanish man"; as an adjective (of baths) "common to men and women", from [c]andros[/c], genitive of [c]aner[/c] "male" (see [ref]anthropo-[/ref]) + [c]gyne[/c] "woman" (see [ref]queen[/ref]).
androgyny (n.)
	[m1]1833; see [ref]androgynous[/ref].
android (n.)
	[m1]"automaton resembling a human being", 1842, from Modern Latin [c]androides[/c] (itself attested as a Latin word in English from 1727), from Greek [c]andro-[/c] "human" (see [ref]andro-[/ref]) + [c]eides[/c] "form, shape". Greek [c]androdes[/c] meant "like a man, manly"; cf. also Greek [c]andrias[/c] "image of a man, statue". Listed as "rare" in OED 1st edition (1879), popularized from c.1951 by science fiction writers.
Andromache
	[m1]wife of Hector, Latin [c]Andromache[/c], from Greek [c]Andromakhe[/c], perhaps literally "whose husband excells in fighting", fem. of [c]andromakhos[/c] "fighting with men"; see [ref]anthropo-[/ref] + [ref]-machy[/ref].
Andromeda
	[m1]constellation, 1667 (earlier [c]Andromece[/c], mid-15c.); in classical mythology the daughter of Cepheus and Cassiopeia, from Greek, literally "mindful of her husband", from [c]andros[/c], genitive of [c]aner[/c] "man" (see [ref]anthropo-[/ref]) + [c]medesthai[/c] "to be mindful of, think on", related to [c]medea[/c] (neuter plural) "counsels, plans, devices, cunning" (and source of the name [ref]Medea[/ref]).
andron (n.)
	[m1]men's apartment in a house, from Greek [c]andron[/c], collateral form of [c]andronitis[/c] "men's apartment", from [c]aner[/c] (genitive [c]andros[/c]) "man" (see [ref]anthropo-[/ref]).
androphobia (n.)
	[m1]"morbid fear of the male sex" (sometimes, rather, "of the human race" or "of crowds), 1844, from [ref]andro-[/ref] + [ref]-phobia[/ref]. Related: [c]Androphobic[/c].
Andy
	[m1]familiar shortening of masc. proper name [ref]Andrew[/ref] (q.v.).
anear (adv.)
	[m1]"nearly", c.1600, from [ref]a-[/ref] (1) + [ref]near[/ref].
anecdotage (n.)
	[m1]"anecdotes collectively", 1823, from [ref]anecdote[/ref] + [ref]-age[/ref]. As a jocular coinage meaning "garrulous old age" it is recorded from 1835, and led to [c]anecdotard[/c].
anecdotal (adj.)
	[m1]1794, from [ref]anecdote[/ref] + [ref]-al[/ref] (1). Related: [c]Anecdotally[/c]. [c]Anecdotical[/c] is attested from 1744.
anecdote (n.)
	[m1]1670s, "secret or private stories", from French [c]anecdote[/c] (17c.) or directly from Greek [c]anekdota[/c] "things unpublished", neuter plural of [c]anekdotos[/c], from [c]an-[/c] "not" (see [ref]an-[/ref]) + [c]ekdotos[/c] "published", from [c]ek-[/c] "out" + [c]didonai[/c] "to give" (see [ref]date[/ref] (n.1)).
	[m1]Procopius' 6c. [c]Anecdota[/c], unpublished memoirs of Emperor Justinian full of court gossip, gave the word a sense of "revelation of secrets", which decayed in English to "brief, amusing stories" (1761).
anechoic (adj.)
	[m1]1948, in electronics, from [ref]an-[/ref] (1) "not" + [ref]echoic[/ref].
anemia (n.)
	[m1]alternative (chiefly U.S.) spelling of [ref]anaemia[/ref] (q.v.). See [ref]ae[/ref]. As a genus of plants, Modern Latin, from Greek [c]aneimon[/c] "unclad", from privative prefix [c]an-[/c] (see [ref]an-[/ref] (1)) + [c]eima[/c] "a dress, garment" (see [ref]wear[/ref] (v.)).
anemic (adj.)
	[m1]alternative (chiefly U.S.) spelling of [ref]anaemic[/ref] (q.v.). See [ref]ae[/ref].
anemo-
	[m1]before vowels [c]anem-[/c], word-forming element meaning "wind", from comb. form of Greek [c]anemos[/c] (see [ref]anemone[/ref]).
anemometer (n.)
	[m1]1727, from [ref]anemo-[/ref] "wind" + [ref]-meter[/ref].
anemone (n.)
	[m1]flowering plant genus, 1550s, from Middle French [c]anemone[/c] (16c.) and directly from Latin [c]anemone[/c], from Greek [c]anemone[/c] "wind flower", literally "daughter of the wind", from [c]anemos[/c] "wind" (cognate with Latin [c]anima[/c]; see [ref]animus[/ref]) + [c]-one[/c] feminine patronymic suffix. According to Asa Gray, so called because it was thought to open only when the wind blows. Klein suggests the flower name perhaps originally is from Hebrew (cf. [c]na'aman[/c], in [c]nit'e na'amanim[/c], literally "plants of pleasantness", in Is. xvii:10, from [c]na'em[/c] "was pleasant"). Applied to a type of sea creature ([c]sea anemone[/c]) from 1773.
anencephalic (adj.)
	[m1]"having no brain" (biology), 1839, from Greek [c]anenkephalos[/c], from privative prefix [c]an-[/c] (see [ref]an-[/ref] (1)) + [c]enkephalos[/c] "brain" (see [ref]encephalitis[/ref]) + [ref]-ic[/ref].
anent (prep.)
	[m1]"concerning, about", early 13c., [c]onont[/c] "on level with", also "in the company of, fronting against", from Old English [c]on efn[/c] "near to, close by", originally "on even (ground) with"; the parasitic [c]-t[/c] added 12c. A northern form (in Midlands, [c]anenst[/c], with adverbial genitive), affected by English writers in Scottish sense of "in respect or reference to". Cf. German [c]neben[/c] "near to, by the side of", short for [c]in eben[/c], from Old High German [c]ebani[/c] "equality".
anesthesia (n.)
	[m1]alternative spelling of [ref]anaesthesia[/ref] (q.v.). See [ref]ae[/ref].
anesthesiologist (n.)
	[m1]alternative spelling of [ref]anaesthesiologist[/ref] (q.v.). See [ref]ae[/ref].
anesthesiology (n.)
	[m1]alternative spelling of [ref]anaesthesiology[/ref] (q.v.). See [ref]ae[/ref].
anesthetic (adj.)
	[m1]alternative spelling of [ref]anaesthetic[/ref] (q.v.). See [ref]ae[/ref].
anesthetist (n.)
	[m1]alternative spelling of [ref]anaesthetist[/ref] (q.v.). See [ref]ae[/ref].
anesthetize (v.)
	[m1]alternative spelling of [ref]anaesthetize[/ref] (q.v.). See [ref]ae[/ref].
aneuploidy (n.)
	[m1]abnormal number of chromosomes, 1934, from [c]aneuploid[/c] (1931), Modern Latin, coined 1922 by G. Täckholm from [ref]an-[/ref] (1) "not" + [c]euploid[/c], from Greek [c]eu-[/c] "well, good" (see [ref]eu-[/ref]) + [c]-ploid[/c], from [c]ploos[/c] "fold" + [ref]-oid[/ref].
aneurism (n.)
	[m1]the less correct, but more popular, spelling of [ref]aneurysm[/ref] (q.v.), by influence of words in [ref]-ism[/ref]. The [c]-y-[/c] is etymologically correct; the spelling with [c]-i-[/c] suggests a meaning "nervelessness".
aneurysm (n.)
	[m1]early 15c., from Medieval Latin [c]aneurisma[/c], from Greek [c]aneurysmos[/c] "dilation", from [c]aneurynein[/c] "to dilate", from [c]ana-[/c] "up" (see [ref]ana-[/ref]) + [c]eurynein[/c] "widen", from [c]eurys[/c] "broad, wide", from PIE root [c]*were-[/c] "wide, broad" (cf. Sanskrit [c]uruh[/c] "broad, wide").
anew (adv.)
	[m1]c.1300, [c]a neue[/c], from Old English [c]of-niowe[/c]; see [ref]a-[/ref] (1) + [ref]new[/ref]. One-word form dominant from c.1400.
anext (adv.)
	[m1]"next to", c.1400, from [ref]a-[/ref] (1) + [ref]next[/ref].
anfractuous (adj.)
	[m1]"full of windings and turnings", 1620s, from Latin [c]anfractuous[/c], from [c]anfractus[/c] "a winding, a turning, bending round", from [c]am(bi)-[/c] "around" (see [ref]ambi-[/ref]) + [c]fractus[/c], past participle of [c]frangere[/c] "to break" (see [ref]fraction[/ref]). Related: [c]Anfractuosity[/c].
angel (n.)
	[m1]14c. fusion of Old English [c]engel[/c] (with hard [c]-g-[/c]) and Old French [c]angele[/c], both from Latin [c]angelus[/c], from Greek [c]angelos[/c] "messenger, envoy, one that announces", possibly related to [c]angaros[/c] "mounted courier", both from an unknown Oriental word (Watkins compares Sanskrit [c]ajira-[/c] "swift"; Klein suggests Semitic sources). Used in Scriptural translations for Hebrew [c]mal'akh (yehowah)[/c] "messenger (of Jehovah)", from base [c]l-'-k[/c] "to send". An Old English word for it was [c]aerendgast[/c], literally "errand-spirit".
	[m1]Of persons, "loving; lovely", by 1590s. The medieval gold coin (a new issue of the [c]noble[/c], first struck 1465 by Edward VI) was so called for the image of archangel Michael slaying the dragon, which was stamped on it. It was the coin given to patients who had been "touched" for the King's Evil. [c]Angel food[/c] cake is from 1881; [c]angel dust[/c] "phencyclidine" is from 1968.
Angela
	[m1]fem. proper name, Latin fem. of [c]angelus[/c] "angel" (see [ref]angel[/ref]).
Angeleno (n.)
	[m1]"resident or native of Los Angeles", 1888, from American Spanish [c]Angeleño[/c], from [c](Los) Angeles[/c] + [c]-eño[/c], suffix indicating a native or resident. See [ref]Los Angeles[/ref].
angelfish (n.)
	[m1]also [c]angel-fish[/c], 1660s, from [ref]angel[/ref] + [ref]fish[/ref] (n.); so called for its "wings".
angelic (adj.)
	[m1]late 15c., "pertaining to angels", from Old French [c]angelique[/c] "angelic" (Modern French [c]angélique[/c] (13c.), from Latin [c]angelicus[/c], from Greek [c]angelikos[/c] "angelic", from [c]angelos[/c] (see [ref]angel[/ref]). Meaning "angel-like" is from late 14c.; sense of "wonderfully pure, sweet" is recorded from early 16c. Related: [c]Angelically[/c].
Angelica
	[m1]fem. proper name, Latin fem. of [c]angelicus[/c] "angelic" (see [ref]angel[/ref]).
Angelina
	[m1]fem. proper name, diminutive of [ref]Angela[/ref].
angelolatry (n.)
	[m1]"worship of angels", 1847, from [ref]angel[/ref] + [ref]-latry[/ref].
anger (v.)
	[m1]c.1200, "to irritate, annoy, provoke", from Old Norse [c]angra[/c] "to grieve, vex, distress; to be vexed at, take offense with", from Proto-Germanic [c]*angus[/c] (cf. Old English [c]enge[/c] "narrow, painful", Middle Dutch [c]enghe[/c], Gothic [c]aggwus[/c] "narrow"), from PIE root [c]*angh-[/c] "tight, painfully constricted, painful" (cf. Sanskrit [c]amhu-[/c] "narrow", [c]amhah[/c] "anguish"; Armenian [c]anjuk[/c] "narrow"; Lithuanian [c]ankstas[/c] "narrow"; Greek [c]ankhein[/c] "to squeeze", [c]ankhone[/c] "a strangling"; Latin [c]angere[/c] "to throttle, torment"; Old Irish [c]cum-ang[/c] "straitness, want"). In Middle English, also of physical pain. Meaning "excite to wrath, make angry" is from late 14c. Related: [c]Angered[/c]; [c]angering[/c].
anger (n.)
	[m1]mid-13c., "distress, suffering; anguish, agony", also "hostile attitude, ill will, surliness", from Old Norse [c]angr[/c] "distress, grief. sorrow, affliction", from the same root as [ref]anger[/ref] (v.). Sense of "rage, wrath" is early 14c. Old Norse also had [c]angr-gapi[/c] "rash, foolish person"; [c]angr-lauss[/c] "free from care"; [c]angr-lyndi[/c] "sadness, low spirits".
Angevin
	[m1]1650s, "pertaining to the French province of Anjou", from French [c]Angevin[/c], from Medieval Latin [c]Andegavinus[/c], from [c]Andegavum[/c] "Angers", city in France, capital of Anjou (Latin [c]Andegavia[/c], from [c]Andecavi[/c], Roman name of the Gaulish people who lived here, of unknown origin). In English history, of the Plantagenet kings (beginning with Henry II) who were descended from Geoffrey, count of Anjou, and Matilda, daughter of Henry I.
angina (n.)
	[m1]1570s, from Latin [c]angina[/c] "infection of the throat", from Greek [c]ankhone[/c] "a strangling" (see [ref]anger[/ref]); probably influenced in Latin by [c]angere[/c] "to throttle". [c]Angina pectoris[/c] is from 1744, from Latin [c]pectoris[/c], genitive of [c]pectus[/c] "chest" (see [ref]pectoral[/ref] (adj.)).
angio-
	[m1]before verbs [c]angi-[/c], word-forming element now usually meaning "covered or enclosed by a seed or blood vessel", from Latinized form of Greek [c]angeion[/c] "a vessel, receptacle", diminutive of [c]angos[/c] "chest, box", of unknown origin.
angiogenesis (n.)
	[m1]1896, from [ref]angio-[/ref] + [ref]genesis[/ref].
angiogram (n.)
	[m1]1933, from [ref]angio-[/ref] + [ref]-gram[/ref].
angiography (n.)
	[m1]1731, from [ref]angio-[/ref] + [ref]-graphy[/ref].
angioma (n.)
	[m1]1867, medical Latin, from [ref]angio-[/ref] + [ref]-oma[/ref].
angioplasty (n.)
	[m1]by 1976, from [ref]angio-[/ref] + [ref]-plasty[/ref].
angiosperm (n.)
	[m1]"plant with seeds contained in a protective vessel" (as distinguished from a [ref]gymnosperm[/ref]), 1853, from Modern Latin [c]Angiospermae[/c], coined 1690 by German botanist Paul Hermann (1646-1695), from Greek [c]angeion[/c] "vessel" (see [ref]angio-[/ref]) + [c]spermos[/c], adjective from [c]sperma[/c] "seed" (see [ref]sperm[/ref]). So called because the seeds in this class of plants are enclosed.
angle (v.1)
	[m1]"to fish with a hook", mid-15c., from Old English [c]angel[/c] (n.) "angle, hook, fishhook", related to [c]anga[/c] "hook", from PIE [c]*ang-/*ank-[/c] "to bend" (see [ref]angle[/ref] (n.)). Cf. Old English [c]angul[/c], Old Norse [c]öngull[/c], Old High German [c]angul[/c], German [c]Angel[/c] "fishhook". Figurative sense is recorded from 1580s.
	[m2][ex]It is but a sory lyfe and an yuell to stand anglynge all day to catche a fewe fisshes. \[John Palsgrave, 1530\][/ex][/m]
	[m1]Related: [c]Angled[/c]; [c]angling[/c].
angle (n.)
	[m1]"space between intersecting lines", late 14c., from Old French [c]angle[/c] "angle, corner", and directly from Latin [c]angulus[/c] "an angle, corner", a diminutive form from PIE root [c]*ang-/*ank-[/c] "to bend" (cf. Greek [c]ankylos[/c] "bent, crooked", Latin [c]ang(u)ere[/c] "to compress in a bend, fold, strangle"; Old Church Slavonic [c]aglu[/c] "corner"; Lithuanian [c]anka[/c] "loop"; Sanskrit [c]ankah[/c] "hook, bent", [c]angam[/c] "limb"; Old English [c]ancleo[/c] "ankle"; Old High German [c]ango[/c] "hook"). [c]Angle bracket[/c] is 1875 in carpentry; 1956 in typography.
Angle
	[m1]member of a Teutonic tribe, Old English, from Latin [c]Angli[/c] "the Angles", literally "people of [c]Angul[/c]" (Old Norse [c]Öngull[/c]), a region in what is now Holstein, said to be so-called for its hook-like shape (see [ref]angle[/ref] (n.)). People from the tribe there founded the kingdoms of Mercia, Northumbia, and East Anglia in 5c. Britain. Their name, rather than that of the Saxons or Jutes, may have become the common one for the whole group of Germanic tribes because their dialect was the first committed to writing.
angle (v.2)
	[m1]"to move at an angle, to move diagonally or obliquely", 1741, from [ref]angle[/ref] (n.). Related: [c]Angled[/c]; [c]angling[/c].
angler (n.)
	[m1]"fisher with a hook and line", mid-15c. (c.1300 as a surname); agent noun from [ref]angle[/ref] (v.1).
Anglian
	[m1]"of the Angles", 1726; see [ref]Angle[/ref]. The Old English word was [c]Englisc[/c], but as this came to be used in reference to the whole Germanic people of Britain, a new word was wanted to describe this one branch of them.
Anglican (adj.)
	[m1]1630s, "of the reformed Church of England" (opposed to [c]Roman[/c]), from Medieval Latin [c]Anglicanus[/c], from [c]Anglicus[/c] "of the English people, of England" (see [ref]anglicize[/ref]). The noun meaning "adherent of the reformed Church of England" is first recorded 1797.
Anglicism (n.)
	[m1]1640s, "anglicized language", from Latin [c]Anglicus[/c] "of the English" (see [ref]Angle[/ref]) + [ref]-ism[/ref]. As an instance of this, from 1781.
anglicization (n.)
	[m1]1836, noun of action from [ref]anglicize[/ref]; earlier in same sense was [c]anglification[/c] (1822), from [c]anglify[/c] (1751).
anglicize (v.)
	[m1]1710, with [ref]-ize[/ref] + Medieval Latin [c]Anglicus[/c] "of the English", from [c]Angli[/c] "the Angles" (see [ref]Angle[/ref]). Related: [c]Anglicized[/c]; [c]anglicizing[/c].
Anglo (n.)
	[m1]"American, English-speaking white person", 1941, southwestern U.S., from [ref]Anglo-American[/ref]. [c]Anglo[/c] was used similarly of native, English-speakers in Canada from 1800 and Britain from 1964.
Anglo-
	[m1]from Medieval Latin [c]Anglo-[/c], comb. form of [c]Angli[/c] "the English" (see [ref]Angle[/ref]).
Anglo-American
	[m1]1738, from [ref]Anglo-[/ref] + [ref]American[/ref]. Originally often in contrast to German immigrants. In contrast to non-English neighboring or border people in the U.S. from 1809 (adj.); 1834 (n.). Meaning "pertaining to both England and the United States" is from 1812.
Anglo-French (n.)
	[m1]the French written in England from the Norman Conquest (1066) through the Middle Ages; the administrative and legal language of England 12c.-17c.; the name is attested from 1887; popularized, if not coined, by Skeat.
Anglo-Saxon
	[m1]Old English [c]Angli Saxones[/c] (plural), from Latin [c]Anglo-Saxones[/c], in which [ref]Anglo-[/ref] is an adjective, thus literally "English Saxons", as opposed to those of the Continent (now called "Old Saxons"). Properly in reference to the Saxons of ancient Wessex, Essex, Middlesex, and Sussex.
	[m2][ex]I am a suthern man, I can not geste 'rum, ram, ruf' by letter. \[Chaucer, "Parson's Prologue and Tale"\][/ex][/m]
	[m1]After the Norman-French invasion of 1066, the peoples of the island were distinguished as [c]English[/c] and [c]French[/c], but after a few generations all were [c]English[/c], and Latin-speaking scribes, who knew and cared little about Germanic history, began to use [c]Anglo-Saxones[/c] to refer to the pre-1066 inhabitants and their descendants. When interest in Old English writing revived c.1586, the word was extended to the language we now call Old English. It has been used rhetorically for "English" in an ethnological sense from 1832, and revisioned as [ref]Angle[/ref] + [ref]Saxon[/ref].
Anglomania (n.)
	[m1]1787; see [ref]Anglo-[/ref] + [ref]mania[/ref]. Related: [c]Anglomaniac[/c].
Anglophile (adj.)
	[m1]1864, in reference to France, from [ref]Anglo-[/ref] + [ref]-phile[/ref]. Both [c]Anglomania[/c] (1787) and [c]Anglophobia[/c] (1793) are first attested in writings of Thomas Jefferson.
Anglophobia (n.)
	[m1]1793, from [ref]Anglo-[/ref] + [ref]-phobia[/ref]. Related: [c]Anglophobe[/c]; [c]Anglophobic[/c].
Anglophone (adj.)
	[m1]"English-speaking", 1895, from [ref]Anglo-[/ref] + [ref]-phone[/ref].
angora (n.)
	[m1]type of wool, 1810, from [c]Angora[/c], city in central Turkey (ancient [c]Ancyra[/c], modern [c]Ankara[/c]), which gave its name to the goat (1745 in English), and to its silk-like wool, and to a cat whose fur resembles it (1771 in English). The city name is from the Greek word for "anchor, bend" (see [ref]angle[/ref] (n.)).
angrily (adv.)
	[m1]mid-14c., "resentful, in anger; ill-temperedly", from [ref]angry[/ref] + [ref]-ly[/ref] (2).
angry (adj.)
	[m1]late 14c., from [ref]anger[/ref] (n.) + [ref]-y[/ref] (2). Originally "full of trouble, vexatious"; sense of "enraged, irate" also is from late 14c. The Old Norse adjective was [c]ongrfullr[/c] "sorrowful", and Middle English had [c]angerful[/c] "anxious, eager" (mid-13c.). The phrase [c]angry young man[/c] dates to 1941 but was popularized in reference to the play "Look Back in Anger" (produced 1956) though it does not occur in that work.
	[m1]"There are three words in the English language that end in [c]-gry[/c]. Two of them are [c]angry[/c] and [c]hungry[/c]. What is the third?" There is no third (except some extremely obscure ones). Richard Lederer calls this "one of the most outrageous and time-wasting linguistic hoaxes in our nation's history" and traces it to a New York TV quiz show from early 1975.
angst (n.)
	[m1]1944, from German [c]Angst[/c] "neurotic fear, anxiety, guilt, remorse", from Old High German [c]angust[/c], from the root of [ref]anger[/ref]. George Eliot used it (in German) in 1849, and it was popularized in English by translation of Freud's work, but as a foreign word until 1940s. Old English had a cognate word, [c]angsumnes[/c] "anxiety", but it died out.
angstrom (n.)
	[m1]unit of length equal to one hundred millionth of a centimeter (used to measure wavelengths of light), 1892, named for Swedish physicist Anders [c]Ångström[/c] (1814-1874).
anguish (n.)
	[m1]c.1200, "acute bodily or mental suffering", from Old French [c]anguisse, angoisse[/c] "choking sensation, distress, anxiety, rage", from Latin [c]angustia[/c] (plural [c]angustiae[/c]) "tightness, straitness, narrowness"; figuratively "distress, difficulty", from [c]ang(u)ere[/c] "to throttle, torment" (see [ref]anger[/ref] (v.)).
anguish (v.)
	[m1]early 14c., intransitive and reflexive; mid-14c., transitive, from Old French [c]anguissier[/c] (Modern French [c]angoisser[/c]), from [c]anguisse[/c] (see [ref]anguish[/ref] (n.)). Related: [c]Anguished[/c]; [c]anguishing[/c].
anguishous (adj.)
	[m1]early 13c., from Old French [c]angoissos[/c], from [c]angoisse[/c] (see [ref]anguish[/ref] (n.)). Related: [c]Anguishously[/c].
angular (adj.)
	[m1]1590s, from Latin [c]angularis[/c] "having corners or angles", from [c]angulus[/c] (see [ref]angle[/ref] (n.)). Earlier in an astrological sense, "occupying a cardinal point of the zodiac" (late 14c.). [c]Angulous[/c] "having many corners" is from mid-15c.
angularity (n.)
	[m1]1640s; see [ref]angular[/ref] + [ref]-ity[/ref].
Angus
	[m1]masc. proper name, Scottish, related to Irish [c]Aonghus[/c], a compound that may be rendered in English as "one choice". Also the name of a county in Scotland, hence a breed of cattle (1842) associated with that region.
anhedonia (n.)
	[m1]"inability to feel pleasure", 1897, from French [c]anhédonie[/c], coined 1896 by French psychologist Theodule Ribot (1839-1916) as an opposite to [ref]analgesia[/ref], from Greek [c]an-[/c], privative prefix (see [ref]an-[/ref] (1)), + [c]hedone[/c] "pleasure" (see [ref]hedonist[/ref]).
anhinga (n.)
	[m1]American fishing bird (also called the [c]snake-bird[/c]), 1769, from a Tupi word which sometimes is said to mean "snake-bird".
anhydrous (adj.)
	[m1]"containing no water", 1819, a modern coinage from Greek [c]an-[/c], privative prefix (see [ref]an-[/ref] (1)), + [c]hydor[/c] "water" (see [ref]water[/ref] (n.1)). Greek did have [c]anhydros[/c] "waterless", used of arid lands or corpses that had not been given proper funeral rites.
ani (n.)
	[m1]black bird of the cuckoo family, 1829, from Spanish or Portuguese [c]ani[/c], from Tupi.
anigh (adv.)
	[m1]"nearby", c.1200, from [ref]a-[/ref] (1) + [ref]nigh[/ref].
anil (n.)
	[m1]West Indian shrub, 1580s, from French or Portuguese [c]anil[/c] (see [ref]aniline[/ref]).
aniline (n.)
	[m1]chemical base used in making colorful dyes, 1843, coined 1841 by German chemist Carl Julius Fritzsche (1808-1871) and adopted by Hofmann, ultimately from Portuguese [c]anil[/c] "the indigo shrub", from Arabic [c]an-nil[/c] "the indigo", assimilated from [c]al-nil[/c], from Persian [c]nila[/c], ultimately from Sanskrit [c]nili[/c] "indigo", from [c]nilah[/c] "dark blue". With suffix [c]-ine[/c] indicating "derived substance" (see [ref]-ine[/ref] (1); also cf. [ref]-ine[/ref] (2) for the later, more precise, use of the suffix in chemistry).
anima (n.)
	[m1]Jung's term for the inner part of the personality, or the female component of a masculine personality, 1923, from fem. of Latin [c]animus[/c] "the rational soul; life; the mental powers, intelligence" (see [ref]animus[/ref]).
anima mundi
	[m1]1670s, Medieval Latin, literally "soul of the world"; used by Abelard to render Greek [c]psyche tou kosmou[/c].
animadversion (n.)
	[m1]1590s, "criticism, blame", also sometimes in early use simply "notice, attention" (now obsolete), from Latin [c]animadversionem[/c] (nominative [c]animadversio[/c]) "investigation, inquiry; perception, observation", noun of action from past participle stem of [c]animadverte[/c] "to take cognizance of", literally "to turn the mind to", from [c]animum[/c], accusative of [c]animus[/c] "mind" (see [ref]animus[/ref]), + [c]advertere[/c] "to turn to" (see [ref]advertise[/ref]). The sense of "to take notice of as a fault" was in Latin; in fact [c]animadverto[/c] at times was a euphemism for "to punish with death".
animadvert (v.)
	[m1]early 15c., "to take notice of", from Latin [c]animadvertere[/c] "to notice, to take cognizance of", also "to censure, blame, punish", literally "to turn the mind to" (see [ref]animadversion[/ref]). Sense of "to criticize, blame, censure" in English is from 1660s. Related: [c]Animadverted[/c]; [c]animadverting[/c].
animal (n.)
	[m1]early 14c. (but rare before c.1600, and not in KJV, 1611), "any living creature" (including humans), from Latin [c]animale[/c] "living being, being which breathes", neuter of [c]animalis[/c] "animate, living; of the air", from [c]anima[/c] "breath, soul; a current of air" (see [ref]animus[/ref], and cf. [ref]deer[/ref]). Drove out the older [ref]beast[/ref] in common usage. Used of brutish humans from 1580s.
animal (adj.)
	[m1]late 14c., from [ref]animal[/ref] (n.). [c]Animal rights[/c] is attested from 1879; [c]animal liberation[/c] from 1973. [c]Animal magnetism[/c] originally (1784) referred to [ref]mesmerism[/ref].
animalcule (n.)
	[m1]"very small animal", especially a microscopic one, 1590s, from Late Latin [c]animalculum[/c], diminutive of Latin [c]animal[/c] (see [ref]animal[/ref] (n.)). Related: [c]Animalcular[/c].
animalism (n.)
	[m1]"the doctrine that man is a mere animal", 1857, from [ref]animal[/ref] + [ref]-ism[/ref]. Earlier, "exercise of animal faculties; physical exercise" (1831).
animalistic (adj.)
	[m1]1877; see [ref]animal[/ref] (n.) + [ref]-istic[/ref].
animate (v.)
	[m1]1530s, "to fill with boldness or courage", from Latin [c]animatus[/c] past participle of [c]animare[/c] "give breath to", also "to endow with a particular spirit, to give courage to", from [c]anima[/c] "life, breath" (see [ref]animus[/ref]). Sense of "give life to" in English attested from 1742. Related: [ref]Animated[/ref]; [c]animating[/c].
animate (adj.)
	[m1]"alive", late 14c., from Latin [c]animatus[/c] (see [ref]animate[/ref] (v.)).
animated (adj.)
	[m1]1530s, "alive", past participle adjective from [ref]animate[/ref] (v.). Meaning "mentally excited" is from 1530s; "full of activity" from 1580s. The "moving pictures" sense is attested from 1895; of cartoons from 1897. Related: [c]Animatedly[/c].
animation (n.)
	[m1]1590s, "action of imparting life", from Latin [c]animationem[/c] (nominative [c]animatio[/c]) "an animating", noun of action from past participle stem of [c]animare[/c] (see [ref]animate[/ref] (v.)). Meaning "vitality" is from 1610s. Cinematographic sense is from 1912.
animator (n.)
	[m1]1630s, "one who enlivens or inspires", from Latin [c]animator[/c], agent noun from [c]animare[/c] (see [ref]animate[/ref] (v.)). Cinematographic sense is from 1919.
anime (n.)
	[m1]c.1985, Japanese for "animation", a term that seems to have arisen in the 1970s, apparently based on French [c]animé[/c] "animated, lively, roused", from the same root as English [ref]animate[/ref] (adj.). Probably taken into Japanese from a phrase such as [c]dessin animé[/c] "cartoon", literally "animated design", with the adjective abstracted or mistaken, due to its position, as a noun.
	[m1][ref]Manga[/ref] (q.v.) is Japanese for "comic book, graphic novel", but [c]anime[/c] largely are based on [c]manga[/c] and until 1970s, [c]anime[/c] were known in Japan as [c]manga eiga[/c] or "TV manga". The two terms are somewhat confused in English.
animism (n.)
	[m1]1866, reintroduced by English anthropologist Sir Edward Burnett Taylor (1832-1917), who defined it (1871) as the "theory of the universal animation of nature", from Latin [c]anima[/c] "life, breath, soul" (see [ref]animus[/ref]) + [ref]-ism[/ref].
	[m1]Earlier sense was of "doctrine that animal life is produced by an immaterial soul" (1832), from German [c]Animismus[/c], coined c.1720 by physicist/chemist Georg Ernst Stahl (1660-1734) based on the concept of the [ref]anima mundi[/ref]. [c]Animist[/c] is attested from 1819, in Stahl's sense; [c]animisic[/c] is first recorded 1871.
animosity (n.)
	[m1]early 15c., "vigor", from Middle French [c]animosité[/c] (14c.) or directly from Latin [c]animositatem[/c] (nominative [c]animositas[/c]) "boldness, vehemence", from [c]animosus[/c] "bold, spirited", from [c]animus[/c] (see [ref]animus[/ref]). Sense of "hostile feeling" is first recorded c.1600, from a secondary sense in Latin (see [ref]animus[/ref]).
animus (n.)
	[m1]1820, "temper" (usually in a hostile sense), from Latin [c]animus[/c] "rational soul, mind, life, mental powers; courage, desire", related to [c]anima[/c] "living being, soul, mind, disposition, passion, courage, anger, spirit, feeling", from PIE root [c]*ane-[/c] "to blow, to breathe" (cf. Greek [c]anemos[/c] "wind", Sanskrit [c]aniti[/c] "breathes", Old Irish [c]anal[/c], Welsh [c]anadl[/c] "breath", Old Irish [c]animm[/c] "soul", Gothic [c]uzanan[/c] "to exhale", Old Norse [c]anda[/c] "to breathe", Old English [c]eðian[/c] "to breathe", Old Church Slavonic [c]vonja[/c] "smell, breath", Armenian [c]anjn[/c] "soul"). It has no plural. As a term in Jungian psychology for the masculine component of a feminine personality, it dates from 1923.
anion (n.)
	[m1]"a negatively charged ion, which moves toward the [ref]anode[/ref] (q.v.) during electrolysis", 1834, proposed by the Rev. William Whewell (1794-1866), English polymath, and published by English physicist Michael Faraday, from Greek [c]anion[/c] "(thing) going up", neuter past participle of [c]anienai[/c] "go up", from [c]ana[/c] "up" (see [ref]ana-[/ref]) + [c]ienai[/c] "go" (see [ref]ion[/ref]).
anise (n.)
	[m1]Levantine plant cultivated for its seeds, which were important sources of chemical oils and flavoring, c.1300, from Old French [c]anis[/c] (13c.), from Latin [c]anisum[/c], from Greek [c]anison[/c]. By the Ancients, somewhat confused with dill.
aniseed (n.)
	[m1]late 14c., a contraction of [ref]anise[/ref] [ref]seed[/ref] (n.).
anisette (n.)
	[m1]"liqueur flavored with aniseed", 1837, from French [c]Anisette de Bordeaux[/c], from diminutive of [c]anis[/c] (see [ref]anise[/ref]).
anisotropic (adj.)
	[m1]1854; see [ref]an-[/ref] (1) "not" + [ref]isotropic[/ref].
anker (n.)
	[m1]also [c]anchor[/c], liquid measure in North Sea and Baltic trade, early 14c., from Dutch, related to German [c]Anker[/c], Swedish [c]ankare[/c], Medieval Latin [c]anceria[/c] "keg, vat", of unknown origin. That of Rotterdam, once used in England, equaled 10 old wine or 8.5 imperial gallons.
ankh (n.)
	[m1]tau cross with an oval at the top, Egyptian symbol of life, 1873, from Egyptian [c]ankh[/c], literally "life, soul". Also known as [c]crux ansata[/c].
ankle (n.)
	[m1]Old English [c]ancleow[/c] "ankle", from PIE root [c]*ang-/*ank-[/c] "to bend" (see [ref]angle[/ref] (n.)). The modern form seems to have been influenced by Old Norse [c]ökkla[/c] or Old Frisian [c]ankel[/c], which are immediately from the Proto-Germanic form of the root (cf. Middle High German [c]anke[/c] "joint", German [c]Enke[/c] "ankle"); the second element in the Old English, Old Norse and Old Frisian forms perhaps suggests [c]claw[/c] (cf. Dutch [c]anklaauw[/c]), or it may be from influence of [c]cneow[/c] "knee", or it may be diminutive suffix [c]-el[/c]. Middle English writers distinguished inner ankle projection ([c]hel of the ancle[/c]) from the outer ([c]utter[/c] or [c]utward[/c]).
anklet (n.)
	[m1]"ring for an ankle", 1810, from [ref]ankle[/ref], with diminutive suffix [c]-let[/c], after [ref]bracelet[/ref].
ankylosaurus (n.)
	[m1]Cretaceous armored dinosaur, 1907, Modern Latin, from Greek [c]ankylos[/c] "crooked" (see [ref]angle[/ref] (n.)) + [ref]-saurus[/ref].
ankylosis (n.)
	[m1]stiffening of joints after injury or surgery, alternative (and more etymological) spelling of [ref]anchylosis[/ref] (q.v.).
anlage (n.)
	[m1]"basis of a later development" (plural [c]anlagen[/c]), 1892, from German [c]anlage[/c] "foundation, basis", from [c]anlagen[/c] (v.) "to establish", from [c]an[/c] "on" + [c]legen[/c] "to lay" (see [ref]lay[/ref] (v.)).
Ann
	[m1]fem. proper name, alternative form of [c]Anna[/c], from Latin [c]Anna[/c], from Greek, from Hebrew [c]Hannah[/c] (see [ref]Hannah[/ref]). In U.S. black slang, "white woman", also "a black woman who is considered to be acting 'too white;' " also [c]Miss Ann[/c]. She is the spouse of [c]Mr. Charlie[/c].
Anna
	[m1]fem. proper name, from Latin [c]Anna[/c], from Greek [c]Anna[/c], from Hebrew [c]Hannah[/c], literally "grace, graciousness" (see [ref]Hannah[/ref]).
annal (n.)
	[m1]rare singular of [ref]annals[/ref] (q.v.).
annalist (n.)
	[m1]"one who keeps a chronicle of events by year", 1610s, from French [c]analiste[/c]; see [ref]annals[/ref] + [ref]-ist[/ref].
annalize (v.)
	[m1]"record in annals", 1610s, from [ref]annals[/ref] + [ref]-ize[/ref]. Related: [c]Annalized[/c]; [c]annalizing[/c].
annals (n.)
	[m1]1560s, from Latin [c]annales libri[/c] "chronicles", literally "yearlies, yearly books", noun use of plural of [c]annalis[/c] "pertaining to a year", from [c]annus[/c] "year" (see [ref]annual[/ref] (adj.)).
Annam
	[m1]old alternative name for Vietnam, from Chinese, literally "pacified south", the name given to the old nation of Nam Viet by the Chinese after they conquered it 111 B.C.E. From [c]an[/c] "peace" + [c]nan[/c] "south". It was discarded upon restoration of Viet independence in 939 C.E., but it stuck in Western geographies and was reapplied to the region c.1790 by the French.
Anne
	[m1]alternative form of the fem. proper name [ref]Anna[/ref] (q.v.). In Christian tradition, the name of the mother of the Virgin Mary.
anneal (v.)
	[m1]Old English [c]onælan[/c] "to set on fire, kindle", from [c]on-[/c] "on" + [c]ælan[/c] "to burn, bake", from Proto-Germanic [c]*ailan[/c], "probably" \[Watkins\] from PIE [c]*ai-[/c] "to burn" (see [ref]ash[/ref] (n.1)); related to Old English [c]æled[/c] "fire, firebrand", Old Norse [c]eldr[/c], Danish [c]ild[/c] "fire". Related: [c]Annealed[/c]; [c]annealing[/c].
annelid (n.)
	[m1]"segmented worm", 1834, from French [c]annélide[/c], source of the phylum name [c]Annelida[/c], coined in Modern Latin 1801 by French naturalist J.B.P. Lamarck (1744-1829), from [c]annelés[/c] "ringed ones" (from Latin [c]anulus[/c] "little ring", a diminutive of [c]anus[/c]; see [ref]anus[/ref]) + Greek [c]eidos[/c] "form, shape" (see [ref]-oid[/ref]).
annex (v.)
	[m1]late 14c., "to connect with", from Old French [c]annexer[/c] "to join" (13c.), from Medieval Latin [c]annexare[/c], frequentative of Latin [c]annecetere[/c] "to bind to", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]nectere[/c] "to tie, bind" (see [ref]nexus[/ref]). Almost always meaning "to join in a subordinate capacity". Of nations or territories, c.1400. Related: [c]Annexed[/c]; [c]annexing[/c].
annex (n.)
	[m1]1540s, "an adjunct, accessory", from French [c]annexe[/c], from [c]annexer[/c] (see [ref]annex[/ref] (v.)). Meaning "supplementary building" is from 1861.
annexation (n.)
	[m1]1620s, from Medieval Latin [c]annexiationem[/c] (nominative [c]annexatio[/c]) "action of annexing", noun of action from past participle stem of [c]annexare[/c] (see [ref]annex[/ref]). The Middle English noun form was [c]annexion[/c] "union; joining; territory acquired" (mid-15c.).
Annie
	[m1]diminutive of fem. proper name [c]Ann[/c] or [c]Anne[/c] (see [ref]Anna[/ref]). [c]Annie Oakley[/c] (1860-1926) was the famous rifle markswoman.
annihilate (v.)
	[m1]1520s, from an obsolete adjective meaning "reduced to nothing" (late 14c.), originally the past participle of a verb, [c]anihil[/c], from Old French [c]annichiler[/c] (14c.), from Late Latin [c]annihilare[/c] "to reduce to nothing", from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]nihil[/c] "nothing" (see [ref]nil[/ref]). Related: [c]Annihilated[/c]; [c]annihilating[/c].
annihilation (n.)
	[m1]1630s, from Middle French [c]annihilation[/c] (restored from Old French [c]anichilacion[/c], 14c.), or directly from Late Latin [c]annihilationem[/c] (nominative [c]annihilatio[/c]), noun of action from past participle stem of [c]annihilare[/c] (see [ref]annihilate[/ref]).
anniversary (n.)
	[m1]early 13c., originally especially of the day of a person's death, from Medieval Latin [c]anniversarium[/c], from Latin [c]anniversarius[/c] (adj.) "returning annually", from [c]annus[/c] (genitive [c]anni[/c]) "year" (see [ref]annual[/ref] (adj.)) + [c]versus[/c], past participle of [c]vertere[/c] "to turn" (see [ref]versus[/ref]). The adjective came to be used as a noun in Church Latin as [c]anniversaria (dies)[/c] in reference to saints' days. An Old English word for "anniversary" (n.) was [c]mynddæg[/c], literally "mind-day".
Anno Domini
	[m1]1570s, Latin, literally "in the year of (our) Lord".
annotate (v.)
	[m1]1733, from Latin [c]annotatus[/c], past participle of [c]annotare[/c] "to note down" (see [ref]annotation[/ref]). Related: [c]Annotated[/c]; [c]annotating[/c]. Not in Johnson's "Dictionary", but used therein in defining [c]comment[/c]. Form [c]annote[/c] is recorded from mid-15c. Related: [c]Annotated[/c]; [c]annotating[/c].
annotation (n.)
	[m1]mid-15c., from Latin [c]annotationem[/c] (nominative [c]annotatio[/c]), noun of action from past participle stem of [c]annotare[/c] "to add notes to", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]notare[/c] "to note, mark" (see [ref]note[/ref] (v.)).
announce (v.)
	[m1]c.1500, "proclaim, make known", from Old French [c]anoncier[/c] "announce, proclaim" (12c., Modern French [c]annoncer[/c]), from Latin [c]annuntiare[/c], [c]adnuntiare[/c] "to announce, relate", literally "to bring news", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]nuntiare[/c] "relate, report", from [c]nuntius[/c] "messenger" (see [ref]nuncio[/ref]). Related: [c]Announced[/c]; [c]announcing[/c].
announcement (n.)
	[m1]1798, from French [c]announcement[/c], from Old French [c]anoncier[/c] (see [ref]announce[/ref]). Or else formed in English from [c]announce[/c] + [c]-ment[/c]. Earlier in same sense was [c]announcing[/c].
announcer (n.)
	[m1]1610s, agent noun from [ref]announce[/ref]. Radio sense is recorded from 1922.
annoy (v.)
	[m1]late 13c., from Anglo-French [c]anuier[/c], Old French [c]enoiier[/c], [c]anuier[/c] "to weary, vex, anger; be troublesome or irksome to", from Late Latin [c]inodiare[/c] "make loathsome", from Latin [c](esse) in odio[/c] "(it is to me) hateful", ablative of [c]odium[/c] "hatred" (see [ref]odium[/ref]). Earliest form of the word in English was as a noun, c.1200, "feeling of irritation, displeasure, distaste". Related: [ref]Annoyed[/ref]; [c]annoying[/c]; [c]annoyingly[/c]. Middle English also had [c]annoyful[/c] and [c]annoyous[/c] (both late 14c.).
annoyance (n.)
	[m1]late 14c., "act of annoying", from Old French [c]enoiance[/c] "ill-humor, irritation", from [c]anuiant[/c], present participle of [c]anuier[/c] "to be troublesome, annoy, harass" (see [ref]annoy[/ref]). Meaning "state of being annoyed" is from c.1500. Earlier, [c]annoying[/c] was used in the sense of "act of offending" (c.1300), and a noun [c]annoy[/c] (c.1200) in a sense "feeling of irritation, displeasure, distaste".
annoyed (adj.)
	[m1]"vexed, peeved, offended", late 13c., past participle adjective from [ref]annoy[/ref] (v.).
annual (adj.)
	[m1]late 14c., from Old French [c]annuel[/c] (12c.) or directly from Late Latin [c]annualem[/c] (nominative [c]annualis[/c]), corresponding to Latin [c]annalis[/c] as adjective form of [c]annus[/c] "year", from PIE [c]*at-no-[/c], from root [c]*at-[/c] "to go", on notion of "period gone through" (cf. Sanskrit [c]atati[/c] "goes, wanders", Gothic [c]aþnam[/c] (dative plural) "year", Oscan [c]akno-[/c] "year, holiday, time of offering"). Used of plants since 1710.
annual (n.)
	[m1]c.1400, originally "service commemorating the anniversary of a person's death", from [ref]annual[/ref] (adj.). By 1824 as short for [c]annual plant[/c].
annualize (v.)
	[m1]in economics and finance, 1904; see [ref]annual[/ref] + [ref]-ize[/ref]. Related: [c]Annualized[/c]; [c]annualizing[/c].
annually (adv.)
	[m1]1590s, from [ref]annual[/ref] (adj.) + [ref]-ly[/ref] (2).
Annuit Coeptis
	[m1]on the Great Seal of the United States of America, condensed by Charles Thompson, designer of the seal in its final form, from Latin [c]Juppiter omnipotes, audacibus annue coeptis[/c] "All-powerful Jupiter favor (my) daring undertakings", line 625 of book IX of Virgil's "Aeneid". The words also appear in Virgil's "Georgics", book I, line 40: [c]Da facilem cursam, atque audacibus annue coeptis[/c] "Give (me) an easy course, and favor (my) daring undertakings". Thompson changed the imperative [c]annue[/c] to [c]annuit[/c], the third person singular form of the same verb in either the present tense or the perfect tense. The motto also lacks a subject.
	[m1]The motto is often translated as "He (God) is favorable to our undertakings", but this is not the only possible translation. Thomson wrote: "The pyramid signifies Strength and Duration: The Eye over it & Motto allude to the many signal interpositions of providence in favour of the American cause". The original design (by William Barton) showed the pyramid and the motto [c]Deo Favente Perennis[/c] "God favoring through the years".
annuity (n.)
	[m1]early 15c., "a yearly allowance, grant payable in annual installments", from Anglo-French and Old French [c]annuité[/c] (14c.) or directly from Medieval Latin [c]annuitatem[/c] (nominative [c]annuitas[/c]), from Latin [c]annus[/c] "year" (see [ref]annual[/ref] (adj.)). Meaning "an investment that entitles one to equal annual payments" is from 1690s.
annul (v.)
	[m1]late 14c., from Old French [c]anuller[/c] (13c.) or directly from Late Latin [c]annullare[/c] "to make to nothing", from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]nullum[/c], neuter of [c]nullus[/c] "nothing" (see [ref]null[/ref]). Related: [c]Annulled[/c]; [c]annulling[/c].
annular (adj.)
	[m1]"ring-shaped", 1570s, from French [c]annulaire[/c] (16c.) or directly from Latin [c]annularis[/c] "pertaining to a ring", from [c]annulus[/c], diminutive of [c]anus[/c] "ring" (see [ref]anus[/ref]). An [c]annular eclipse[/c] (1727) is one in which the dark body of the moon is smaller than the disk of the sun, so that at the height of it the sun appears as a ring of light. Related: [c]Annularity[/c].
annulment (n.)
	[m1]late 15c., "act of reducing to nothing"; see [ref]annul[/ref] + [ref]-ment[/ref]. Meaning "act of declaring invalid" is recorded from 1864.
annulus (n.)
	[m1]1560s, medical, from misspelling of Latin [c]anulus[/c] "little ring, finger ring", a diminutive of [c]anus[/c] (see [ref]anus[/ref]).
annunciate (v.)
	[m1]1530s, from past participle adjective [c]annunciate[/c] (late 14c.) or directly from Latin [c]annunciatus[/c], misspelling of [c]annuntiatus[/c], past participle of [c]annuntiare[/c] (see [ref]announce[/ref]). In some cases perhaps a back-formation from [ref]annunciation[/ref]. Related: [c]Annunciated[/c]; [c]annunciating[/c].
annunciation (n.)
	[m1]early 14c., "Lady Day", from Anglo-French [c]anunciacioun[/c], Old French [c]anonciacion[/c], from Latin [c]annuntiationem[/c] (nominative [c]annuntiatio[/c]), noun of action from past participle stem of [c]annuntiare[/c] (see [ref]announce[/ref]). The Church festival (March 25) commemorating the visit of the angel Gabriel to the Virgin Mary, foretelling the incarnation. General sense of "an announcing" is from 1560s. Old English for "Annunciation Day" was [c]bodungdæg[/c].
annus mirabilis (n.)
	[m1]1667, Latin, literally "wonderful year, year of wonders", title of a publication by Dryden, with reference to 1666, which was a year of calamities in London (plague, fire, war).
anode (n.)
	[m1]1834, coined from Greek [c]anodos[/c] "way up", from [c]ana[/c] "up" (see [ref]ana-[/ref]) + [c]hodos[/c] "way" (see [ref]cede[/ref]). Proposed by the Rev. William Whewell (1794-1866), English polymath, and published by English chemist and physicist Michael Faraday (1791-1867). So called from the path the electrical current was thought to take. Related: [c]Anodic[/c].
anodize (v.)
	[m1]1931, from [ref]anode[/ref] + [ref]-ize[/ref]. Related: [c]Anodized[/c]; [c]anodizing[/c].
anodyne (adj.)
	[m1]1540s, from Medieval Latin [c]anodynus[/c] "pain-removing, allaying pain", from Latin [c]anodynus[/c] "painless", from Greek [c]anodynos[/c] "free from pain", from [c]an-[/c] "without" (see [ref]an-[/ref] (1)) + [c]odyne[/c] "pain", a word perhaps from PIE root [c]*ed-[/c] "to eat" (cf., from the same root, Lithuanian [c]edžioti[/c] "to devour, bite", [c]edžiotis[/c] "to suffer pain"; see [ref]eat[/ref]). In old slang, frequently a euphemism for "death"; e.g. [c]anodyne necklace[/c] "hangman's noose".
anoint (v.)
	[m1]c.1300 (implied in [c]anointing[/c]), from Old French [c]enoint[/c] "smeared on", past participle of [c]enoindre[/c] "smear on", from Latin [c]inunguere[/c] "to anoint", from [c]in-[/c] "on" + [c]unguere[/c] "to smear" (see [ref]unguent[/ref]). Originally in reference to grease or oil smeared on for medicinal purposes; its use in the Coverdale Bible in reference to Christ (cf. [c]The Lord's Anointed[/c], see [ref]chrism[/ref]) has spiritualized the word. Related: [ref]Anointed[/ref]; [c]anointing[/c].
anointed (adj.)
	[m1]late 14c., "smeared with oil", past participle adjective from [ref]anoint[/ref] (v.). Noun meaning "a consecrated one" (e.g. [c]Lord's Anointed[/c]) is recorded from 1520s.
anole (n.)
	[m1]or [c]anoli[/c], 1906, from a native name in the Antilles.
anomalo-
	[m1]word-forming element meaning "deviating from the usual, abnormal", from comb. form of Greek [c]anomalos[/c] "uneven, irregular" (see [ref]anomaly[/ref]).
anomalous (adj.)
	[m1]1640s, from Late Latin [c]anomalus[/c], from Greek [c]anomalos[/c] "uneven, irregular" (see [ref]anomaly[/ref]). Related: [c]Anomalously[/c]; [c]anomalousness[/c].
anomaly (n.)
	[m1]1570s, from Latin [c]anomalia[/c], from Greek [c]anomalia[/c] "inequality", noun of quality from [c]anomalos[/c] "uneven, irregular", from [c]an-[/c], privative prefix, "not" (see [ref]an-[/ref] (1)) + [c]homalos[/c] "even", from [c]homos[/c] "same" (see [ref]same[/ref]).
anomic (adj.)
	[m1]1950, from French [c]anomique[/c] (Durkheim, 1897); see [ref]anomie[/ref].
anomie (n.)
	[m1]"absence of accepted social values", 1933, from Durkheim's "Suicide" (1897); a reborrowing with French spelling of [ref]anomy[/ref].
anomy (n.)
	[m1]"lawlessness", 1590s, anglicized from French [c]anomie[/c]; from Greek [c]anomia[/c] "lawlessness", noun of quality from [c]anomos[/c] "without law, lawless", from [c]a-[/c], privative prefix, "without" (see [ref]an-[/ref] (1)) + [c]nomos[/c] "law" (see [ref]numismatics[/ref]).
anon (adv.)
	[m1]late Old English [c]anon[/c], earlier [c]on an[/c], literally "into one", thus "continuously; straightway (in one course), at once"; see [ref]one[/ref]. By gradual misuse, "soon, in a little while" (1520s). A one-word etymological lesson in the enduring power of procrastination.
anonym (n.)
	[m1]1812, "nameless person", from French [c]anonyme[/c], from Latin [c]anonymus[/c], from Greek [c]anonymos[/c] "without a name" (see [ref]anonymous[/ref]). Meaning "fictitious name" is recorded from 1866.
anonymity (n.)
	[m1]1820; see [ref]anonym[/ref] + [ref]-ity[/ref]. In same sense [c]anonymousness[/c] is recorded from 1802.
anonymous (adj.)
	[m1]c.1600, from Late Latin [c]anonymus[/c], from Greek [c]anonymos[/c] "without a name", from [c]an-[/c] "without" (see [ref]an-[/ref] (1)) + [c]onyma[/c], Æolic dialectal form of [c]onoma[/c] "name" (see [ref]name[/ref] (n.)).
anonymously (adv.)
	[m1]1728, from [ref]anonymous[/ref] + [ref]-ly[/ref] (2).
Anopheles (n.)
	[m1]genus of mosquitoes, Modern Latin, coined 1818 by German entomologist Johann Wilhelm Meigen (1764-1845) from Greek [c]anopheles[/c] "useless, hurtful, harmful", from [c]an-[/c], privative prefix, (see [ref]an-[/ref] (1)) + [c]ophelos[/c] "use, help, advantage" (see [ref]Ophelia[/ref]). So called because it conveys malaria.
anorak (n.)
	[m1]Eskimo's waterproof, hooded jacket, 1924, from Greenland Eskimo [c]anoraq[/c]. Applied to Western imitations of this garment from 1930s. In British slang, "socially inept person" (Partridge associates it with a fondness for left-wing politics and pirate radio) by 1983, on the notion that that sort of person typically wears this sort of coat.
anorectic (adj.)
	[m1]"characterized by lack of appetite", 1832, medical Latin, from Greek [c]anorektos[/c] "without appetite" (see [ref]anorexia[/ref]). As a noun, attested from 1913.
anorexia (n.)
	[m1]1590s, "lack of appetite", Modern Latin, from Greek [c]anorexia[/c], from [c]an-[/c], privative prefix, "without" (see [ref]an-[/ref] (1)) + [c]orexis[/c] "appetite, desire", from [c]oregein[/c] "to desire, stretch out" (cognate with Latin [c]regere[/c] "to keep straight, guide, rule"; see [ref]regal[/ref]). In current use, often short for [ref]anorexia nervosa[/ref].
anorexia nervosa (n.)
	[m1]"emaciation as a result of severe emotional disturbance", coined 1873 by William W. Gull (1816-1890), who also proposed [c]apepsia hysterica[/c] as a name for it. See [ref]anorexia[/ref].
anorexic (adj.)
	[m1]1876; see [ref]anorexia[/ref] + [ref]-ic[/ref]. The immediate source or model is perhaps French [c]anorexique[/c]. As a noun meaning "person with anorexia nervosa" it is attested from 1913.
anosmia (n.)
	[m1]"loss of sense of smell", 1811, Modern Latin, from Greek [c]an-[/c], privative prefix (see [ref]an-[/ref] (1)), +  [c]osme[/c] "smell" (Doric [c]odme[/c]), from [c]*odsme[/c], cognate with Latin [c]odor[/c] (see [ref]odor[/ref]).
another (adj.)
	[m1]early 13c., merger of [ref]an[/ref] [ref]other[/ref]. Old English used simply [c]oþer[/c]. Originally "a second of two". Compound reciprocal pronoun [c]one another[/c] is recorded from 1520s.
anoxic (adj.)
	[m1]1920, Modern Latin, from Greek [c]an-[/c], privative prefix, "not, without" (see [ref]an-[/ref] (1)) + first two letters of [ref]oxygen[/ref] + [ref]-ic[/ref]. [c]Anoxia[/c] "oxygen deficiency" is attested from 1931.
Anschauung (n.)
	[m1]"sense-perception", c.1856, from German [c]Anschauung[/c] "mode of view", literally "looking at", from [c]anschauen[/c] "to look at", from Middle High German [c]aneschouwen[/c] (related to [ref]show[/ref] (v.)). A term in Kantian philosophy.
anschluss (n.)
	[m1]1924, from German [c]Anschluß[/c], "connection; addition; junction", literally "joining, union", from [c]anschließen[/c] "to join, annex", from [c]an[/c] "at, to, toward" + [c]schließen[/c] "to shut, close, lock, bolt; contract" (a marriage); see [ref]slot[/ref] (n.2). Specifically the proposal to unite Germany and Austria, accomplished in 1938.
Anselm
	[m1]masc. proper name, from Latin [c]Anselmus[/c], from Old High German [c]Ansehelm[/c], literally "having a divine helmet", from [c]ansi[/c] "god" (see [ref]Asgard[/ref]) + [c]helm[/c] (see [ref]helm[/ref] (n.2)).
answer (n.)
	[m1]Old English [c]andswaru[/c] "an answer, a reply", from [c]and-[/c] "against" (see [ref]ante[/ref]) + [c]-swaru[/c] "affirmation", from [c]swerian[/c] "to swear" (see [ref]swear[/ref]), suggesting an original sense of "make a sworn statement rebutting a charge". A common Germanic compound (cf. Old Saxon [c]antswor[/c], Old Norse [c]andsvar[/c], Old Frisian [c]ondser[/c], Danish and Swedish [c]ansvar[/c]), implying a Proto-Germanic [c]*andswara-[/c]. Meaning "a reply to a question", the main modern sense, was present in Old English. Meaning "solution of a problem" is from c.1300.
answer (v.)
	[m1]Old English [c]answarian[/c] "to answer"; see [ref]answer[/ref] (n.). Meaning "to respond in antiphony" is from early 15c.; that of "to be responsible for" is early 13c. Related: [c]Answered[/c]; [c]answering[/c]. The telephone [c]answering machine[/c] is from 1961.
answerable (adj.)
	[m1]"liable to be held responsible", 1540s, from [ref]answer[/ref] (v.) + [ref]-able[/ref]. Less-common meaning "able to be answered" is from 1690s.
ant (n.)
	[m1]c.1500, from Middle English [c]ampte[/c] (late 14c.), from Old English [c]æmette[/c] "ant", from West Germanic [c]*amaitjo[/c] (cf. Old High German [c]ameiza[/c], German [c]Ameise[/c]) from a compound of bases [c]*ai-[/c] "off, away" + [c]*mai-[/c] "cut", from PIE [c]*mai-[/c] "to cut" (cf. [ref]maim[/ref]). Thus the insect's name is, etymologically, "the biter off".
	[m2][ex]As þycke as ameten crepeþ in an amete hulle \[chronicle of Robert of Gloucester, 1297\][/ex][/m]
	[m1][ref]Emmet[/ref] survived into 20c. as an alternative form. [c]White ant[/c] "termite" is from 1729. To have [c]ants in one's pants[/c] "be nervous and fidgety" is from 1934, made current by a popular song; [ref]antsy[/ref] embodies the same notion.
antacid
	[m1]1732, adjective and noun, medical hybrid from [ref]anti-[/ref] + [ref]acid[/ref].
Antaeus
	[m1]Libyan giant slain by Herakles, from Greek [c]Antaios[/c], literally "opposite, opposed to, hostile", from [c]anta[/c] "over against, face to face", related to [c]anti[/c] "opposite, against" (see [ref]ante[/ref]).
antagonise (v.)
	[m1]chiefly British English spelling of [ref]antagonize[/ref]; see [ref]-ize[/ref]. Related: [c]Antagonised[/c]; [c]antagonising[/c].
antagonism (n.)
	[m1]1797, from French [c]antagonisme[/c] or directly from late Greek [c]antagonisma[/c], noun of action from [c]antagonizesthai[/c] "to struggle against" (see [ref]antagonist[/ref]).
antagonist (n.)
	[m1]1590s, from French [c]antagoniste[/c] (16c.) or directly from Late Latin [c]antagonista[/c], from Greek [c]antagonistes[/c] "competitor, opponent, rival", agent noun from [c]antagonizesthai[/c] "to struggle against, oppose, be a rival", from [c]anti-[/c] "against" (see [ref]anti-[/ref]) + [c]agonizesthai[/c] "to contend for a prize", from [c]agon[/c] "contest" (see [ref]agony[/ref]). Originally in battle or sport, extended 1620s to any sphere of human activity.
antagonistic (adj.)
	[m1]1630s, from [ref]antagonist[/ref] + [ref]-ic[/ref]. Related: [c]Antagonistical[/c] (1620s); [c]antagonistically[/c].
antagonize (v.)
	[m1]1630s, "to compete with", from Greek [c]antagonizesthai[/c] "to struggle against, oppose, be a rival" (see [ref]antagonist[/ref]). Meaning "to struggle against continuously" is recorded from 1742. Related: [c]Antagonized[/c]; [c]antagonizing[/c].
antalgic (adj.)
	[m1]1775, from Greek [c]ant-[/c], form of [c]anti-[/c] used before vowels (see [ref]anti-[/ref]), + [c]algos[/c] "pain" (see [ref]-algia[/ref]). As a noun, recorded from 1753.
antaphrodisiac
	[m1]1742 (adj.), 1753 (n.), "used against venereal disease"; see [ref]anti-[/ref] + [ref]aphrodisiac[/ref].
antarchism (n.)
	[m1]"opposition to all social government or control of individuals by law", 1845, from [ref]antarchy[/ref] + [ref]-ism[/ref]. Related: [c]Antarchist[/c].
antarchy (n.)
	[m1]"opposition to government", 1650s, from [ref]anti-[/ref] + Greek [c]-arkhia[/c] (see [ref]-archy[/ref]). Related: [c]Antarchic[/c].
antarctic (adj.)
	[m1]late 14c., [c]antartyk[/c] "opposite to the north pole" (adj.), also (with capital [c]A[/c]) "region around the South pole" (n.), from Old French [c]antartique[/c], from Medieval Latin [c]antarcticus[/c], from Greek [c]antarktikos[/c] "opposite the north", from [c]anti-[/c] "opposite" (see [ref]anti-[/ref]) + [c]arktikos[/c] "arctic" (see [ref]arctic[/ref]). The first [c]-c-[/c] sound ceased to be pronounced in Medieval Latin and was dropped in Old French. Modern English spelling, which restores it, dates from 17c.
Antarctica
	[m1]continent name attributed to Scottish cartographer John George Bartholomew (1860-1920), who used it on a map published 1887. From [ref]antarctic[/ref] (q.v.). Hypothetical southern continents had been imagined since antiquity; first sighting of Antarctica by Europeans probably was 1820 (Lazarev and Bellingshausen). Also cf. [ref]Antipodes[/ref].
Antares
	[m1]bright star in Scorpio, from Greek [c]Antares[/c], from [c]anti Ares[/c] "rival of Mars", in reference to its red color, which resembles that of Mars. See [ref]anti-[/ref] + [ref]Ares[/ref].
ante
	[m1]1838 (n.), 1846 (v.), American English poker slang, apparently from Latin [c]ante[/c] "before", from PIE [c]*anti[/c] "facing opposite, near, in front of, before" (cf. Sanskrit [c]antah[/c] "end, border, boundary", Hittite [c]hanti[/c] "opposite", Greek [c]anta[/c], [c]anten[/c] "opposite", [c]anti[/c] "over against, opposite, before"; Old Lithuanian [c]anta[/c] "on to"; Gothic [c]anda[/c] "along"; Old English [c]and-[/c] "against"; German [c]ent-[/c] "along, against"), from root [c]*ant-[/c] "front, forehead".
ante meridiem
	[m1]1560s, Latin, literally "before noon", from [c]ante[/c] (see [ref]ante[/ref]) + accusative of [c]meridies[/c] "midday, noon" (see [ref]meridian[/ref]).
ante-
	[m1]word-forming element meaning "before, in front of; previous, existing beforehand; introductory to", from Latin [c]ante[/c] (prep. and adv.) "before, in front of, opposite", used in combinations, from PIE [c]*anti[/c] "facing opposite, near, in front of, before" (see [ref]ante[/ref]).
anteater (n.)
	[m1]also [c]ant-eater[/c], 1764, in reference to the South American species; 1868 of the Australian echidna; from [ref]ant[/ref] + agent noun from [ref]eat[/ref] (v.).
antebellum (adj.)
	[m1]also [c]ante-bellum[/c], from Latin phrase [c]ante bellum[/c], literally "before the war"; see [ref]ante-[/ref] +  [ref]bellicose[/ref]. In U.S., usually in reference to the American Civil War (1861-65); first attested in a June 14, 1862, entry in Mary Chesnut's diary.
antecede (v.)
	[m1]early 15c., from Latin [c]antecedere[/c] "to go before" (see [ref]antecedent[/ref]). Related: [c]Anteceded[/c]; [c]anteceding[/c].
antecedent
	[m1]late 14c. (n. and adj.), from Old French [c]antecedent[/c] (14c.) or directly from Latin [c]antecedentem[/c] (nominative [c]antecedens[/c]), present participle of [c]antecedere[/c] "go before, precede", from [c]ante-[/c] "before" (see [ref]ante[/ref]) + [c]cedere[/c] "to yield" (see [ref]cede[/ref]). Used as a noun in Latin philosophical writings.
antechamber (n.)
	[m1]1650s, from French [c]antichambre[/c] (16c.), on analogy of Italian [c]anticamera[/c] (see [ref]ante[/ref] and [ref]chamber[/ref]).
antedate (v.)
	[m1]1580s, earlier as noun meaning "a backdating, false early date attached to a document or event" (1570s); from Latin [c]ante[/c] "before" (see [ref]ante[/ref]) + [ref]date[/ref] (v.1). Related: [c]Antedated[/c]; [c]antedating[/c].
antediluvian (adj.)
	[m1]"before Noah's flood", 1640s, formed from Latin [c]ante-[/c] "before" (see [ref]ante[/ref]) + [c]diluvium[/c] "a flood" (see [ref]deluge[/ref] (n.)). Coined by English physician Sir Thomas Browne (1605-1682). As a noun meaning "person who lived before the Flood", from 1680s.
antelope (n.)
	[m1]early 15c., from Old French [c]antelop[/c], from Medieval Latin [c]ant(h)alopus[/c] (11c.), from Greek [c]antholops[/c] (attested in Eusebius of Antioch, c.336 C.E.), a fabulous animal haunting the banks of the Euphrates, very savage, hard to catch and having long saw-like horns capable of cutting down trees. Original sense and language unknown (it looks like Greek "flower-eye", as if from [c]anthos[/c] + [c]ops[/c], but that may be a result of Greek folk etymology). A heraldic animal, also known in Medieval Latin as [c]talopus[/c] and [c]calopus[/c], the name was applied c.1600 to a living type of deer-like mammal. In the western U.S., it is used in reference to the pronghorn.
antemundane (adj.)
	[m1]"existing or happening before the creation of the world", 1731; see [ref]ante-[/ref] + [ref]mundane[/ref].
antenatal (adj.)
	[m1]"before birth", 1798, from Latin [c]ante[/c] "before" (see [ref]ante[/ref]) + [ref]natal[/ref].
antenna (n.)
	[m1]1640s, "feeler or horn of an insect", from Latin [c]antenna[/c] "sail yard", the long yard that sticks up on some sails, of unknown origin, perhaps from PIE root [c]*temp-[/c] "to stretch, extend". In the etymological sense, it is a loan-translation of Aristotle's Greek [c]keraiai[/c] "horns" (of insects). Modern use in radio, etc., for "aerial wire" is from 1902. Adjectival forms are [c]antennal[/c] (1834), [c]antennary[/c] (1836), [c]antennular[/c] (1858).
antennae (n.)
	[m1]Latinate plural of [ref]antenna[/ref]; see [ref]-ae[/ref].
antennas (n.)
	[m1]nativized plural of [ref]antenna[/ref]; see [ref]-ae[/ref].
antenuptial (adj.)
	[m1]"prior to marriage", 1818, originally of children's births; see [ref]ante-[/ref] + [ref]nuptial[/ref].
antepartum (adj.)
	[m1]1908, from Latin phrase [c]ante partum[/c] "before birth" (see [ref]postpartum[/ref]).
antepenult (n.)
	[m1]1610s; see [ref]antepenultimate[/ref].
antepenultimate (adj.)
	[m1]"the last but two", 1730, from [c]antepenult[/c] (n.), 1610s, abbreviation of Latin [c]antepaenultima (syllaba)[/c], fem. of [c]antepaenultimus[/c], from [c]ante[/c] "before" (see [ref]ante[/ref]) + [c]paenultima[/c], from [c]paen[/c] "almost" + [c]ultima[/c] "last" (see [ref]ultimate[/ref]).
anterior (adj.)
	[m1]1610s, Latin, literally "former", comparative of [c]ante[/c] "before" (see [ref]ante[/ref]). Related: [c]Anteriority[/c].
anteroom (n.)
	[m1]also [c]ante-room[/c], 1762, literally "a room in front"; after French [c]antichambre[/c], Italian [c]anticamera[/c], from Latin [c]ante[/c] "before" (see [ref]ante[/ref]) + [c]camera[/c] (see [ref]chamber[/ref]).
anthem (n.)
	[m1]Old English [c]ontemn[/c], [c]antefn[/c], "a composition (in prose or verse) sung antiphonally", from Late Latin [c]antefana[/c], from Greek [c]antiphona[/c] "verse response" (see [ref]antiphon[/ref]). Sense evolved to "a composition set to sacred music" (late 14c.), then "song of praise or gladness" (1590s). Used in reference to the English national song (technically, as OED points out, a hymn) and extended to those of other nations. Modern spelling is from late 16c., perhaps an attempt to make the word look more Greek.
anthemic (adj.)
	[m1]of music, "felt to resemble an anthem", 1841, from [ref]anthem[/ref] + [ref]-ic[/ref]. In reference to a type of acid, 1859, so called because isolated from dog-fennel ([c]Anthemis arvensis[/c]).
anther (n.)
	[m1]1550s, "medical extract of flowers", from French [c]anthère[/c], from Modern Latin [c]anthera[/c] "a medicine extracted from a flower", from Greek [c]anthera[/c], fem. of [c]antheros[/c] "flowery, blooming", from [c]anthos[/c] "flower", from PIE root [c]*andh-[/c] "to bloom" (cf. Sanskrit [c]andhas[/c] "herb", Armenian [c]and[/c] "field", Middle Irish [c]ainder[/c] "young girl", Welsh [c]anner[/c] "young cow"). Main modern sense attested by 1791.
anthesis (n.)
	[m1]"full bloom", 1835, from Greek [c]anthesis[/c], noun of action from [c]antheein[/c] "to blossom", from [c]anthos[/c] "flower", (see [ref]anther[/ref]).
anthill (n.)
	[m1]late 13c., from [ref]ant[/ref] + [ref]hill[/ref].
anthologize (v.)
	[m1]1889; see [ref]anthology[/ref] + [ref]-ize[/ref]. Related: [c]Anthologized[/c]; [c]anthologizing[/c].
anthology (n.)
	[m1]1630s, "collection of poetry", from Latin [c]anthologia[/c], from Greek [c]anthologia[/c] "collection of small poems and epigrams by several authors", literally "flower-gathering", from [c]anthos[/c] "a flower" (see [ref]anther[/ref]) + [c]logia[/c] "collection, collecting", from [c]legein[/c] "gather" (see [ref]lecture[/ref] (n.)). Modern sense (which emerged in Late Greek) is metaphoric, "flowers" of verse, small poems by various writers gathered together.
Anthony
	[m1]masc. proper name, from Latin [c]Antonius[/c], name of a Roman gens (with excrescent [c]-h-[/c] probably suggested by many Greek loan words beginning [c]anth-[/c], e.g. [c]anthros[/c] "flower", [c]anthropos[/c] "man"); [c]St. Anthony[/c] (4c.), Egyptian hermit, patron saint of swineherds, to whom one of each litter was usually vowed, hence [c]Anthony[/c] for "smallest pig of the litter (1660s; in condensed form [c]tantony pig[/c] from 1590s). [c]St. Anthony's Fire[/c] (1520s), popular name for erysipelas, is said to be so called from the tradition that those who sought his intercession recovered from that distemper during a fatal epidemic in 1089.
anthracite (n.)
	[m1]"non-bituminous coal", 1812, earlier (c.1600) a type of ruby-like gem described by Pliny, from Latin [c]anthracites[/c] "bloodstone, semi-precious gem", from Greek [c]anthrakites[/c] "coal-like", from [c]anthrax[/c] (genitive [c]anthrakos[/c]) "live coal" (see [ref]anthrax[/ref]). Related: [c]Anthractic[/c] (adj.).
anthrax (n.)
	[m1]late 14c., "any severe boil or carbuncle", from Latin, from Greek [c]anthrax[/c] "charcoal, live coal", also "carbuncle", of unknown origin. Specific sense of the malignant disease in sheep and cattle (and occasionally humans) is from 1876.
anthro-
	[m1]see [ref]anthropo-[/ref].
anthropic (adj.)
	[m1]"pertaining to man", 1836, from Greek [c]anthropikos[/c] "human", from [c]anthropos[/c] "male human being, man" (see [ref]anthropo-[/ref]). Related: [c]Anthropical[/c] (1804).
anthropo-
	[m1]before a vowel, [c]anthrop-[/c], word-forming element meaning "pertaining to man or human beings", from comb. form of Greek [c]anthropos[/c] "man, human being" (sometimes also including women) from Attic [c]andra[/c] (genitive [c]andros[/c]), from Greek [c]aner[/c] "man" (as opposed to a woman, a god, or a boy), from PIE [c]*hner[/c] "man" (cf. Sanskrit [c]nar-[/c], Armenian [c]ayr[/c], Welsh [c]ner[/c]).
	[m1][c]Anthropos[/c] sometimes is explained as a compound of [c]aner[/c] and [c]ops[/c] (genitive [c]opos[/c]) "eye, face"; so literally "he who has the face of a man". The change of [c]-d-[/c] to [c]-th-[/c] is difficult to explain; perhaps it is from some lost dialectal variant, or the mistaken belief that there was an aspiration sign over the vowel in the second element (as though [c]*-dhropo-[/c]), which mistake might have come about by influence of common verbs such as [c]horao[/c] "to see".
anthropocentric (adj.)
	[m1]"regarding man as the center", 1855, from [ref]anthropo-[/ref] + [ref]-centric[/ref]. Related: [c]Anthropocentrically[/c].
anthropocentrism (n.)
	[m1]1897; see [ref]anthropocentric[/ref] + [ref]-ism[/ref].
anthropogenic (adj.)
	[m1]1889, from [ref]anthropogeny[/ref]  + [ref]-ic[/ref].
anthropogeny (n.)
	[m1]1833, from [ref]anthropo-[/ref] + [ref]geny[/ref].
anthropoid (adj.)
	[m1]"manlike", 1835, from Greek [c]anthropoeides[/c] "like a man, resembling a man; in human form"; see [ref]anthropo-[/ref] + [ref]-iod[/ref]. As a noun, attested from 1832 (the Greek noun in this sense was [c]anthroparion[/c]).
anthropolatry (n.)
	[m1]"worship of a human being", 1650s, from Greek [c]anthropos[/c] (see [ref]anthropo-[/ref]) + [c]latreia[/c] "hired labor, service, worship" (see [ref]-latry[/ref]).
anthropological (adj.)
	[m1]1825, from [ref]anthropology[/ref] + [ref]-ical[/ref]. Related: [c]Anthropologically[/c].
anthropologist (n.)
	[m1]1798, from [ref]anthropology[/ref] + [ref]-ist[/ref].
anthropology (n.)
	[m1]"science of the natural history of man", 1590s, originally especially of the relation between physiology and psychology, from Modern Latin [c]anthropologia[/c] or coined independently in English from [ref]anthropo-[/ref] + [ref]-logy[/ref]. In Aristotle, [c]anthropologos[/c] is used literally, as "speaking of man".
anthropometric (adj.)
	[m1]1871, based on French [c]anthropométrique[/c], from [ref]anthropometry[/ref] "measurement of the human body" + [ref]-ic[/ref].
anthropometry (n.)
	[m1]1839, "acquaintance with the dimensions of the parts of the human body", from [ref]anthropo-[/ref] + [ref]-metry[/ref]. Perhaps modeled on French [c]anthropometrie[/c].
anthropomorphic (adj.)
	[m1]1806, from [ref]anthropomorphous[/ref] + [ref]-ic[/ref]. Originally in reference to regarding God or gods as having human form and human characteristics; of animals and other things from 1858; the sect of the [c]Antropomorfites[/c] is mentioned in English from mid-15c. (see [ref]anthropomorphite[/ref]).
anthropomorphism (n.)
	[m1]1753, "attributing of human qualities to a deity"; see [ref]anthropomorphic[/ref] + [ref]-ism[/ref]. Of other non-human things, from 1858. Related: [c]Anthropomorphist[/c] (1610s).
anthropomorphite (n.)
	[m1]mid-15c.; see [ref]anthropomorphite[/ref] + [ref]-ist[/ref].
	[m2][ex]The sect of Antropomorfitis, whiche helden that God in his godhede hath hondis and feet and othere suche membris. \[Reginald Pecock, "The Repressor of Over Much Blaming of the Clergy", 1449\][/ex][/m]
	[m1]Related: [c]Anthropomorphitism[/c] (1660s).
anthropomorphize (v.)
	[m1]1834; see [ref]anthropomorphic[/ref] + [ref]-ize[/ref]. Related: [c]Anthropomorphized[/c]; [c]anthopomorphizing[/c].
anthropomorphous (adj.)
	[m1]1753, anglicization of Late Latin [c]anthropomorphus[/c] "having human form", from Greek [c]anthropomorphos[/c], from [c]anthropos[/c] "human being" (see [ref]anthropo-[/ref]) + [c]morphe[/c] "form" (see [ref]morphine[/ref]).
anthropopathy (n.)
	[m1]"ascribing of human feelings to god", 1640s, from Greek [c]anthropopatheia[/c] "humanity", literally "human feeling", from [ref]anthropo-[/ref] + [c]-patheia[/c], comb. form of [c]pathos[/c] "suffering, disease, feeling" (see [ref]pathos[/ref]). Related: [c]Anthropopathic[/c]; [c]anthropopathically[/c].
anthropophagy (n.)
	[m1]"cannibalism", 1630s, from French [c]anthropophagie[/c], from Greek [c]anthropophagia[/c] "an eating of men", from [c]anthropophagos[/c] "man-eating; a man-eater", from [ref]anthropo-[/ref] + stem of [c]phagein[/c] "to eat" (see [ref]-phagous[/ref]). Related: [c]Anthropophagic[/c]; [c]anthropophagism[/c].
anti (n.)
	[m1]as a stand-alone word, attested from 1788, originally in reference to the [c]anti-federalists[/c] in U.S. politics (in the 1830s, of the Anti-Masonic party); as an adjective, from 1857. From [ref]anti-[/ref] in various usages.
anti-
	[m1]word-forming element meaning "against, opposed to, opposite of, instead", from Old French [c]anti-[/c] and directly from Latin [c]anti-[/c], from Greek [c]anti[/c] "against, opposite, instead of", also used as a prefix, from PIE [c]*anti[/c] "against", also "in front of" (see [ref]ante[/ref]). It appears in some words in Middle English but was not commonly used in word formations until modern times.
anti-aircraft (adj.)
	[m1]also [c]antiaircraft[/c], 1914, from [ref]anti-[/ref] + [ref]aircraft[/ref].
Anti-American (adj.)
	[m1]also [c]antiamerican[/c], 1788 (n.), in reference to British parliamentary policies, from [ref]anti-[/ref] + [ref]American[/ref]. As an adjective by 1838. Related: [c]Anti-Americanism[/c] "opposition to what is distinctly American", 1844.
anti-bacterial (adj.)
	[m1]also [c]antibacterial[/c], 1875, from [ref]anti-[/ref] + [ref]bacterial[/ref].
anti-choice (adj.)
	[m1]also [c]antichoice[/c], 1978; see [ref]pro-life[/ref].
anti-communist (adj.)
	[m1]1919, from [ref]anti-[/ref] + [ref]communist[/ref].
anti-imperialist (adj.)
	[m1]1898, American English, in debates about the Spanish-American War, from [ref]anti-[/ref] + [ref]imperialist[/ref]. Related: [c]Anti-imperialism[/c].
anti-intellectual
	[m1]1821 (adj.), from [ref]anti-[/ref] + [ref]intellectual[/ref]. As a noun meaning "an anti-intellectual person" from 1913.
anti-intellectualism (n.)
	[m1]1904, from [ref]anti-[/ref] + [ref]intellectualism[/ref]; or in some cases from [ref]anti-intellectual[/ref] + [ref]-ism[/ref].
anti-macassar (n.)
	[m1]also [c]antimacassar[/c], 1852, from [ref]anti-[/ref] + [c]macassar[/c] oil, proprietary name of a hair tonic advertised as imported from the district of [ref]Macassar[/ref] on the Indonesian island of Sulawesi. The cloth was laid to protect chair and sofa fabric from people leaning their oily heads back against it.
anti-Semite (n.)
	[m1]1881, see [ref]anti-Semitism[/ref].
anti-Semitic (adj.)
	[m1]1881, see [ref]anti-Semitism[/ref].
anti-Semitism (n.)
	[m1]also [c]antisemitism[/c], 1881, from German [c]Antisemitismus[/c], first used by Wilhelm Marr (1819-1904) German radical, nationalist and race-agitator, who founded the [c]Antisemiten-Liga[/c] in 1879; see [ref]anti-[/ref] + [ref]Semite[/ref].
	[m1]Not etymologically restricted to anti-Jewish theories, actions, or policies, but almost always used in this sense. Those who object to the inaccuracy of the term might try Hermann Adler's [c]Judaeophobia[/c] (1882). [c]Anti-Semitic[/c] (also [c]antisemitic[/c]) and [c]anti-Semite[/c] (also [c]antisemite[/c]) also are from 1881, like [c]anti-Semitism[/c] they appear first in English in an article in the "Athenaeum" of Sept. 31, in reference to German literature.
anti-social (adj.)
	[m1]also [c]antisocial[/c], 1797, from [ref]anti-[/ref] + [ref]social[/ref] (adj.). First-attested use is in sense of "unsociable"; meaning "hostile to social order or norms" is from 1802.
anti-war (adj.)
	[m1]also [c]antiwar[/c], 1857, from [ref]anti-[/ref] + [ref]war[/ref] (n.).
antibiotic (adj.)
	[m1]1894, "destructive to micro-organisms", from French [c]antibiotique[/c] (c.1889), from [c]anti-[/c] "against" (see [ref]anti-[/ref]) + [c]biotique[/c] "of (microbial) life", from Late Latin [c]bioticus[/c] "of life" (see [ref]biotic[/ref]). As a noun, first recorded 1941 in works of U.S. microbiologist Selman Waksman (1888-1973), discoverer of streptomycin. Earlier the adjective was used in a sense "not from living organisms" in debates over the origins of certain fossils.
antibody (n.)
	[m1]"substance developed in blood as an antitoxin", 1901, a hybrid formed from [ref]anti-[/ref] "against" + [ref]body[/ref]. Probably a translation of German [c]Antikörper[/c], condensed from a phrase such as [c]anti-toxisches Körper[/c] "anti-toxic body".
antic (n.)
	[m1]1520s, "grotesque or comical gesture", from Italian [c]antico[/c] "antique", from Latin [c]antiquus[/c] "old" (see [ref]antique[/ref]). Originally (like [c]grotesque[/c]) a 16c. Italian word referring to the strange and fantastic representations on ancient murals unearthed around Rome (especially originally the Baths of Titus, rediscovered 16c.); later extended to "any bizarre thing or behavior", in which sense it first arrived in English. As an adjective in English from 1580s, "grotesque, bizarre".
antichrist (n.)
	[m1]c.1300, from Late Latin [c]antichristus[/c], from Greek [c]antikhristos[/c] \[I John ii:18\], from [c]anti-[/c] "against" (see [ref]anti-[/ref]) + [c]khristos[/c] (see [ref]Christ[/ref]).
antichristian (adj.)
	[m1]1530s, "pertaining to the antichrist", from [ref]antichrist[/ref] + [ref]-ian[/ref]; as "hostile or opposed to to Christianity or Christians" (also [c]anti-Christian[/c]), 1580s, from [ref]anti-[/ref] + [ref]Christian[/ref] (adj.).
anticipate (v.)
	[m1]1530s, "to cause to happen sooner", a back-formation from [ref]anticipation[/ref], or else from Latin [c]anticipatus[/c], past participle of [c]anticipare[/c] "take (care of) ahead of time", literally "taking into possession beforehand", from [c]ante[/c] "before" (see [ref]ante[/ref]) + [c]capere[/c] "to take" (see [ref]capable[/ref]).
	[m1]Later "to be aware of (something) coming at a future time" (1640s). Used in the sense of "expect, look forward to" since 1749, but [c]anticipate[/c] has an element of "prepare for, forestall" that should prevent its being used as a synonym for [c]expect[/c]. Related: [c]Anticipated[/c]; [c]anticipating[/c].
anticipation (n.)
	[m1]late 14c., from Latin [c]anticipationem[/c] (nominative [c]anticipatio[/c]) "preconception, preconceived notion", noun of action from past participle stem of [c]anticipare[/c] "take care of ahead of time" (see [ref]anticipate[/ref]). Meaning "action of looking forward to" is from 1809.
anticipatory (adj.)
	[m1]1660s, from [ref]anticipate[/ref] + [ref]-ory[/ref].
anticlimactic (adj.)
	[m1]also [c]anti-climactic[/c], 1831; see [ref]anticlimax[/ref] + [ref]-ic[/ref].
anticlimax (n.)
	[m1]"the addition of a particular which suddenly lowers the effect", 1701, from [ref]anti-[/ref] + [ref]climax[/ref] (n.).
anticline (n.)
	[m1]1867, earlier [c]anticlinal[/c] (1849, by ellipsis from [c]anticlinal fold[/c]), from [ref]anti-[/ref] "against" + Greek [c]klinein[/c] "to lean, slope" (see [ref]lean[/ref] (v.)). Form assimilated to [ref]incline[/ref].
anticoagulant
	[m1]1905, adjective and noun, from [ref]anti-[/ref] + [ref]coagulant[/ref].
antics (n.)
	[m1]"ludicrous behavior", 1520s; see [ref]antic[/ref].
anticyclone (n.)
	[m1]1863, coined by Francis Galton (1822-1911), English polymath, explorer, and meteorologist, from [ref]anti-[/ref] + [ref]cyclone[/ref]. Related: [c]Anticyclonic[/c].
antidepressant (n.)
	[m1]1876, from [ref]anti-[/ref] + [ref]depressant[/ref].
antidisestablishmentarianism (n.)
	[m1]"opposition to disestablishment of the Church of England", 1838, said by Weekley to be first recorded in Gladstone's "Church and State", from [ref]dis-[/ref] + [ref]establishment[/ref] in the sense of "the ecclesiastical system established by law; the Church of England" (1731). Hence, [c]establishmentarianism[/c] "the principle of a state church", and [c]disestablish[/c] (1590s) "to deprive (a church) of especial state patronage and support" (first used specifically of Christian churches in 1806), which are married in this word. Rarely used at all now except in examples of the longest words, amongst which it has been counted at least since 1901.
antidotal (adj.)
	[m1]1640s, from [ref]antidote[/ref] + [ref]-al[/ref] (1).
antidote (n.)
	[m1]"remedy counteracting poison", 1510s (earlier in English as a Latin word), from Middle French [c]antidot[/c] and directly from Latin [c]antidotum[/c] "a remedy against poison", from Greek [c]antidoton[/c] "given as a remedy", literally "given against", verbal adjective of [c]antididonai[/c] "give in return", from [c]anti-[/c] "against" + [c]didonai[/c] "to give" (see [ref]date[/ref] (n.1)). Cf. Middle English [c]antidotarie[/c] "treatise on drugs or medicines" (c.1400).
Antietam
	[m1]place name, eastern U.S., from an Algonquian word perhaps meaning "swift water"; the name occurrs in Pennsylvania and Ohio, but the best-known is a creek near Sharpsburg in Washington County, Maryland, site of a bloody Civil War battle Sept. 17, 1862.
antifebrile
	[m1]1660s, from [ref]anti-[/ref] + [ref]febrile[/ref].
antifreeze
	[m1]also [c]anti-freeze[/c]; 1913 (adj.), 1935 as a noun; from [ref]anti-[/ref] + [ref]freeze[/ref].
antigen (n.)
	[m1]"substance that causes production of an antibody", 1908, from German [c]Antigen[/c], from French [c]antigène[/c] (1899), from [c]anti-[/c] (see [ref]anti-[/ref]) + Greek [c]-gen[/c] (see [ref]-gen[/ref]).
Antigone
	[m1]daughter of Oedipus, her name may mean "in place of a mother" in Greek, from [c]anti-[/c] "opposite, in place of" (see [ref]anti-[/ref]) + [c]gone[/c] "womb, childbirth, generation", from root of [c]gignesthai[/c] "to be born" related to [c]genos[/c] "race, birth, descent" (see [ref]genus[/ref]).
Antigua
	[m1]Caribbean island, from Spanish fem. of [c]antiguo[/c], literally "ancient, antique" (see [ref]antique[/ref]); discovered by Columbus in 1493 and named by him for the church of [c]Santa Maria la Antigua[/c] ("Old St. Mary's") in Seville.
antihero (n.)
	[m1]also [c]anti-hero[/c]; 1714, from [ref]anti-[/ref] + [ref]hero[/ref].
antihistamine (n.)
	[m1]1933, from [ref]anti-[/ref] + [ref]histamine[/ref].
antimatter (n.)
	[m1]also [c]anti-matter[/c], 1953, from [ref]anti-[/ref] + [ref]matter[/ref] (n.).
antimetabole (n.)
	[m1]1590s, from Greek [c]antimetabole[/c], from [c]anti-[/c] "opposite" (see [ref]anti-[/ref]) + [c]metabole[/c] "turning about" (see [ref]metabolism[/ref]).
antimony (n.)
	[m1]brittle metallic element, early 15c., from Old French [c]antimoine[/c] and directly from Medieval Latin [c]antimonium[/c], an alchemist's term (used 11c. by Constantinus Africanus), origin obscure, probably a Latinization of Greek [c]stimmi[/c] "powdered antimony, black antimony" (a cosmetic used to paint the eyelids), from some Arabic word (cf. [c]al 'othmud[/c]), unless the Arabic word is from the Greek or the Latin is from Arabic; probably ultimately from Egyptian [c]stm[/c] "powdered antimony". In French folk etymology, [c]anti-moine[/c] "monk's bane" (from [c]moine[/c]).
	[m1]As the name of a pure element, it is attested in English from 1788. Its chemical symbol [c]Sb[/c] is for [c]Stibium[/c], the Latin name for "black antimony", which word was used also in English for "black antimony".
antinode (n.)
	[m1]1872, from [ref]anti-[/ref] + [ref]node[/ref].
antinomian (n.)
	[m1]"one who maintains the moral law is not binding on Christians under the law of grace", 1640s, from Medieval Latin [c]Antinomi[/c], name given to a sect of this sort that arose in Germany in 1535, from Greek [c]anti-[/c] "opposite, against" (see [ref]anti-[/ref]) + [c]nomos[/c] "rule, law" (see [ref]numismatics[/ref]).
antinomianism (n.)
	[m1]1640s, from [ref]antinomian[/ref] + [ref]-ism[/ref].
antinomy (n.)
	[m1]1590s, "contradiction in the laws", from Latin [c]antinomia[/c], from Greek [c]antinomia[/c] "ambiguity in the law", from [c]anti-[/c] "against" (see [ref]anti-[/ref]) + [c]nomos[/c] "law" (see [ref]numismatics[/ref]). As a term in logic, from 1802 (Kant).
Antioch
	[m1]modern [c]Antakya[/c] in Turkey, anciently the capital of Syria, founded c.300 B.C.E. by Seleucus I Nictor and named for his father, [c]Antiochus[/c].
antioxidant
	[m1]1920 (n.); 1932 (adj.), from [ref]anti-[/ref] + [ref]oxidant[/ref].
antipasto (n.)
	[m1]1934, from Italian [c]antipasto[/c], from [c]anti-[/c] "before" (see [ref]ante[/ref]) + [c]pasto[/c] "food", from Latin [c]pascere[/c] "to feed" (see [ref]pastor[/ref]). Earlier anglicized as [c]antepast[/c] (1590).
antipathetic (adj.)
	[m1]1630s "having an antipathy for", from an adjectival construction from Greek [c]antipathein[/c] (see [ref]antipathy[/ref]). Related: [c]antipathetical[/c] (c.1600); [c]antipathetically[/c].
antipathic (adj.)
	[m1]1830, from French [c]antipathique[/c]; see [ref]antipathy[/ref] + [ref]-ic[/ref]. It tends to be used in medicine in place of [ref]antipathetic[/ref].
antipathy (n.)
	[m1]c.1600, from Latin [c]antipathia[/c], from Greek [c]antipatheia[/c], noun of state from [c]antipathes[/c] "opposed in feeling, having opposite feeling; in return for suffering; felt mutually", from [c]anti-[/c] "against" (see [ref]anti-[/ref]) + root of [c]pathos[/c] "feeling" (see [ref]pathos[/ref]).
antiperspirant (adj.)
	[m1]by 1946, from [ref]anti-[/ref] + [ref]perspire[/ref] + adjectival suffix [ref]-ant[/ref].
antiphon (n.)
	[m1]c.1500, "a versicle sung responsively", from Middle French [c]antiphone[/c] "hymn" or directly from Medieval Latin [c]antiphona[/c], from Greek [c]antiphona[/c], from [c]anti-[/c] "over against" (see [ref]anti-[/ref]) + [c]phone[/c] "voice" (see [ref]fame[/ref] (n.)). A re-adoption of the word which had become [ref]anthem[/ref] in English and lost its original meaning.
antiphonal (adj.)
	[m1]1719, from [ref]antiphon[/ref] + [ref]-al[/ref]. Related: [c]Antiphonally[/c].
antiphony (n.)
	[m1]1590s, from Greek [c]antiphonos[/c] (see [ref]antiphon[/ref]) + [ref]-y[/ref] (1).
antiphrasis (n.)
	[m1]1530s, from Latin [c]antiphrasis[/c], from Greek [c]antiphrasis[/c], from [c]antiphrazein[/c] "to express (something) by the opposite", from [c]anti-[/c] (see [ref]anti-[/ref]) + [c]phrazein[/c] "to consider, to express" (see [ref]phrase[/ref] (n.)).
antipodes (n.)
	[m1]late 14c., "persons who dwell on the opposite side of the globe"; 1540s as "place on the opposite side of the earth", from Latin [c]antipodes[/c] "those who dwell on the opposite side of the earth", from Greek [c]antipodes[/c], plural of [c]antipous[/c] "with feet opposite (ours)", from [c]anti-[/c] "opposite" (see [ref]anti-[/ref]) + [c]pous[/c] "foot" (see [ref]foot[/ref] (n.)); thus, people who live on the opposite side of the world.
	[m2][ex]Yonde in Ethiopia ben the Antipodes, men that haue theyr fete ayenst our fete. \[[c]"De Proprietatibus Rerum Bartholomeus Anglicus",[/c] translated by John of Trevisa, 1398\][/ex][/m]
	[m1]Not to be confused with [c]antiscii[/c] "those who live on the same meridian on opposite side of the equator", whose shadows fall at noon in the opposite direction, from Greek [c]anti-[/c] + [c]skia[/c] "shadow". Related: [c]Antipodal[/c] (adj.); [c]antipodean[/c] (1630s, n.; 1650s, adj.).
antipope (n.)
	[m1]also [c]anti-pope[/c], early 15c. (mid-13c. in Anglo-Latin), from Medieval Latin [c]antipapa[/c], from Greek [c]anti-[/c] "against" (see [ref]anti-[/ref]) + [c]papa[/c] (see [ref]pope[/ref]).
antipyretic
	[m1]"reducing fever; that which reduces fever", 1680s, from [ref]anti-[/ref] + Greek [c]pyretos[/c] "fever, burning heat", related to [c]pyr[/c] "fire" (see [ref]fire[/ref] (n.)) + [ref]-ic[/ref].
antiquarian (n.)
	[m1]"one who studies or is fond of antiquities", c.1600, from Latin [c]antiquarius[/c] "pertaining to antiquity", from [c]antiquus[/c] (see [ref]antique[/ref] (adj.)) + [ref]-an[/ref]. As an adjective from 1771.
antiquated (adj.)
	[m1]1620s, past participle adjective from [c]antiquate[/c] (1530s) "to make old or obsolete", from Latin [c]antiquatus[/c], past participle of [c]antiquare[/c] (see [ref]antique[/ref] (adj.)). An older adjective in the same sense was [c]antiquate[/c] (early 15c.), from Latin.
antiquation (n.)
	[m1]1640s, from Late Latin [c]antiquationem[/c] (nominative [c]antiquatio[/c]), noun of action from past participle stem of [c]antiquare[/c] (see [ref]antique[/ref] (adj.)).
antique (adj.)
	[m1]1530s, "aged, venerable", from Middle French [c]antique[/c] "old" (14c.), from Latin [c]antiquus[/c] (later [c]anticus[/c]) "ancient, former, of olden times; old, long in existence, aged; venerable; old-fashioned", from PIE [c]*anti[/c] in sense of "before" (see [ref]ante[/ref]) + [c]*okw-[/c] "appearance" (see [ref]eye[/ref] (n.)). Originally pronounced in English like its parallel [ref]antic[/ref], but French pronunciation and spelling were adopted from c.1700.
antique (n.)
	[m1]"an old and collectible thing", 1771, from [ref]antique[/ref] (adj.).
antique (v.)
	[m1]"to give an antique appearance to", 1896, from [ref]antique[/ref] (adj.). Related: [c]Antiqued[/c]; [c]antiquing[/c].
antiquity (n.)
	[m1]late 14c., "olden times", from Old French [c]antiquitet[/c] (11c.; Modern French [c]antiquité[/c]) "olden times; great age; old age", from Latin [c]antiquitatem[/c] (nominative [c]antiquitas[/c]) "ancient times, antiquity, venerableness", noun of quality from [c]antiquus[/c] (see [ref]antique[/ref] (adj.)). Specific reference to ancient Greece and Rome is from mid-15c.; meaning "quality of being old" is from about the same time. [c]Antiquities[/c] "relics of ancient days" is from 1510s.
antiscorbutic (n.)
	[m1]also [c]anti-scorbutic[/c], 1690s, from [ref]anti-[/ref] + Modern Latin [c]scorbutus[/c] "scurvy" (see [ref]scorbutic[/ref]). From 1725 as an adjective.
antiseptic (adj.)
	[m1]1750, coined from [ref]anti-[/ref] "against" + [ref]septic[/ref]. Figurative use by 1820. As a noun meaning "an antiseptic substance" by 1803.
antistrophe (n.)
	[m1]c.1600, from Latin, from Greek [c]antistrophe[/c] "a turning about, a turning back", from [c]antistrephein[/c], from [c]anti-[/c] "against" (see [ref]anti-[/ref]) + [c]strephein[/c] "to turn" (see [ref]strophe[/ref]).
antitheism (n.)
	[m1]also [c]anti-theism[/c], 1788; see [ref]anti-[/ref] + [ref]theism[/ref].
antitheist (n.)
	[m1]also [c]anti-theist[/c], "one opposed to belief in the existence of a god", 1813; see [ref]anti-[/ref] + [ref]theist[/ref]. Related: [c]Antitheistic[/c].
antitheses (n.)
	[m1]plural of [ref]antithesis[/ref].
antithesis (n.)
	[m1]1520s, from Late Latin [c]antithesis[/c], from Greek [c]antithesis[/c] "opposition, resistance", literally "a placing against", also a term in logic and rhetoric, noun of action from [c]antitithenai[/c] "to set against, oppose", a term in logic, from [c]anti-[/c] "against" (see [ref]anti-[/ref]) + [c]tithenai[/c] "to put, place" (see [ref]theme[/ref]).
antithetic (adj.)
	[m1]"containing an antithesis", c.1600, from Greek [c]antithetikos[/c] "setting in opposition", from [c]antithetos[/c] "placed in opposition", from [c]antithesis[/c] (see [ref]antithesis[/ref]).
antithetical (adj.)
	[m1]1580s, from Greek [c]antithetikos[/c] "setting in opposition", from [c]antithetos[/c] "placed in opposition" (see [ref]antithetic[/ref]) + [ref]-al[/ref] (1). Related: [c]Antithetically[/c].
antitoxic
	[m1]1860 (n.); 1862 (adj.), from [ref]anti-[/ref] + [ref]toxic[/ref].
antitoxin (n.)
	[m1]"substance neutralizing poisons", 1892, from [ref]anti-[/ref] + [ref]toxin[/ref]. Coined in 1890 by German bacteriologist Emil von Behring (1854-1917). [ref]Antitoxic[/ref] in this sense is from 1860.
antitrust (adj.)
	[m1]also [c]anti-trust[/c], 1890, U.S., from [ref]anti-[/ref] + [ref]trust[/ref] (n.) in the economic monopoly sense.
antitype (n.)
	[m1]also [c]anti-type[/c], 1610s, from Greek [c]antitypos[/c] "corresponding in form", literally "struck back, responding as an impression to a die", from [c]anti-[/c] (see [ref]anti-[/ref]) + [c]typos[/c] "a blow, mark" (see [ref]type[/ref] (n.)).
antivenin (n.)
	[m1]1894, from [ref]anti-[/ref] +  [c]venin[/c], from [ref]venom[/ref] + chemical suffix [ref]-in[/ref] (2). Perhaps immediately from French [c]antivenin[/c].
antivirus (n.)
	[m1]1903, from [ref]anti-[/ref] + [ref]virus[/ref].
antler (n.)
	[m1]late 14c., from Anglo-French [c]auntiler[/c], Old French [c]antoillier[/c] (14c., Modern French [c]andouiller[/c]) "antler", perhaps from Gallo-Romance [c]cornu *antoculare[/c] "horn in front of the eyes", from Latin [c]ante[/c] "before" (see [ref]ante[/ref]) + [c]ocularis[/c] "of the eyes" (see [ref]ocular[/ref]). This etymology is doubted by some because no similar word exists in any other Romance language, but cf. German [c]Augensprossen[/c] "antlers", literally "eye-sprouts", for a similar formation.
Antonia
	[m1]fem. proper name, from Latin [c]Antonia[/c], fem. of [c]Antonius[/c] (see [ref]Anthony[/ref]).
Antonine (adj.)
	[m1]1680s, in reference to Roman emperors [c]Antoninus[/c] Pius (ruled 138-161 C.E.) and Marcus Aurelius [c]Antoninus[/c] (161-180).
antonomasia (n.)
	[m1]use of an epithet for a proper name (or vice versa; e.g. [c]His Holiness[/c] for the name of a pope), 1580s, from Latin, from Greek [c]antonomasia[/c], from [c]antonomazein[/c] "to name instead, call by a new name", from [c]anti[/c] "instead" (see [ref]anti-[/ref]) + [c]onomazein[/c] "to name", from [c]onoma[/c] "name" (see [ref]name[/ref] (n.)).
Antony
	[m1]masc. proper name, from Latin [c]Antonius[/c], name of a Roman gens (see [ref]Anthony[/ref]).
antonym (n.)
	[m1]1867, coined to serve as opposite of [ref]synonym[/ref], from Greek [c]anti-[/c] "equal to, instead of, opposite" (see [ref]anti-[/ref]) + [c]-onym[/c] "name" (see [ref]name[/ref] (n.)). Perhaps introduced to English in the book "Synonyms and Antonyms" (1867) by the Ven. C.J. Smith, M.A.
	[m2][ex]UNDER the head of [c]Synonyms and Antonyms[/c], Archdeacon Smith arranges words which form an antithesis to one another. The word "antonym" is, we believe, a new formation but useful. \["Journal of Sacred Literature", July 1867\] [/ex][/m]
	[m1]French [c]antonyme[/c] (1842), German [c]antonym[/c] (by 1859) are older. The un-Greek alternative [c]counterterm[/c] has been left to fade.
antrum (n.)
	[m1]"a cave or cavity", late 14c., medical Latin, from Greek [c]antron[/c] "cave".
antsy (adj.)
	[m1]1838, American English, from plural of [ref]ant[/ref] + [ref]-y[/ref] (2); probably reflecting the same image as the slang expression [c]have ants in (one's) pants[/c] "be restless and fidgety" from a century later. Related: [c]Antsiness[/c].
Antwerp
	[m1]port city in Belgium, French [c]Anvers[/c], from a Germanic compound of [c]*anda[/c] "at" + [c]*werpum[/c] "wharf" (see [ref]wharf[/ref]). Folk etymology connects the first word with [c]hand[/c].
Anubis
	[m1]jackal-headed god of Egyptian religion, from Greek [c]Anoubis[/c], from Egyptian [c]Anpu[/c].
anuria (n.)
	[m1]1838, medical Latin, from Greek [c]an-[/c], privative prefix (see [ref]an-[/ref] (1)), + [c]ouron[/c] "urine" (see [ref]urine[/ref]).
anus (n.)
	[m1]"inferior opening of the alimentary canal", 1650s, from Old French [c]anus[/c], from Latin [c]anus[/c] "ring, anus", from PIE root [c]*ano-[/c] "ring". So called for its shape; cf. Greek [c]daktylios[/c] "anus", literally "ring (for the finger)", from [c]daktylos[/c] "finger".
anvil (n.)
	[m1]Old English [c]anfilt[/c], a West Germanic compound (cf. Middle Dutch [c]anvilt[/c], Old High German [c]anafalz[/c], Dutch [c]aanbeeld[/c], Danish [c]ambolt[/c] "anvil") from [c]*ana-[/c] "on" + [c]*filtan[/c] "hit" (see [ref]felt[/ref] (n.)). The ear bone so called from 1680s. [c]Anvil Chorus[/c] is based on the "Gypsy Song" that opens Act II of Giuseppe Verdi's opera [c]"Il Trovatore",[/c] first performed in Teatro Apollo, Rome, Jan. 19, 1853.
anxiety (n.)
	[m1]1520s, from Latin [c]anxietatem[/c] (nominative [c]anxietas[/c]) "anguish, anxiety, solicitude", noun of quality from [c]anxius[/c] (see [ref]anxious[/ref]). Psychiatric use dates to 1904. [c]Age of Anxiety[/c] is from Auden's poem (1947). For "anxiety, distress", Old English had [c]angsumnes[/c], Middle English [c]anxumnesse[/c].
anxious (adj.)
	[m1]1620s, from Latin [c]anxius[/c] "solicitous, uneasy, troubled in mind" (also "causing anxiety, troublesome"), from [c]angere[/c], [c]anguere[/c] "choke, squeeze", figuratively "torment, cause distress" (see [ref]anger[/ref] (v.)). The same image is in Serbo-Croatian [c]tjeskoba[/c] "anxiety", literally "tightness, narrowness". Related: [c]Anxiously[/c]; [c]anxiousness[/c].
any (adj.)
	[m1]Old English [c]ænig[/c] "any, anyone", literally "one-y", from Proto-Germanic [c]*ainagas[/c] (cf. Old Saxon [c]enig[/c], Old Norse [c]einigr[/c], Old Frisian [c]enich[/c], Dutch [c]enig[/c], German [c]einig[/c]), from PIE [c]*oi-no-[/c] "one, unique" (see [ref]one[/ref]). The [c]-y[/c] may have diminutive force here.
	[m1]Emphatic form [c]any old ______[/c] (British variant: [c]any bloody ______[/c]) is recorded from 1896. [c]At any rate[/c] is recorded from 1847. Among the large family of compounds beginning with [c]any-[/c], [c]anykyn[/c] "any kind" (c.1300) did not survive, and [c]Anywhen[/c] (1831) is rarely used, but OED calls it "common in Southern \[British\] dialects".
anybody (n.)
	[m1]c.1300, [c]ani-bodi[/c], from [ref]any[/ref] + [ref]body[/ref]. One-word form is attested by 1826. Phrase [c]anybody's game[/c] (or [c]race[/c], etc.) is from 1840.
anyhow (adv.)
	[m1]1740, from [ref]any[/ref] + [ref]how[/ref] (adv.). Unlike the cases of most other [c]any[/c] + (interrogative) compounds, there is no record of it in Old or Middle English. Emphatic form [c]any old how[/c] is recorded from 1900, American English.
anymore (adv.)
	[m1]one-word form by 1865, from [ref]any[/ref] + [ref]more[/ref].
anyone (n.)
	[m1]Old English, two words, from [ref]any[/ref] + [ref]one[/ref]. Old English also used [c]ænigmon[/c] in this sense. One-word form from 1844.
anyplace (n.)
	[m1]1911, from [ref]any[/ref] + [ref]place[/ref].
anything (n.)
	[m1]late Old English [c]aniþing[/c], from [ref]any[/ref] + [ref]thing[/ref]. But Old English [c]ænig þinga[/c] apparently also meant "somehow, anyhow" (glossing Latin [c]quoquo modo[/c]).
anythingarian (n.)
	[m1]"one indifferent to religious creeds", c.1704, originally dismissive, from [ref]anything[/ref] on model of [c]trinitarian[/c], [c]unitarian[/c], etc.
anytime (adv.)
	[m1]one-word form by 1854, from [ref]any[/ref] + [ref]time[/ref] (n.).
anyway (adv.)
	[m1]1560s, [c]any way[/c] "in any manner"; variant [c]any ways[/c] (with adverbial genitive) attested from c.1560. One-word form predominated from 1830s. As an adverbial conjunction, from 1859. Middle English in this sense had [c]ani-gates[/c] "in any way, somehow" (c.1400).
anyways (adv.)
	[m1]see [ref]anyway[/ref].
anywhere (adv.)
	[m1]late 14c., from [ref]any[/ref] + [ref]where[/ref]. Earlier words in this sense were [c]owhere[/c], [c]oughwhere[/c], [c]aywhere[/c], literally "aught where" (see [ref]aught[/ref] (1)).
anywise (adv.)
	[m1]Old English [c]ænige wisan[/c], from [ref]any[/ref] + [ref]wise[/ref] (n.). One-word form from c.1200.
Anzac
	[m1]1915, acronym of [c]Australian and New Zealand Army Corps[/c]. First used in reference to the Gallipoli campaign.
AOL
	[m1]dominant online service of the late 1990s, initialism (acronym) of [c]America Online[/c], company name from late 1989.
aorist (n.)
	[m1]1580s, the simple past tense of Greek verbs, from Greek [c]aoristos (khronos)[/c] "indefinite (tense)", from privative prefix [c]a-[/c] "not" (see [ref]a-[/ref] (3)) + [c]horistos[/c] "limited, defined", verbal adjective from [c]horizein[/c] "to limit, define", from [c]horos[/c] "boundary, limit, border" (see [ref]horizon[/ref]).
aorta (n.)
	[m1]1570s, from Medieval Latin [c]aorta[/c], from Greek [c]aorte[/c], term applied by Aristotle to the great artery of the heart, literally "what is hung up", from [c]aeirein[/c] "to lift, heave, raise", of uncertain origin; related to the second element in [ref]meteor[/ref]. Used earlier by Hippocrates of the bronchial tubes. Related: [c]Aortal[/c]; [c]aortic[/c].
AP
	[m1]abbreviation of [c]Associated Press[/c], first recorded 1879; the organization was founded May 1848 as co-operative news gathering effort among New York City newspaper publishers covering the war with Mexico.
ap- (2)
	[m1]patronymic prefix in Welsh names, earlier [c]map[/c] "son", cognate with Gaelic [ref]mac[/ref]. Since 17c. merged into surnames ([c]Ap Rhys[/c] = [c]Price[/c], [c]Ap Evan[/c] = [c]Bevan[/c], etc.).
	[m2][ex]It is said that a Welshman who evidently was not willing to be surpassed in length of pedigree, when making out his genealogical tree, wrote near the middle of his long array of 'aps' -- "about this time Adam was born". \["Origin and Significance of our Names", "The Chautauquan", Oct. 1887-July 1888\][/ex][/m]
ap- (1)
	[m1]form of Latin [c]ad-[/c] before words beginning in [c]-p-[/c]; see [ref]ad-[/ref].
apace (adv.)
	[m1]mid-14c., from [c]a pace[/c], literally "at a pace", but usually with a sense of "at a good pace", from [ref]a-[/ref] (1) "on" + [ref]pace[/ref] (n.).
Apache
	[m1]1745, from American Spanish (1598), probably from Yavapai (a Yuman language) [c]'epache[/c] "people". Sometimes derived from Zuni [c]apachu[/c] "enemy" (cf. F.W. Hodge, "American Indians", 1907), but this seems to have been the Zuni name for the Navajo.
	[m1]French journalistic sense of "Parisian gangster or thug" first attested 1902. [c]Apache dance[/c] was the World War I-era equivalent of 1990s' brutal "slam dancing". Fenimore Cooper's Indian novels were enormously popular in Europe throughout the 19c., and comparisons of Cooper's fictional Indian ways in the wilderness and underworld life in European cities go back to Dumas' [c]"Les Mohicans de Paris"[/c] (1854-1859). It is probably due to the imitations of Cooper (amounting almost to plagiarisms) by German author Karl May (1842-1912) that Apaches replaced Mohicans in popular imagination. Also cf. [ref]Mohawk[/ref].
apanage (n.)
	[m1]see [ref]appanage[/ref].
apart (adv.)
	[m1]late 14c., from Old French [c]à part[/c] "to the side", from Latin [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]partem[/c], accusative of [c]pars[/c] "a side" (see [ref]part[/ref] (n.)).
apartheid (n.)
	[m1]1947 (policy begun 1948), from Afrikaans [c]apartheid[/c] (1929 in a South African socio-political context), literally "separateness", from Dutch [c]apart[/c] "separate" (from French [c]àpart[/c]; see [ref]apart[/ref]) + suffix [c]-heid[/c], cognate of English [ref]-hood[/ref]. The official English synonym was [c]separate development[/c] (1955).
	[m2][ex]"Segregation" is such an active word that it suggests someone is trying to segregate someone else. So the word "apartheid" was introduced. Now it has such a stench in the nostrils of the world, they are referring to "autogenous development". \[Alan Paton, "New York Times", Oct. 24, 1960\][/ex][/m]
apartment (n.)
	[m1]1640s, "private rooms for the use of one person within a house", from French [c]appartement[/c] (16c.), from Italian [c]appartimento[/c], literally "a separated place", from [c]appartere[/c] "to separate", from [c]a[/c] "to" (see [ref]ad-[/ref]) + [c]parte[/c] "side, place", from Latin [c]partem[/c] (see [ref]part[/ref] (n.)). Sense of "set of private rooms in a building entirely of these" (the U.S. equivalent of British [c]flat[/c]) is first attested 1874.
apathetic (adj.)
	[m1]1744, from [ref]apathy[/ref] + [ref]-ic[/ref], on model of [c]pathetic[/c].
apathy (n.)
	[m1]c.1600, "freedom from suffering", from French [c]apathie[/c] (16c.), from Latin [c]apathia[/c], from Greek [c]apatheia[/c] "freedom from suffering, impassability, want of sensation", from [c]apathes[/c] "without feeling, without suffering or having suffered", from [c]a-[/c] "without" (see [ref]a-[/ref] (3)) + [c]pathos[/c] "emotion, feeling, suffering" (see [ref]pathos[/ref]). Originally a positive quality; sense of "indolence of mind, indifference to what should excite" is from c.1733.
APB
	[m1]also [c]a.p.b.[/c], 1960, police jargon initialism (acronym) for [c]all-points bulletin[/c], itself attested by 1953 (perhaps more in the jargon of detective novels than in actual police use).
ape (n.)
	[m1]Old English [c]apa[/c] "ape, monkey", from Proto-Germanic [c]*apan[/c] (cf. Old Saxon [c]apo[/c], Old Norse [c]api[/c], Dutch [c]aap[/c], German [c]affe[/c]), perhaps borrowed in Proto-Germanic from Celtic (cf. Old Irish [c]apa[/c]) or Slavic (cf. Old Bohemian [c]op[/c], Slovak [c]opitza[/c]), perhaps ultimately from a non-Indo-European language.
	[m1]Apes were noted in medieval times for mimicry of human action, hence, perhaps, the other figurative use of the word, to mean "a fool". To [c]go ape[/c] (in emphatic form, [c]go apeshit[/c]) "go crazy" is 1955, U.S. slang. To [c]lead apes in hell[/c] (1570s) was the fancied fate of one who died an old maid.
ape (v.)
	[m1]"to imitate", 1630s, but the notion is implied earlier, e.g. [c]to play the ape[/c] (1570s), Middle English [c]apeshipe[/c] "ape-like behavior, simulation" (mid-15c.); and the noun sense of "one who mimics" may date from early 13c. Related: [c]Aped[/c]; [c]aping[/c].
ape-man (n.)
	[m1]hypothetical "missing link", 1879, in a translation of Haeckel, from [ref]ape[/ref] (n.) + [ref]man[/ref] (n.). [c]Man-ape[/c] is attested from 1878. The name [c]Martin Halfape[/c] appears in an English roll from 1227.
apercu (n.)
	[m1]"quick impression, sketch, brief survey", 1820s, from French [c]aperçu[/c] (18c. in this sense), noun use of past participle of [c]apercevoir[/c] "to perceive" (11c.), from Gallo-Romance [c]*adpercipere[/c], from Latin [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]percipere[/c] "to perceive" (see [ref]perceive[/ref]).
aperiodic (adj.)
	[m1]1874, from [ref]a-[/ref] (2), privative prefix, + [ref]periodic[/ref].
aperitif (n.)
	[m1]1894, "alcoholic drink taken before a meal to stimulate the appetite", from French [c]apéritif[/c] "laxative, laxative liqueur", literally "opening", from Latin [c]aperitivus[/c], from [c]aperire[/c] "to open" (see [ref]overt[/ref]). Cf. Middle English [c]apertive[/c] (adj.), a medical word meaning "capable of opening or dilating" (pores, etc.), early 15c.
apert (adj.)
	[m1]c.1300, from Old French [c]apert[/c] and directly from Latin [c]apertus[/c] "open", past participle of [c]aperire[/c] "to open, uncover" (see [ref]overt[/ref]).
aperture (n.)
	[m1]early 15c., from Latin [c]apertura[/c] "an opening", from [c]apertus[/c], past participle of [c]aperire[/c] "to open" (see [ref]overt[/ref]).
apex (n.)
	[m1]c.1600, from Latin [c]apex[/c] "summit, peak, tip, top, extreme end"; probably related to [c]apere[/c] "to fasten, fix", hence "the tip of anything" (one of the meanings in Latin was "small rod at the top of the flamen's cap"), from PIE [c]*ap-[/c] "to take, reach". Proper plural is [c]apices[/c].
aphasia (n.)
	[m1]"loss of ability to speak", especially as result of brain injury or disorder, 1867, from Modern Latin [c]aphasia[/c], from Greek [c]aphasia[/c] "speechlessness", from [c]a-[/c] "without" (see [ref]a-[/ref] (3)) + [c]phasis[/c] "utterance", from [c]phanai[/c] "to speak", related to [c]pheme[/c] "voice, report, rumor" (see [ref]fame[/ref] (n.)).
	[m2][ex]APHASIA is the term which has recently been given to the loss of the faculty of articulate language, the organs of phonation and of articulation, as well as the intelligence, being unimpaired. The pathology of this affection is at the present time the subject of much discussion in the scientific world; the French Academy devoted several of their [c]séances[/c] during the year 1865 to its special elucidation, and the Medical Journals of France and of our own country have lately contained a good deal of original matter bearing upon this obscure feature in cerebral pathology. \[Frederic Bateman, M.D., "Aphasia", London, 1868\][/ex][/m]
aphasic
	[m1]1868 (n.); 1892 (adj.), from [ref]aphasia[/ref] + [ref]-ic[/ref].
aphelion (n.)
	[m1]"point farthest from the sun" (of a celestial body's orbit), 1670s, a Grecianized form of Modern Latin [c]aphelium[/c], altered by Johannes Kepler based on Greek [c]apo heliou[/c] "away from the sun", from [c]apo[/c] "away from" (see [ref]apo-[/ref]) + [c]heliou[/c], genitive of [c]helios[/c] "sun" (see [ref]sol[/ref]). The whole was formed on the model of Ptolemaic [c]apogaeum[/c] (see [ref]apogee[/ref]) to reflect the new helio-centric model of the universe.
aphetic (adj.)
	[m1]1880, from [c]aphesis[/c] (1880), coined by OED editor Sir James A.H. Murray (1837-1915) for "gradual and unintentional loss of a short unaccented vowel at the beginning of a word" (as [c]squire[/c] from [c]esquire[/c]), from Greek [c]aphienai[/c] "to let go, to send forth", from [c]apo-[/c] "from" (see [ref]apo-[/ref]) + [c]hienai[/c] "to send" (see [ref]jet[/ref] (v.)).
aphid (n.)
	[m1]1884, anglicized from Modern Latin [c]aphides[/c], plural of [c]aphis[/c], coined by Linnaeus (1758), though where he got it and why he applied it to the plant louse are mysteries. The theory favored by OED as "least improbable" is that it derives from the plural of Greek [c]apheides[/c] "unsparing, lavishly bestowed", in reference either to the "prodigious rate of production" of the insects or their voracity. They also are known as [c]ant-cows[/c].
aphonia (n.)
	[m1]"want of voice, loss of voice, having no sound", 1719, from Modern Latin [c]aphonia[/c], from Greek [c]aphonia[/c] "speechlessness", noun of quality from [c]aphonos[/c] "voiceless", from [c]a-[/c], privative prefix (see [ref]a-[/ref] (3)), + [c]phone[/c] "voice" (see [ref]fame[/ref] (n.)). Less-common anglicized form [c]aphony[/c] is attested from 1827.
aphorism (n.)
	[m1]1520s (especially in reference to the "Aphorisms of Hippocrates"), from Middle French [c]aphorisme[/c] (14c., [c]aufforisme[/c]), from Late Latin [c]aphorismus[/c], from Greek [c]aphorismos[/c] "definition, pithy sentence", from [c]aphorizein[/c] "to mark off, divide", from [c]apo-[/c] "from" (see [ref]apo-[/ref]) + [c]horizein[/c] "to bound" (see [ref]horizon[/ref]).
	[m1]An [c]aphorism[/c] is a short, pithy statement containing a truth of general import; an [ref]axiom[/ref] is a statement of self-evident truth; a [ref]theorem[/ref] is a demonstrable proposition in science or mathematics; an [ref]epigram[/ref] is like an aphorism, but lacking in general import. [ref]Maxim[/ref] and [ref]saying[/ref] can be used as synonyms for [c]aphorism[/c].
aphoristic (adj.)
	[m1]1753, from Greek [c]aphoristikos[/c] (see [ref]aphorism[/ref]). [c]Aphoristically[/c] is from 1650s.
aphotic (adj.)
	[m1]"untouched by sunlight, lightless" (in reference to deep-sea regions), 1903, Modern Latin, from Greek [c]a-[/c] "not, without" (see [ref]a-[/ref] (3)) + [c]phos[/c] (genitive [c]photos[/c]) "light", related to [c]phainein[/c] "to show, to bring to light" (see [ref]phantasm[/ref]) + [ref]-ic[/ref]. [c]Aphotic zone[/c] is recorded from 1913.
Aphra
	[m1]fem. proper name, apparently from a misunderstanding of Hebrew [c]bebheth 'Aphrah[/c] "in the house of Aphrah" (Mi. i:10), in which [c]Aphrah[/c] probably is the name of a town, not a person. \[Klein\]
aphrodisiac (n.)
	[m1]1719, from Greek [c]aphrodisiakos[/c] "inducing sexual desire", from [c]aphrodisios[/c], "pertaining to [ref]Aphrodite[/ref]; sexual pleasure; a temple of Aphrodite", Greek goddess of love and beauty. As an adjective from 1830 (earlier was [c]aphrodisical[/c], 1719)
Aphrodite (n.)
	[m1]Greek goddess of love and beauty; by the ancients, her name was derived from Greek [c]aphros[/c] "foam", from the story of her birth, but perhaps it is ultimately from Phoenician [c]Ashtaroth[/c] (Assyrian [c]Ishtar[/c]). In 17c. English, pronounced to rhyme with [c]night[/c], [c]right[/c], etc.
apiarist (n.)
	[m1]1816; see [ref]apiary[/ref] + [ref]-ist[/ref].
apiary (n.)
	[m1]1650s, from Latin [c]apiarium[/c] "beehouse, beehive", neuter of [c]apiarius[/c] "of bees", from [c]apis[/c] "bee", a mystery word unrelated to any similar words in other Indo-European languages. A borrowing from Semitic has been proposed.
apical (adj.)
	[m1]"of or belonging to an apex", 1828, from Latin [c]apicem[/c], from [c]apex[/c] (see [ref]apex[/ref]) + [ref]-al[/ref] (1).
apiece (adv.)
	[m1]1550s, a contraction of [c]a pece[/c] (mid-15c.), originally of coins, objects for sale, etc. (see [ref]a[/ref] (2) + [ref]piece[/ref] (n.)).
aping (n.)
	[m1]"imitation, mimicry", 1680s, verbal noun from [ref]ape[/ref] (v.).
aplasia (n.)
	[m1]1885, medical Latin, from Greek [c]a-[/c], privative prefix (see [ref]a-[/ref] (3)), + [ref]-plasia[/ref].
aplenty (adj.)
	[m1]1830, originally U.S., from [ref]a-[/ref] (1) + [ref]plenty[/ref] (n.). First attested in writings of J. Fenimore Cooper.
aplomb (n.)
	[m1]"assurance, confidence", 1828, from French [c]aplomb[/c] (16c.), literally "perpendicularity", from phrase [c]à plomb[/c] "poised upright, balanced", literally "on the plumb line", from Latin [c]plumbum[/c] "(the metal) lead" (see [ref]plumb[/ref] (n.)), of which the weight at the end of the line was made.
apnea (n.)
	[m1]"suspension of breathing", also [c]apnoea[/c], 1719, Modern Latin, from Greek [c]apnoia[/c] "absence of respiration", from [c]apnos[/c] "without breathing", from [c]a-[/c] "not" (see [ref]a-[/ref] (3)) + [c]pnein[/c] "to breathe" (see [ref]pneuma[/ref]).
apneic (adj.)
	[m1]1883, from [ref]apnea[/ref] + [ref]-ic[/ref].
apo koinu
	[m1]Greek, literally "in common". Applied to sentences with one subject and two predicates; a formation rare in modern English, though it occurs more often in Old English. Cf. [ref]koine[/ref].
apo-
	[m1]before vowels [c]ap-[/c], word-forming element meaning "from, away from, separate, free from", from Greek [c]apo[/c] "from, away from; after; in descent from", in compounds, "from, asunder, away, off; finishing, completing; ceasing from; back again", from PIE root [c]*apo-[/c] "off, away" (cf. Sanskrit [c]apa[/c] "away from", Avestan [c]apa[/c] "away from", Latin [c]ab[/c] "away from, from", Gothic [c]af[/c], Old English [c]of[/c] "away from").
apocalypse (n.)
	[m1]late 14c., "revelation, disclosure", from Church Latin [c]apocalypsis[/c] "revelation", from Greek [c]apokalyptein[/c] "uncover, disclose, reveal", from [c]apo-[/c] "from" (see [ref]apo[/ref]-) + [c]kalyptein[/c] "to cover, conceal" (see [ref]Calypso[/ref]). The Christian end-of-the-world story is part of the revelation in John of Patmos' book [c]"Apokalypsis"[/c] (a title rendered into English as [c]"Apocalypse"[/c] c.1230 and [c]"Revelations"[/c] by Wyclif c.1380).
	[m1]Its general sense in Middle English was "insight, vision; hallucination"; meaning "a cataclysmic event" is modern. As agent nouns, [c]apocalypst[/c] (1829), [c]apocalypt[/c] (1834), and [c]apocalyptist[/c] (1835) have been tried.
apocalyptic (adj.)
	[m1]1660s, "pertaining to the 'Revelation of St. John' in the New Testament", from Greek [c]apokalyptikos[/c], from [c]apokalyptein[/c] (see [ref]apocalypse[/ref]). Meaning "pertaining to the imminent end of the world" evolved by 1880s.
Apocrypha
	[m1]late 14c., neuter plural of Late Latin [c]apocryphus[/c] "secret, not approved for public reading", from Greek [c]apokryphos[/c] "hidden; obscure", thus "(books) of unknown authorship" (especially those included in the Septuagint and Vulgate but not originally written in Hebrew and not counted as genuine by the Jews), from [c]apo-[/c] "away" (see [ref]apo-[/ref]) + [c]kryptein[/c] "to hide" (see [ref]crypt[/ref]). Properly plural (the single would be [c]Apocryphon[/c] or [c]apocryphum[/c]), but commonly treated as a collective singular.
apocryphal (adj.)
	[m1]1580s, "of doubtful authenticity", from [ref]Apocrypha[/ref] + [ref]-al[/ref] (1). Middle English had [c]apocrive[/c] (late 14c.) in same sense.
apodal (adj.)
	[m1]1769, from Greek [c]apous[/c] (from [c]apod-[/c] "footless", from [c]a-[/c], privative prefix, see [ref]a-[/ref] (3), + [c]pous[/c] "foot"; see [ref]foot[/ref] (n.)) + [ref]-al[/ref].
apodictic (adj.)
	[m1]"clearly demonstrated", 1650s, from Latin [c]apodicticus[/c], from Greek [c]apodeiktikos[/c], from [c]apodeiktos[/c], verbal adjective of [c]apodeiknynai[/c] "to show off, demonstrate", literally "to point away from" (other objects, at one), from [c]apo[/c] "off, away" (see [ref]apo-[/ref]) + [c]deiknynai[/c] "to show" (see [ref]diction[/ref]).
apodyterium (n.)
	[m1]1690s, from Latin [c]apodyterium[/c] "undressing room" (in a bath house), from Greek [c]apodyterion[/c] "undressing room", from [c]apodyein[/c] "to put off, undress", from [c]apo-[/c] "off" (see [ref]apo-[/ref]) + [c]dyein[/c] "to put on, enter, go in".
apogee (n.)
	[m1]"point at which the moon is farthest from the earth", 1590s, from French [c]apogée[/c], from Latin [c]apogaeum[/c], from Greek [c]apogaion[/c], neuter adjective, "away from the earth", a term from Ptolemaic astronomy, from [c]apo[/c] "off, away" (see [ref]apo-[/ref]) + [c]gaia[/c]/[c]ge[/c] "earth" (see [ref]Gaia[/ref]). Adjective forms are [c]apogeal[/c], [c]apogean[/c].
apolitical (adj.)
	[m1]1947, from [c]a-[/c] "not" (see [ref]a-[/ref] (3)) + [ref]political[/ref].
Apollo
	[m1]Olympian deity, god of music, poetry, medicine, etc., later identified with Helios, the sun god; the name is a Latin form of Greek [c]Apollon[/c], said to be perhaps related to an obsolete Greek verb meaning "to drive away" (evil, etc.) \[Klein, citing Usener\].
Apollonian (adj.)
	[m1]1660s, from [ref]Apollo[/ref] (Greek [c]Apollon[/c]) + [ref]-ian[/ref]. The Greek adjective was [c]Apollonios[/c]. The word also is attested in English as [c]Apollinarian[/c] (1753), [c]Apolline[/c] (c.1600).
Apollyon
	[m1]destroying angel of the bottomless pit (a name sometimes given to the Devil), late 14c., from present participle of Greek [c]apollyein[/c] "to destroy utterly" (from [c]apo-[/c] "from, away from" + [c]olluein[/c] "to destroy"); a translation of Hebrew [ref]Abaddon[/ref] (q.v.).
apologetic (adj.)
	[m1]1640s, "vindicatory", from French [c]apologétique[/c], from Latin [c]apologeticus[/c], from Greek [c]apologetikos[/c] "defensible", from [c]apologeisthai[/c] (see [ref]apology[/ref]). Meaning "regretfully acknowledging failure" is from 1855. As a noun, "formal defense", from early 15c. Related: [c]Apologetics[/c] (c.1753).
apologia (n.)
	[m1]see [ref]apology[/ref].
apological (adj.)
	[m1]c.1600; see [ref]apology[/ref] + [ref]-ical[/ref].
apologise (v.)
	[m1]chiefly British English spelling of [ref]apologize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Apologised[/c]; [c]apologising[/c].
apologist (n.)
	[m1]1630s, from French [c]apologiste[/c], from [c]apologie[/c] (see [ref]apology[/ref]).
apologize (v.)
	[m1]1590s, "to speak in defense of"; see [ref]apology[/ref] + [ref]-ize[/ref]. Main modern sense "to regretfully acknowledge" is attested by 1725. The Greek equivalent, [c]apologizesthai[/c], meant simply "to give an account". Related: [c]Apologized[/c]; [c]apologizing[/c].
apologue (n.)
	[m1]"moral fable", 1550s, from French [c]apologue[/c], from Latin [c]apologus[/c], from Greek [c]apologos[/c], from [c]apo-[/c] "off, away from" (see [ref]apo-[/ref]) + [c]logos[/c] "speech" (see [ref]lecture[/ref] (n.)). Literally, "(that which comes) from a speech".
apology (n.)
	[m1]early 15c., "defense, justification", from Late Latin [c]apologia[/c], from Greek [c]apologia[/c] "a speech in defense", from [c]apologeisthai[/c] "to speak in one's defense", from [c]apologos[/c] "an account, story", from [c]apo-[/c] "from, off" (see [ref]apo-[/ref]) + [c]logos[/c] "speech" (see [ref]lecture[/ref] (n.)).
	[m1]The original English sense of "self-justification" yielded a meaning "frank expression of regret for wrong done", first recorded 1590s, but this was not the main sense until 18c. The old sense tends to emerge in Latin form [c]apologia[/c] (first attested in English 1784), especially since J.H. Newman's [c]"Apologia pro Vita Sua"[/c] (1864).
aponeurosis (n.)
	[m1]1670s, from Latin, from Greek [c]aponeurosis[/c], from [c]aponeuroein[/c], from [c]apo-[/c] "off, away from" (see [ref]apo-[/ref]) + [c]neuron[/c] "sinew" (see [ref]neuro-[/ref]).
apophatic (adj.)
	[m1]"involving a mention of something one feigns to deny; involving knowledge obtained by negation", 1850, from Greek [c]apophatikos[/c], from [c]apophasis[/c] "denial, answer", from [c]apophanai[/c] "to speak off", from [c]apo-[/c] "off" (see [ref]apo-[/ref]) + [c]phanai[/c] "to speak", related to [c]pheme[/c] "voice" (see [ref]fame[/ref] (n.)).
apophthegm (n.)
	[m1]see [ref]apothegm[/ref].
apoplectic (adj.)
	[m1]1610s, "involving apoplexy", from French [c]apoplectique[/c] (16c.), from Latin [c]apoplecticus[/c], from Greek [c]apoplektikos[/c] "disabled by a stroke, crippled, struck dumb", from [c]apoplektos[/c], verbal adjective of [c]apoplessein[/c] (see [ref]apoplexy[/ref]). Meaning "showing symptoms of apoplexy" (1721) gradually shaded into "enraged, very angry".
apoplexy (n.)
	[m1]late 14c., "sudden fit of paralysis and dizziness", from Old French [c]apoplexie[/c] or directly from Late Latin [c]apoplexia[/c], from Greek [c]apoplexia[/c], from [c]apoplessein[/c] "to strike down and incapacitate", from [c]apo-[/c] "off" (see [ref]apo-[/ref]), in this case probably an intensive prefix, + [c]plessein[/c] "hit" (cf. [ref]plague[/ref] (n.), also with a root sense of "stricken"). The Latin translation, [c]sideratio[/c], means "disease caused by a constellation".
aporetic (adj.)
	[m1]c.1600, from French [c]aporetique[/c], from Greek [c]aporetikos[/c], from [c]aporeein[/c] "to be at a loss", from [c]aporos[/c] "impassable, impracticable, very difficult; hard to deal with; at a loss", from [c]a-[/c], privative prefix (see [ref]a-[/ref] (3)), + [c]poros[/c] "passage" (see [ref]pore[/ref] (n.)).
aporia (n.)
	[m1]1580s, from Latin, from Greek [c]aporia[/c], noun of state from [c]aporos[/c] (see [ref]aporetic[/ref]).
aposiopesis (n.)
	[m1]rhetorical artifice wherein the speaker suddenly breaks off in the middle of a sentence, 1570s, from Latin, from Greek [c]aposiopesis[/c] "a becoming silent", also as a rhetorical figure, from [c]apo-[/c] (see [ref]apo-[/ref]) + [c]siope[/c] "silence".
apostasy (n.)
	[m1]late 14c., "renunciation, abandonment or neglect of established religion", from Latin [c]apostasia[/c], from later Greek [c]apostasia[/c], from [c]apostasis[/c] "revolt, defection", literally "a standing off" (see [ref]apostate[/ref]). General (non-religious) sense is attested from 1570s.
apostate (n.)
	[m1]mid-14c., "one who forsakes his religion or faith", from Old French [c]apostate[/c] (Modern French [c]apostat[/c]) and directly from Late Latin [c]apostata[/c], from Greek [c]apostasia[/c] "defection, desertion, rebellion", from [c]apostenai[/c] "to defect", literally "to stand off", from [c]apo-[/c] "away from" (see [ref]apo-[/ref]) + [c]stenai[/c] "to stand". Used in non-religious situations (politics, etc.) from mid-14c.
apostate (adj.)
	[m1]late 14c.; see [ref]apostate[/ref] (n.).
apostatize (v.)
	[m1]1610s, from Late Latin [c]apostatizare[/c], earlier [c]apostatare[/c], from [c]apostata[/c] (see [ref]apostate[/ref]). Related: [c]Apostatized[/c]; [c]apostatizing[/c]. The past participle form [c]apostazied[/c] is attested from late 14c.
apostille (n.)
	[m1]"note, especially on text of the Bible", also [c]apostil[/c], 1520s, from French [c]apostille[/c] (15c.), probably from Medieval Latin [c]postilla[/c], which probably represents Latin [c]post illa[/c], literally "after those".
apostle (n.)
	[m1]Old English [c]apostol[/c] "messenger", especially the 12 witnesses sent forth by Jesus to preach his Gospel, from Late Latin [c]apostolus[/c], from Greek [c]apostolos[/c] "messenger, person sent forth", from [c]apostellein[/c] "send away, send forth", from [c]apo-[/c] "from" (see [ref]apo-[/ref]) + [c]stellein[/c] in its secondary sense of "to send", from PIE [c]*stel-yo-[/c], suffixed form of root [c]*stel-[/c] "to put, stand", with derivatives referring to a standing object or place (see [ref]stall[/ref] (n.1)). Cf. [ref]epistle[/ref].
	[m1]The current form of the word, predominant since 16c., is influenced by Old French [c]apostle[/c] (12c.), from the same Late Latin source. Figurative sense of "chief advocate of a new principle or system" is from 1810. [c]Apostles[/c], short for "The Acts and Epistles of the Apostles", is attested from c.1400.
apostolic (adj.)
	[m1]early 15c., from French [c]apostolique[/c] or directly from Church Latin [c]apostolicus[/c], from Greek [c]apostolikos[/c], from [c]apostolos[/c] (see [ref]apostle[/ref]). [c]Apostolical[/c] also is early 15c.
apostrophe (n.)
	[m1]mark indicating omitted letter, 1580s, from Middle French [c]apostrophe[/c], from Late Latin [c]apostrophus[/c], from Greek [c]apostrophos (prosoidia)[/c] "(the accent of) turning away", thus, a mark showing where a letter has been omitted, from [c]apostrephein[/c] "avert, turn away", from [c]apo-[/c] "from" (see [ref]apo-[/ref]) + [c]strephein[/c] "to turn" (see [ref]strophe[/ref]).
	[m1]In English, the mark often represents loss of [c]-e-[/c] in [c]-es[/c], possessive ending. It was being extended to all possessives, whether they ever had an [c]-e-[/c] or not, by 18c. Greek also used this word for a "turning aside" of an orator in speech to address some individual, a sense first recorded in English 1530s.
apothecary (n.)
	[m1]mid-14c., "shopkeeper, especially one who stores, compounds, and sells medicaments", from Old French [c]apotecaire[/c] (13c., Modern French [c]apothicaire[/c]), from Late Latin [c]apothecarius[/c] "storekeeper", from Latin [c]apotheca[/c] "storehouse", from Greek [c]apotheke[/c] "barn, storehouse", literally "a place where things are put away", from [c]apo-[/c] "away" (see [ref]apo-[/ref]) + [c]tithenai[/c] "to put, to place" (see [ref]theme[/ref]). Same root produced French [c]boutique[/c] and Spanish [c]bodega[/c]. Cognate compounds produced Sanskrit [c]apadha-[/c] "concealment", Old Persian [c]apadana-[/c] "palace".
	[m1]Drugs and herbs being among the chief items of non-perishable goods, the meaning narrowed 17c. to "druggist" (Apothecaries' Company of London separated from the Grocers' in 1617). Apothecaries formerly were notorious for "the assumed gravity and affectation of knowledge generally put on by the gentlemen of this profession, who are commonly as superficial in their learning as they are pedantic in their language" \[Francis Grose, "A Classical Dictionary of the Vulgar Tongue", 1796\]. Hence, [c]Apothecary's Latin[/c], barbarously mangled, also known as [c]Dog Latin[/c].
apothegm (n.)
	[m1]"pithy saying", 1550s, from Greek [c]apophthegma[/c] "terse, pointed saying", literally "something clearly spoken", from [c]apophthengesthai[/c] "to speak one's opinion plainly", from [c]apo-[/c] "from" (see [ref]apo-[/ref]) + [c]phthengesthai[/c] "to utter". See [ref]aphorism[/ref] for nuances of usage. Spelling [c]apophthegm[/c], restored by Johnson, is preferred in England, according to OED.
apotheosis (n.)
	[m1]1600s, from Late Latin [c]apotheosis[/c] "deification", from Greek [c]apotheosis[/c], from [c]apotheoun[/c] "deify, make (someone) a god", from [c]apo-[/c] special use of this prefix, meaning, here, "change" + [c]theos[/c] "god" (see [ref]theo-[/ref]).
apotheosize (v.)
	[m1]1760; see [ref]apotheosis[/ref] + [ref]-ize[/ref]. Related: [c]Apotheosized[/c]; [c]apotheosizing[/c]. Earlier in same sense was [c]apotheose[/c] (1670s).
apothesis (n.)
	[m1]1811, from Greek [c]apothesis[/c] "a laying up in store; a putting aside", noun of action from [c]apotithenai[/c] "to lay aside", from [c]apo-[/c] "off, away" (see [ref]apo-[/ref]) + [c]tithenai[/c] "to put, place" (see [ref]theme[/ref]).
apotropaic (adj.)
	[m1]1883, with [ref]-ic[/ref] + Greek [c]apotropaios[/c] "averting evil", from [c]apotrepein[/c] "to turn away, avert", from [c]apo-[/c] "off, away" (see [ref]apo-[/ref]) + [c]trepein[/c] "to turn" (see [ref]trope[/ref]).
app (n.)
	[m1]computerese shorthand for [ref]application[/ref], attested by 1992.
Appalachia
	[m1]"cultural and geographical region of inland Eastern U.S"., 1880s, from the [ref]Appalachian[/ref] Mountains, which are its core. Earlier [c]Appalachia[/c] was proposed as a better name for "United States of America" by Washington Irving in 1839 (though he preferred [c]Alleghenia[/c]) and this may have been the coinage of the word.
	[m2][ex]It is a thousand pities that the puny witticisms of a few professional objectors should have the power to prevent, even for a year, the adoption of a name for our country. At present we have, clearly, none. There should be no hesitation about "Appalachia". In the first place, it is distinctive. "America" is not, and can never be made so. [c]We[/c] may legislate as much as we please, and assume for our country whatever name we think right — but to use it will be no name, to any purpose for which a name is needed, unless we can take it away from the regions which employ it at present. South America is "America", and will insist upon remaining so. \[Edgar Allan Poe, 1846\][/ex][/m]
Appalachian
	[m1]in reference to the North American mountain range, c.1600, [c]Mountaynes Apalatsi[/c]; written [c]apalachen[/c] by Spanish explorers and originally in reference only to the southern end of the range. Originally the name of the [c]Apalachee[/c], a Muskogean people of northwestern Florida, perhaps from Apalachee [c]abalahci[/c] "other side of the river" or Hitchiti (Muskogean) [c]apalwahči[/c] "dwelling on one side". Spelling shifted under influence of adjectives in [c]-ian[/c].
appall (v.)
	[m1]also [c]appal[/c], early 14c., "to fade"; c.1400, "to grow pale", from Old French [c]apalir[/c] "become or make pale", from [c]a-[/c] "to" (see [ref]ad-[/ref]) + [c]palir[/c] "grow pale", from Latin [c]pallere[/c] (see [ref]pallor[/ref]). Meaning "cause dismay or shock", is 1530s. Related: [ref]Appalled[/ref]; [ref]appalling[/ref].
appalled (adj.)
	[m1]1570s, "enfeebled"; c.1600, "dismayed"; past participle adjective from [ref]appall[/ref].
appalling (adj.)
	[m1]1620s, present participle adjective from [ref]appall[/ref]. Colloquial weakened sense of "distasteful" is attested from 1919.
Appaloosa
	[m1]breed of horses favored by Indian tribes in U.S. West, 1849, either from [c]Opelousa[/c] in Louisiana or from [c]Palouse[/c] Indians, who lived near the river of that name in Idaho, in which case it probably is a Nez Percé word. [c]Opelousa[/c] is perhaps from Choctaw [c]api losa[/c] "black body"; while [c]Palouse[/c] is from Sahaptin [c]palou:s[/c] "what is standing up in the water".
appanage (n.)
	[m1]c.1600, from French [c]apanage[/c] (13c.), from [c]apaner[/c] "to endow with means of subsistence", from Medieval Latin [c]appanare[/c] "equip with bread", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]panis[/c] "bread" (see [ref]food[/ref]). Originally, provisions made for younger children of royalty. The double [c]-p-[/c] restored in French 15c.-16c., in English 17c.
apparat (n.)
	[m1]"administrative machinery of the Communist Party in Russia", 1950, from Russian, from German [c]apparat[/c] "apparatus, instrument", from Latin [c]apparatus[/c] (see [ref]apparatus[/ref]).
apparatchik (n.)
	[m1]"Communist agent or spy", 1941, originally in writings of Arthur Koestler, from Russian, from [c]apparat[/c] "political organization" (see [ref]apparat[/ref]). Russian plural is [c]apparatchiki[/c].
apparatus (n.)
	[m1]1620s, from Latin [c]apparatus[/c] "tools, implements, equipment; preparation, a preparing", noun of state from past participle stem of [c]apparare[/c] "prepare", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]parare[/c] "make ready" (see [ref]pare[/ref]).
apparel (v.)
	[m1]mid-13c., "to equip (in any way)", from Old French [c]apareillier[/c] (12c.), from Vulgar Latin [c]*appariculare[/c]. This is either from Latin [c]apparare[/c] "prepare, make ready" (see [ref]apparatus[/ref]), or from Vulgar Latin [c]*ad-particulare[/c] "to put things together". The meaning "to attire in proper clothing" is from mid-14c. Cognate with Italian [c]aparecchiare[/c], Spanish [c]aparejar[/c], Portuguese [c]aparelhar[/c]. Related: [c]Appareled[/c]; [c]apparelled[/c]; [c]appareling[/c]; [c]apparelling[/c].
apparel (n.)
	[m1]"personal outfit or attire", early 14c., also "ship's rigging", from Old French [c]apareil[/c] "preparation", from [c]apareillier[/c] (see [ref]apparel[/ref] (v.)). Earlier in same sense was [c]apparelment[/c] (early 14c.).
apparent (adj.)
	[m1]late 14c., from Old French [c]aparant[/c] "evident, obvious, visible", from Latin [c]apparentem[/c] (nominative [c]apparens[/c]) "visible, manifest", present participle of [c]apparere[/c] (see [ref]appear[/ref]). First attested in phrase [c]heir apparent[/c] (see [ref]heir[/ref]). Meaning "superficial" is c.1400. [c]Apparent magnitude[/c] in astronomy (how bright a heavenly body looks from earth, as opposed to [c]absolute magnitude[/c], which is how bright it really is) is attested from 1875.
apparently (adv.)
	[m1]late 14c., "visibly, openly", from [ref]apparent[/ref] + [ref]-ly[/ref] (2). Meaning "evidently" is from 1550s; that of "to all appearances" (but not necessarily "really") is from 1560s; meaning "so far as can be judged, seemingly", is from 1846. A gradual retreat from certainty.
apparition (n.)
	[m1]c.1500, "unclosing" (of Heaven), from Anglo-French [c]aparicion[/c], Old French [c]apparition[/c], [c]aparoison[/c] (15c.), used in reference to the Epiphany (revealing of Christ child to the Wise Men), from Late Latin [c]apparitionem[/c] (nominative [c]apparitio[/c]) "an appearance", also "attendants", in classical Latin "service, servants", noun of action from past participle stem of [c]apparere[/c] "appear" (see [ref]appear[/ref]). Meaning "ghost" first recorded c.1600; the shade of sense differentiation between [c]appearance[/c] and [c]apparition[/c] is that the latter tends to be unexpected or startling.
appeal (v.)
	[m1]early 14c., originally in legal sense of "to call" to a higher judge or court, from Anglo-French [c]apeler[/c] "to call upon, accuse", Old French [c]apeler[/c] "make an appeal" (11c., Modern French [c]appeler[/c]), from Latin [c]appellare[/c] "to accost, address, appeal to, summon, name", iterative of [c]appellere[/c] "to prepare", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]pellere[/c] "to beat, drive" (see [ref]pulse[/ref] (n.1)). Related: [c]Appealed[/c]; [c]appealing[/c].
	[m1]Probably a Roman metaphoric extension of a nautical term for "driving a ship toward a particular landing". Popular modern meaning "to be attractive or pleasing" is quite recent, attested from 1907 ([c]appealing[/c] in this sense is from 1891), from the notion of "to address oneself in expectation of a sympathetic response".
appeal (n.)
	[m1]c.1300, in the legal sense, from Old French [c]apel[/c] (Modern French [c]appel[/c]), back-formation from [c]apeler[/c] (see [ref]appeal[/ref] (v.)). Meaning "call to an authority" is from 1620s; that of "attractive power" attested by 1916.
appealing
	[m1]mid-15c. as a noun, "action of petitioning a higher court or authority", verbal noun from [ref]appeal[/ref] (v.). Adjectival sense of "attractive" attested by 1892. Related: [c]Appealingly[/c].
appear (v.)
	[m1]late 13c., "to come into view", from stem of Old French [c]aparoir[/c] (12c., Modern French [c]apparoir[/c]) "appear, come to light, come forth", from Latin [c]apparere[/c] "to appear, come in sight, make an appearance", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]parere[/c] "to come forth, be visible", from PIE root [c]*per-[/c] "to bring forth" (see [ref]pare[/ref]). Of persons, "present oneself", late 14c. Meaning "seem, have a certain appearance" is late 14c. Related: [c]Appeared[/c]; [c]appearing[/c].
appearance (n.)
	[m1]late 14c., "visible state or form, figure; mere show", from Anglo-French [c]apparaunce[/c], Old French [c]aparance[/c] "appearance, display, pomp" (13c.), from Latin [c]apparentia[/c], abstract noun from [c]aparentem[/c], past participle of [c]apparere[/c] (see [ref]appear[/ref]). Meaning "semblance" is recorded from early 15c.; that of "action of coming into view" is mid-15c. Phrase [c]keep up appearances[/c] attested from 1760 ([c]save appearances[/c] in same sense is 1711).
appeasable (adj.)
	[m1]1540s; see [ref]appease[/ref] + [ref]-able[/ref]. Related: [c]Appeasably[/c].
appease (v.)
	[m1]c.1300 "to reconcile", from Anglo-French [c]apeser[/c], Old French [c]apaisier[/c] "to pacify, make peace, appease, be reconciled, placate" (12c.), from the phrase [c]a paisier[/c] "bring to peace", from [c]a[/c] "to" (see [ref]ad-[/ref]) + [c]pais[/c], from Latin [c]pacem[/c] (nominative [c]pax[/c]) "peace" (see [ref]peace[/ref]). Related: [c]Appeased[/c]; [c]appeasing[/c].
appeasement (n.)
	[m1]mid-15c., "pacification", from Middle French [c]apeisement[/c], Old French [c]apaisement[/c] "appeasement, calming", noun of action from [c]apaisier[/c] (see [ref]appease[/ref]). First recorded 1919 in international political sense; not pejorative until failure of Chamberlain's policy toward Germany in 1939 ([c]Methods of appeasement[/c] was Chamberlain's description of his policy).
appeaser (n.)
	[m1]mid-15c., agent noun from [ref]appease[/ref] (v.). Political sense attested from 1940.
appellant (n.)
	[m1]late 14c., Anglo-French, from Old French [c]apelant[/c], noun use of present participle of [c]apeler[/c], from Latin [c]appellare[/c] (see [ref]appeal[/ref]).
appellate (adj.)
	[m1]"pertaining to appeals", 1726, from Latin [c]appellatus[/c], past participle of [c]appellare[/c] (see [ref]appeal[/ref]). [c]Appellate jurisdiction[/c] is in Blackstone (1768).
appellation (n.)
	[m1]late 15c., "action of appealing" (to a higher authority), from Old French [c]apelacion[/c] (13c.), from Latin [c]appellationem[/c] (nominative [c]appellatio[/c]) "an addressing, accosting; an appeal; a name, title", noun of action from past participle stem of [c]appellare[/c] (see [ref]appeal[/ref]). Meaning "designation, name given to a person, thing, or class" is from mid-15c., from a sense also found in Middle French [c]appeler[/c].
appellative (adj.)
	[m1]mid-15c., from Latin [c]appellativus[/c], from [c]appellat-[/c], past participle stem of [c]appellare[/c] (see [ref]appeal[/ref]). As a noun, attested from 1590s.
appellee (n.)
	[m1]1530s, from Anglo-French (late 14c.), from Old French [c]apelé[/c] (Modern French [c]appelé[/c]) "accused, defendant", noun use of past participle of [c]appeler[/c] "to call, address"; see [ref]appeal[/ref] + [ref]-ee[/ref].
append (v.)
	[m1]late 14c., "to belong to as a possession or right", from Old French [c]apendre[/c] (13c.) belong, be dependent (on); attach (oneself) to; hang, hang up", and directly from Latin [c]appendere[/c] "to cause to hang (from something), weigh", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]pendere[/c] "hang" (see [ref]pendant[/ref]).
	[m1]Meaning "to hang on, attach as a pendant" is 1640s; that of "attach as an appendix" is recorded by 1843. OED says the original word was obsolete by c.1500, and these later transitive senses represent a reborrowing from Latin or French. Related: [c]Appended[/c]; [c]appending[/c].
appendage (n.)
	[m1]1640s, from [ref]append[/ref] + [ref]-age[/ref].
appendectomy (n.)
	[m1]1891, a hybrid from [ref]appendix[/ref] + [ref]-ectomy[/ref].
appendices (n.)
	[m1]proper Latin plural of [ref]appendix[/ref].
appendicitis (n.)
	[m1]1886, from Latin stem of [ref]appendix[/ref] + [ref]-itis[/ref].
appendicular (adj.)
	[m1]1650s, from Latin [c]appendicula[/c], diminutive of [ref]appendix[/ref]  + [ref]-ar[/ref].
appendix (n.)
	[m1]1540s, "subjoined addition to a document or book", from Latin [c]appendix[/c] "an addition, continuation, something attached", from [c]appendere[/c] (see [ref]append[/ref]). Used for "small outgrowth of an internal organ" from 1610s, especially in reference to the [c]vermiform appendix[/c]. This sense perhaps from or influenced by French [c]appendix[/c], where the term was in use from 1540s.
apperceive (v.)
	[m1]c.1300, from Old French [c]apercevoir[/c] (see [ref]apperception[/ref]). In modern psychological use, a back-formation from [c]apperception[/c]. Related: [c]Apperceived[/c]; [c]apperceiving[/c].
apperception (n.)
	[m1]1753, from French [c]aperception[/c] (17c.), from German [c]Apperzeption[/c] (or Latin [c]apperceptionem[/c]), coined by German mathematician and philosopher Gottfried Wilhelm Leibniz (1646-1716) as noun corresponding to French [c]apercevoir[/c] "perceive, notice, become aware of" (11c., from Latin [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]percipere[/c]; see [ref]perceive[/ref]) on analogy of [c]Perzeption[/c]/[c]percevoir[/c].
appertain (v.)
	[m1]late 14c., from Anglo-French [c]apartenir[/c], Old French [c]apartenir[/c] (12c.) "be related to; be incumbent upon", from Late Latin [c]appertinere[/c] "to pertain to", from [c]ad-[/c] "to, completely" (see [ref]ad-[/ref]) + [c]pertinere[/c] "to belong to" (see [ref]pertain[/ref]). To belong as parts to the whole, or as members to a family or class. Related: [c]Appertained[/c]; [c]appertaining[/c].
appetence (n.)
	[m1]"strong desire", c.1600, from French [c]appétence[/c] "desire", from Latin [c]appetentia[/c] "longing after something", noun of state from [c]appetentem[/c] (nominative [c]appetens[/c]), present participle of [c]appetere[/c], from [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]petere[/c] "to seek, request" (see [ref]petition[/ref] (n.)).
appetite (n.)
	[m1]c.1300, "craving for food", from Anglo-French [c]appetit[/c], Old French [c]apetit[/c] (13c.) "appetite, desire, eagerness", from Latin [c]appetitus[/c] "appetite", literally "desire toward", from [c]appetitus[/c], past participle of [c]appetere[/c] "to long for, desire; strive for, grasp at", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]petere[/c] "go to, seek out" (see [ref]petition[/ref] (n.)).
	[m1]Of other desires or cravings, from late 14c. As an adjective form, OED lists [c]appetitious[/c] (1650s) and [c]appetitual[/c] (1610s) as "obsolete", but [c]appetitive[/c] (1570s) continues.
appetize (v.)
	[m1]"make hungry", 1782 (implied in [c]appetized[/c]), irregularly formed (on model of verbs in [ref]-ize[/ref]) from [ref]appetite[/ref], or else a back-formation from [ref]appetizing[/ref].
appetizer (n.)
	[m1]"something taken to whet the appetite", 1820, agent noun from [ref]appetize[/ref].
appetizing (adj.)
	[m1]"exciting desire or hunger", 1650s, from [ref]appetite[/ref] on model of present participle adjective forms in [ref]-ing[/ref].
Appian Way
	[m1]road between Rome and Capua, so called because it was begun (302 B.C.E.) by the consul Appius Claudius Caecus.
applaud (v.)
	[m1]late 15c. (implied in [c]applauding[/c]), "to express agreement or approval; to praise", from Latin [c]applaudere[/c] "to clap the hands in approbation, to approve by clapping hands; to strike upon, beat", from [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]plaudere[/c] "to clap" (see [ref]plaudit[/ref]). Sense of "express approval of" is from 1590s; that of "to clap the hands" is from 1590s. Figurative sense arrived in English before literal. Related: [c]Applauded[/c]; [c]applauding[/c].
applause (n.)
	[m1]early 15c., from Latin [c]applausus[/c], past participle of [c]applaudere[/c] "approve by clapping hands" (see [ref]applaud[/ref]).
apple (n.)
	[m1]Old English [c]æppel[/c] "apple; any kind of fruit; fruit in general", from Proto-Germanic [c]*ap(a)laz[/c] (cf. Old Saxon, Old Frisian, Dutch [c]appel[/c], Old Norse [c]eple[/c], Old High German [c]apful[/c], German [c]Apfel[/c]), from PIE [c]*ab(e)l[/c] "apple" (cf. Gaulish [c]avallo[/c] "fruit"; Old Irish [c]ubull[/c], Lithuanian [c]obuolys[/c], Old Church Slavonic [c]jabloko[/c] "apple"), but the exact relation and original sense of these is uncertain (cf. [ref]melon[/ref]).
	[m2][ex]A roted eppel amang þe holen, makeþ rotie þe yzounde. \["Ayenbite of Inwit", 1340\][/ex][/m]
	[m1]In Middle English and as late as 17c., it was a generic term for all fruit other than berries but including nuts (e.g. Old English [c]fingeræppla[/c] "dates", literally "finger-apples"; Middle English [c]appel of paradis[/c] "banana", c.1400). Hence its grafting onto the unnamed "fruit of the forbidden tree" in Genesis. Cucumbers, in one Old English work, are [c]eorþæppla[/c], literally "earth-apples" (cf. French [c]pomme de terre[/c] "potato", literally "earth-apple"; see also [ref]melon[/ref]). French [c]pomme[/c] is from Latin [c]pomum[/c] "apple; fruit" (see [ref]Pomona[/ref]).
	[m2][ex]As far as the forbidden fruit is concerned, again, the Quran does not mention it explicitly, but according to traditional commentaries it was not an apple, as believed by Christians and Jews, but wheat. \["The Heart of Islam: Enduring Values for Humanity", Seyyed Hossein Nasr, 2002\][/ex][/m]
	[m1][c]Apple of Discord[/c] (c.1400) was thrown into the wedding of Thetis and Peleus by Eris (goddess of chaos and discord), who had not been invited, and inscribed [c]kallisti[/c] "To the Prettiest One". Paris, elected to choose which goddess should have it, gave it to Aphrodite, offending Hera and Athene, with consequences of the Trojan War, etc.
	[m1][c]Apple of one's eye[/c] (Old English), symbol of what is most cherished, was the pupil, supposed to be a globular solid body. [c]Apple-polisher[/c] "one who curries favor" first attested 1928 in student slang. The image of something that [c]upsets the apple cart[/c] is attested from 1788. [c]Road apple[/c] "horse dropping" is from 1942.
apple pie
	[m1]attested from 1580s, from [ref]apple[/ref] + [ref]pie[/ref]; noted by 1893 as a typical American dish. [c]Apple-pie bed[/c] as a name for a childish prank is recorded from 1781; supposedly from the way of making apple turnovers, but some think it a folk etymology of French [c]nappe pliée[/c] "folded sheet".
applesauce (n.)
	[m1]by 1739, American English, from [ref]apple[/ref] + [ref]sauce[/ref]. Slang meaning "nonsense" is attested from 1921 and was noted as a vogue word early 1920s. Mencken credits it to cartoonist T.A. ("Tad") Dorgan. DAS suggests the word was thus used because applesauce was cheap fare served in boardinghouses.
applet (n.)
	[m1]by 1995, a diminutive formation from [ref]application[/ref].
appliance (n.)
	[m1]1560s, "action of putting into use", from [ref]apply[/ref] + [ref]-ance[/ref]. Meaning "instrument, thing applied for a purpose" is from 1590s.
applicability (n.)
	[m1]1650s, from [ref]applicable[/ref] + [ref]-ity[/ref].
applicable (adj.)
	[m1]1560s, "pliable", with [ref]-able[/ref] + Latin [c]applicare[/c] (see [ref]apply[/ref]). Meaning "capable of being applied" is from 1650s; earlier in this sense was [c]appliable[/c] (mid-15c.).
applicant (n.)
	[m1]"one who applies", late 15c., from Latin [c]applicantem[/c] (nominative [c]applicans[/c]), present participle of [c]applicare[/c] (see [ref]apply[/ref]).
application (n.)
	[m1]early 15c., "the bringing of something to bear on something else", from Old French [c]aplicacion[/c] (14c.), from Latin [c]applicationem[/c] (nominative [c]applicatio[/c]) "a joining to, an attaching oneself to", noun of action from past participle stem of [c]applicare[/c] (see [ref]apply[/ref]). Meaning "sincere hard effort" is from c.1600. Meaning "a formal request to be hired for a job or paid position" is by 1851.
applied (adj.)
	[m1]"put to practical use", (as opposed to [c]abstract[/c] or [c]theoretical[/c]), 1650s, from past participle of [ref]apply[/ref]. Earlier it was used in a sense of "folded" (c.1500).
applique (n.)
	[m1]1841, from French [c]appliqué[/c] "work applied or laid on another material", noun use of past participle of [c]appliquer[/c] "to apply" (12c.), from Latin [c]applicare[/c] (see [ref]apply[/ref]).
apply (v.)
	[m1]late 14c., "to put (one's faculties, etc.) to some task or career", late 14c., from Old French [c]aploiier[/c] "apply, use, attach" (12c., Modern French [c]appliquer[/c]), from Latin [c]applicare[/c] "attach to, join, connect"; figuratively, "devote (oneself) to, give attention", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]plicare[/c] "fold" (see [ref]ply[/ref] (v.1)). The etymological sense is "bring things in contact with one another". Of lotions, from early 15c. Meaning "seek a job by submitting an application for one" is from 1851. A by-form [c]applicate[/c] is recorded from 1530s. Related: [ref]Applied[/ref]; [c]applying[/c].
appoint (v.)
	[m1]late 14c., "to decide, resolve; to arrange the time of (a meeting, etc.)", from Anglo-French [c]appointer[/c], Old French [c]apointier[/c] "make ready, arrange, settle, place" (12c.), from [c]apointer[/c] "duly, fitly", from phrase [c]à point[/c] "to the point", from [c]a-[/c] "to" (see [ref]ad-[/ref]) + [c]point[/c] "point", from Latin [c]punctum[/c] (see [ref]point[/ref] (n.)). The ground sense is "to come to a point (about some matter)", therefore "agree, settle". Meaning "put (someone) in charge" is early 15c. Related: [ref]Appointed[/ref]; [c]appointing[/c].
appointed (adj.)
	[m1]with qualifying adverb, "equipped, furnished", 1530s, from past participle of [ref]appoint[/ref] (v.).
appointee (n.)
	[m1]1768, after French [c]appointé[/c], from [c]apointer[/c] (see [ref]appoint[/ref] + [ref]-ee[/ref]).
appointment (n.)
	[m1]early 15c., "an agreement", also "a fixing of a date for official business", from Middle French [c]apointement[/c], from [c]apointer[/c] (see [ref]appoint[/ref]). Meaning "act of placing in office" is attested from 1650s.
Appomattox
	[m1]eccentric spelling of plural of [c]Appomattoc[/c], name of a local subgroup of the Powhatan (Algonquian) confederacy in Virginia (first attested as [c]Apamatic[/c], 1607). Site of last battle for Army of Northern Virginia (CSA) in the American Civil War, and of Lee's surrender to Grant in Wilmer McLean house, April 9, 1865.
apportion (v.)
	[m1]1570s, from Middle French [c]apportionner[/c], from Old French [c]aporcioner[/c] "apportion, share out", from [c]a-[/c] "to" (see [ref]ad-[/ref]) + [c]portioner[/c] "to divide into portions", from [c]portion[/c] "share, portion" (see [ref]portion[/ref]). Related: [c]Apportioned[/c]; [c]apportioning[/c].
apportionment (n.)
	[m1]1620s, from [ref]apportion[/ref] + [ref]-ment[/ref]. Perhaps influenced by French [c]apportionnement[/c].
appose (v.)
	[m1]"to apply" (one thing to another), 1590s, either from French [c]apposer[/c] (from [c]a[/c] "to"; see [ref]ad-[/ref], + [c]poser[/c] "to place"; see [ref]pose[/ref] (v.1)), or else formed in English from Latin [c]apponere[/c] (see [ref]apposite[/ref]) on analogy of [ref]compose[/ref], [ref]expose[/ref], etc. In Middle English, an identical word was a variant spelling of [c]oppose[/c]. Related: [c]Apposed[/c]; [c]apposing[/c].
apposite (adj.)
	[m1]1620s, "well-put or applied, appropriate", from Latin [c]appositus[/c] "contiguous, neighboring"; figuratively "fit, proper, suitable", past participle of [c]apponere[/c] "apply to, put near", from [c]ad-[/c] "near" (see [ref]ad-[/ref]) + [c]ponere[/c] "to place" (see [ref]position[/ref] (n.)).
apposition (n.)
	[m1]"application" (of one thing to another), mid-15c., originally in grammatical sense, from Latin [c]appositionem[/c] (nominative [c]appositio[/c]), noun of action from past participle stem of [c]apponere[/c] "to put to" (see [ref]apposite[/ref]). General sense is from 1540s.
appositive (adj.)
	[m1]1690s, from Latin [c]appositus[/c], past participle of [c]apponere[/c] "to put to" (see [ref]apposite[/ref]) + [ref]-ive[/ref]. As a noun, from 1847.
appraisal (n.)
	[m1]"setting of a price", by 1784, American English, from [ref]appraise[/ref] + [ref]-al[/ref] (2). Figurative sense, "act of appraising" (originally a term of literary criticism) is from 1817.
appraise (v.)
	[m1]c.1400, "to set a value on", from stem of Old French [c]aprisier[/c] "apraise, set a price on" (14c., Modern French [c]apprécier[/c]), from Late Latin [c]appretiare[/c] "value, estimate", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]pretium[/c] "price" (see [ref]price[/ref] (n.)). Original English spelling [c]apprize[/c] altered by influence of [ref]praise[/ref]. Related: [c]Appraised[/c]; [c]appraising[/c].
appraiser (n.)
	[m1]early 15c., agent noun from [ref]appraise[/ref] (v.).
appreciable (adj.)
	[m1]1818 (mid-15c. in sense "worthy"); from French [c]appréciable[/c] and directly from Medieval Latin [c]appretiabilis[/c], from Late Latin [c]appretiare[/c] (see [ref]appreciate[/ref]). Related: [c]Appreciably[/c].
appreciate (v.)
	[m1]1650s, "to esteem or value highly", from Late Latin [c]appretiatus[/c], past participle of [c]appretiare[/c] "to set a price to" (see [ref]appraise[/ref]). Meaning "to rise in value" (intransitive) first recorded 1789. Related: [ref]Appreciated[/ref]; [c]appreciating[/c].
appreciated (adj.)
	[m1]"received with gratitude", by 1831; "enhanced in value", 1794; past participle adjective from [ref]appreciate[/ref].
appreciation (n.)
	[m1]c.1600 (with an isolated use from c.1400), from Anglo-French [c]appreciation[/c], noun of action from Old French [c]apprécier[/c] (14c.), from Late Latin [c]appretiare[/c] "estimate the quality of" (see [ref]appreciate[/ref]). Generally with a sense of "high estimation" from c.1650. Meaning "expression of (favorable) estimation" is from 1858; sense of "rise in value" is from c.1790.
appreciative (adj.)
	[m1]1650s (implied in [c]appreciatively[/c]); see [ref]appreciate[/ref] + [ref]-ive[/ref]. Related: [c]Appreciativeness[/c].
apprehend (v.)
	[m1]mid-14c., "to grasp in the senses or mind", from Old French [c]aprendre[/c] (12c.) "teach; learn; take, grasp; acquire", or directly from Latin [c]apprehendere[/c] "to take hold of, grasp", from [c]ad-[/c] "to" + [c]prehendere[/c] "to seize" (see [ref]prehensile[/ref]). Metaphoric extension to "seize with the mind" took place in Latin, and was the sole sense of cognate Old French [c]aprendre[/c] (Modern French [c]apprendre[/c] "to learn, to be informed about"; also cf. [ref]apprentice[/ref]). Original sense returned in English in meaning "to seize in the name of the law, arrest", recorded from 1540s, which use probably was taken directly from Latin. Related: [c]Apprehended[/c]; [c]apprehending[/c].
apprehensible (adj.)
	[m1]late 15c., from Latin [c]apprehensibilis[/c] "that can be seized", from [c]apprehens-[/c], past participle stem of [c]apprehendere[/c] (see [ref]apprehend[/ref]).
apprehension (n.)
	[m1]"perception, comprehension", late 14c., from Old French [c]apprehension[/c] or directly from Latin [c]apprehensionem[/c] (nominative [c]apprehensio[/c]), noun of action from past participle stem of [c]apprehendere[/c] (see [ref]apprehend[/ref]). Sense of "seizure on behalf of authority" is 1570s; that of "anticipation" (usually with dread) is recorded from c.1600.
apprehensive (adj.)
	[m1]late 14c., "capable of perceiving, fitted for mental impression", from Medieval Latin [c]apprehensivus[/c], from Latin [c]apprehensus[/c], past participle of [c]apprehendere[/c] (see [ref]apprehend[/ref]). Meaning "fearful of what is to come" is recorded from 1718, via notion of "capable of grasping with the mind" (c.1600). Related: [c]Apprehensively[/c]; [c]apprehensiveness[/c].
apprentice (n.)
	[m1]c.1300, from Old French [c]aprentiz[/c] "someone learning" (13c., Modern French [c]apprenti[/c], taking the older form as a plural), also as an adjective, "unskilled, inexperienced", from [c]aprendre[/c] (Modern French [c]apprendre[/c]) "to learn; to teach", contracted from Latin [c]apprehendere[/c] (see [ref]apprehend[/ref]). Shortened form [c]prentice[/c] long was more usual in English.
apprentice (v.)
	[m1]1630s, from [ref]apprentice[/ref] (n.). Related: [c]Apprenticed[/c]; [c]apprenticing[/c].
apprenticeship (n.)
	[m1]1590s, from [ref]apprentice[/ref] (n.) + [ref]-ship[/ref]. Replaced earlier [c]apprenticehood[/c] (late 14c., with [ref]-hood[/ref]).
apprise (v.)
	[m1]"to notify", 1690s, from French [c]appris[/c], past participle of [c]apprendre[/c] "to inform, teach", literally "to lay hold of (in the mind)", another metaphoric meaning of Latin [c]apprehendere[/c] (see [ref]apprehend[/ref]). Related: [c]Apprised[/c]; [c]apprising[/c].
apprize (v.)
	[m1]occasional legalese form of [ref]appraise[/ref], c.1400. Related: [c]Apprized[/c]; [c]apprizing[/c].
approach (v.)
	[m1]c.1300, from Anglo-French [c]approcher[/c], Old French [c]aprochier[/c] "approach, come closer" (12c., Modern French [c]approcher[/c]), from Late Latin [c]appropiare[/c] "go nearer to", from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + Late Latin [c]propiare[/c] "come nearer", comparative of Latin [c]prope[/c] "near" (see [ref]propinquity[/ref]). Replaced Old English [c]neahlæcan[/c].
approach (n.)
	[m1]mid-15c., from [ref]approach[/ref] (v.). Figurative sense of "means of handling a problem, etc". is first attested 1905.
approachable (adj.)
	[m1]1570s, from [ref]approach[/ref] (v.) + [ref]-able[/ref]. Figurative sense, "affable, friendly", is from 1610s. Related: [c]Approachably[/c]; [c]approachability[/c].
approbate (v.)
	[m1]late 15c., from Latin [c]approbatus[/c], past participle of [c]approbare[/c] "to assent to (as good), favor" (see [ref]approve[/ref]). Related: [c]Approbated[/c]; [c]approbating[/c].
approbation (n.)
	[m1]late 14c., "proven effectiveness, excellence", from Old French [c]aprobacion[/c] or directly from Latin [c]approbationem[/c] (nominative [c]approbatio[/c]) "an approval", noun of action from past participle stem of [c]approbare[/c] (see [ref]approve[/ref]). Meaning "approval, endorsement" is from early 15c.
appropre (v.)
	[m1]mid-14c., from Old French [c]aproprier[/c], from Late Latin [c]appropriare[/c] (see [ref]appropriate[/ref] (v.)).
appropriate (v.)
	[m1]early 15c., "take possession of", from Late Latin [c]appropriatus[/c], past participle of [c]appropriare, adpropriare[/c] (c.450) "to make one's own", from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]propriare[/c] "take as one's own", from [c]proprius[/c] "one's own" (see [ref]proper[/ref]). Related: [c]Appropriated[/c]; [c]appropriating[/c].
appropriate (adj.)
	[m1]"specially suitable, proper", early 15c., from Latin [c]appropriatus[/c], past participle of [c]appropriare[/c] (see [ref]appropriate[/ref] (v.)). Related: [c]Appropriately[/c]; [c]appropriateness[/c].
appropriation (n.)
	[m1]late 14c., "taking (something) as private property", from Late Latin [c]appropriationem[/c] (nominative [c]appropriatio[/c]) "a making one's own", noun of action from past participle stem of [c]appropriare[/c] (see [ref]appropriate[/ref]). Meaning "setting aside for some purpose" (especially of money) first attested 1789 in U.S. Constitution.
approval (n.)
	[m1]1680s, from [ref]approve[/ref] + [ref]-al[/ref] (2). According to OED, "Rare bef. 1800; now generally used instead of" [c]approvance[/c] (1590s, from French [c]aprovance[/c]).
approve (v.)
	[m1]c.1300, "to demonstrate, prove"; mid-14c., "to attest (something) with authority", from Old French [c]aprover[/c] (Modern French [c]approuver[/c]) "approve, agree to", from Latin [c]approbare[/c] "to assent to as good, regard as good", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]probare[/c] "to try, test something (to find if it is good)", from [c]probus[/c] "honest, genuine" (see [ref]prove[/ref]).
	[m1]The meaning extended late 14c. to "to sanction, endorse, confirm formally" then to "assent to (something) as good" (early 15c.), especially in reference to the actions of authorities, parliaments, etc. Related: [c]Approved[/c]; [c]approving[/c].
approximate (adj.)
	[m1]early 15c., from Latin [c]approximatus[/c], past participle of [c]approximare[/c] "to come near to", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]proximare[/c] "come near", from [c]proximus[/c] "nearest", superlative of [c]prope[/c] "near" (see [ref]propinquity[/ref]).
approximate (v.)
	[m1]early 15c., "to bring or put close", from [ref]approximate[/ref] (adj.). Meaning "to come close" is from 1789. Related: [c]Approximated[/c]; [c]approximating[/c].
approximately (adv.)
	[m1]1742, from [ref]approximate[/ref] (adj.) + [ref]-ly[/ref] (2).
approximation (n.)
	[m1]early 15c., "act of coming near or close", noun of action from [ref]approximate[/ref] (v.). Meaning "result of approximating" is from 1650s.
appurtenance (n.)
	[m1]c.1300, "right, privilege or possession subsidiary to a principal one", from Anglo-French [c]apurtenance[/c] (12c.), Old French [c]apartenance[/c], present participle of [c]apartenir[/c] "be related to", from Latin [c]appertinere[/c] "to pertain to", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]pertinere[/c] "belong to" (see [ref]pertain[/ref]).
appurtenances (n.)
	[m1]"apparatus, gear", late 14c.; see [ref]appurtenance[/ref].
appurtenant (adj.)
	[m1]late 14c., from Anglo-French [c]apurtenant[/c], Old French [c]apartenant[/c], present participle of [c]apartenir[/c] "be related to" (see [ref]appurtenance[/ref]).
apraxia (n.)
	[m1]1877, medical Latin, from German [c]apraxie[/c] (H. Steinthal, 1871), from Greek [c]apraxia[/c] "inaction", from privative prefix [c]a-[/c] (see [ref]a-[/ref] (3)) + [c]praxis[/c] "a doing, action, business" (see [ref]praxis[/ref]).
apricate (v.)
	[m1]1690s, "to bask in the sun", from Latin [c]apricatus[/c], past participle of [c]apricari[/c] "to bask in the sun", from [c]apricus[/c] "exposed" (to the sun); perhaps contracted from [c]*apericus[/c], from [c]aperire[/c] "to open". Transitive sense is recorded from 1851.
apricot (n.)
	[m1]1550s, [c]abrecock[/c], from Catalan [c]abercoc[/c], related to Portuguese [c]albricoque[/c], from Arabic [c]al-birquq[/c], through Byzantine Greek [c]berikokkia[/c] from Latin [c](malum) praecoquum[/c] "early-ripening (fruit)" (see [ref]precocious[/ref]). Form assimilated to French [c]abricot[/c].
	[m2][ex]Latin [c]praecoquis[/c] early-ripe, can probably be attributed to the fact that the fruit was considered a variety of peach that ripened sooner than other peaches .... \[Barnhart\][/ex][/m]
	[m1] The older Latin name for it was [c]prunum Armeniacum[/c] or [c]malum Armeniacum[/c], in reference to supposed origin in Armenia. As a color name, first attested 1906.
April
	[m1]c.1300, [c]aueril[/c], from Old French [c]avril[/c] (11c.), from Latin [c](mensis) Aprilis[/c] "(month) of Venus", second month of the ancient Roman calendar, dedicated to the goddess Venus and perhaps based on [c]Apru[/c], an Etruscan borrowing of Greek [ref]Aphrodite[/ref]. In English in Latin form from mid-12c. Replaced Old English [c]Eastermonað[/c], which was similarly named for a fertility goddess. Re-spelled in Middle English on Latin model ([c]apprile[/c] first attested late 14c.).
April fool (n.)
	[m1]1680s; [c]April-gowk[/c] (from Old Norse [c]gaukr[/c] "a cuckoo") is a northern variant. [c]April Fool's Day[/c] customs of sending people on false errands seem to have come to England from France late 17c.; originally [c]All Fool's Day[/c] (1712). In Cumberland, Westmorland and northern parts of Lancashire and Yorkshire, however, May 1 was the day for hoaxing, and the fool was a [c]May gosling[/c]. That custom was first attested 1791.
apron (n.)
	[m1]mid-15c., faulty separation (cf. [ref]adder[/ref], [ref]umpire[/ref]) of [c]a napron[/c] (c.1300), from Old French [c]naperon[/c] "small table-cloth", diminutive of [c]nappe[/c] "cloth", from Latin [c]mappa[/c] "napkin". [c]Napron[/c] was still in use as recently as late 16c. The shift of Latin [c]-m-[/c] to [c]-n-[/c] was a tendency in Old French (e.g. [c]conter[/c] from [c]computare[/c], [c]printemps[/c] from [c]primum[/c], [c]natte[/c] "mat, matting", from [c]matta[/c]). Symbolic of "wife's business" from 1610s. [c]Apron-string tenure[/c] was in reference to property held in virtue of one's wife, or during her lifetime only.
	[m2][ex]Even at [c]his[/c] age, he ought not to be always tied to his mother's apron string. \[Anne Brontë, "The Tenant of Wildfell Hall", 1848\][/ex][/m]
apropos (adv.)
	[m1]1660s, "opportunely", from French [c]à propos[/c] "to the purpose", from [c]propos[/c] "thing said in conversation, talk; purpose, plan", from Latin [c]propositium[/c] "purpose", past participle of [c]proponere[/c] "to set forth, propose" (see [ref]propound[/ref]). Meaning "as regards" is 1761, from French. As an adjective, "to the point or purpose", from 1690s.
apse (n.)
	[m1]"semicircular extension at the end of a church", 1846, from Latin [c]apsis[/c] "an arch, a vault", from Greek [c]hapsis[/c] (Ionic [c]apsis[/c]) "loop, arch", originally "a fastening, felloe of a wheel", from [c]haptein[/c] "fasten together", of unknown origin. The original sense in Greek seems to have been the joining of the arcs to form a circle, especially in making a wheel. The architectural term is earlier attested in English in the Latin form (1706).
apsis (n.)
	[m1]"perigree of the moon, perihelion of a planet" (plural [c]apsides[/c]), 1650s, from Latin [c]apsis[/c] "arch, vault" (see [ref]apse[/ref]).
apt (adj.)
	[m1]mid-14c., "inclined, disposed"; late 14c., "suited, fitted, adapted", from Old French [c]ate[/c] (13c., Modern French [c]apte[/c]), or directly from Latin [c]aptus[/c] "fit, suited", adjectival use of past participle of [c]*apere[/c] "to attach, join, tie to", from PIE root [c]*ap-[/c] "to grasp, take, reach" (cf. Sanskrit [c]apnoti[/c] "he reaches", Latin [c]apisci[/c] "to reach after, attain", Hittite [c]epmi[/c] "I seize"). Elliptical sense of "becoming, appropriate" is from 1560s.
aptitude (n.)
	[m1]early 15c., "tendency, likelihood", from Middle French [c]aptitude[/c] (14c.) or directly from Late Latin [c]aptitudo[/c] (genitive [c]aptitudinis[/c]) "fitness", noun of quality from Latin [c]aptus[/c] "joined, fitted" (see [ref]apt[/ref]). Meaning "natural capacity to learn" is 1540s; that of "quality of being fit (for a purpose or position)" is from 1640s.
aptly (adv.)
	[m1]early 15c., "by natural means", from [ref]apt[/ref] + [ref]-ly[/ref] (2).
aptness (n.)
	[m1]1530s, from [ref]apt[/ref] + [ref]-ness[/ref].
aqua (n.)
	[m1]"water", late 14c.; see [ref]aqua-[/ref]. Used in late Middle English in combinations to mean "decoction, solution" (cf. [c]aqua regia[/c], a mix of concentrated acids, literally "royal water", so called for its power to dissolve gold and other "noble" metals). As the name of a light greenish-blue color, 1936.
aqua fortis (n.)
	[m1]old name for "concentrated nitric acid", c.1600, Latin, literally "strong water"; see [ref]aqua-[/ref] + [ref]fort[/ref]. So called for its power of dissolving metals (copper, silver) unaffected by other agents.
aqua vitae (n.)
	[m1]early 15c., Latin, literally "water of life", an alchemical term for unrefined alcohol. Applied to brandy, whiskey, etc. from 1540s. Cf. [ref]whiskey[/ref], also French [c]eau-de-vie[/c] "spirits, brandy", literally "water of life".
aqua-
	[m1]word-forming element meaning "water", from Latin [c]aqua[/c] "water; the sea; rain", cognate with Proto-Germanic [c]*akhwo[/c], source of Old English [c]ea[/c] "river", Gothic [c]ahua[/c] "river, waters", Old Norse [c]Ægir[/c], name of the sea-god, Old English [c]ieg[/c] "island"; all from PIE [c]*akwa-[/c] "water" (cf. Sanskrit [c]ap[/c] "water", Hittite [c]akwanzi[/c] "they drink", Lithuanian [c]uppe[/c] "a river").
aquacade (n.)
	[m1]"aquatic entertainment", 1937, American English, from [ref]aqua[/ref]- + [c]-cade[/c], from [ref]cavalcade[/ref] (q.v.).
aquaculture (n.)
	[m1]1869, from [ref]aqua-[/ref] + [ref]culture[/ref] (n.).
aqualung (n.)
	[m1]1950, from [ref]aqua-[/ref] + [ref]lung[/ref]. Developed 1943 by Jacques Cousteau and Emile Gagnan.
aquamarine (n.)
	[m1]1590s, [c]agmarine[/c], "bluish-green type of beryl", from French or Provençal, from Latin [c]aqua marina[/c] "sea water", from [c]aqua[/c] "water" (see [ref]aqua-[/ref]) + [c]marina[/c], fem. of [c]marinus[/c] "of the sea" (see [ref]marine[/ref] (adj.)). Apparently first used as a description of a bluish-green color by John Ruskin, 1846. Abbreviation [c]aqua[/c] is attested from 1936.
aquanaut (n.)
	[m1]1881, from [ref]aqua-[/ref] + ending from Greek [c]nautes[/c] "sailor" (see [ref]naval[/ref]).
aquarelle (n.)
	[m1]1855, from French [c]aquarelle[/c] (18c.), from Italian [c]acquerella[/c] "water-color", diminutive of [c]acqua[/c], from Latin [c]aqua[/c] "water" (see [ref]aqua-[/ref]).
Aquarian (adj.)
	[m1]1940, in the astrological/New Age sense; see [ref]Aquarius[/ref] + [ref]-ian[/ref].
aquarium (n.)
	[m1]1830, noun use of neuter of Latin [c]aquarius[/c] "pertaining to water", as a noun, "water-carrier", genitive of [c]aqua[/c] "water" (see [ref]aqua-[/ref]). The word existed in Latin, but there it meant "drinking place for cattle". Originally especially for growing aquatic plants; An earlier attempt at a name for "fish tank" was [c]marine vivarium[/c].
Aquarius
	[m1]faint constellation and 11th zodiac sign, late Old English, from Latin [c]aquarius[/c], literally "water carrier", properly an adjective, "pertaining to water" (see [ref]aquarium[/ref]); a loan-translation of Greek [c]Hydrokhoos[/c] "the water-pourer", old Greek name of this constellation.
	[m1][c]Aquarians[/c] were a former Christian sect that used water instead of wine at the Lord's Supper. [c]Age of Aquarius[/c] (1940) is an astrological epoch supposed to have begun in the 1960s, embodying the traits of this sign and characterized by world peace and human brotherhood. The term and the concept probably got a boost in popular use when [c]An Aquarian Exposition[/c] was used as the sub-name of the Woodstock Music & Art Fair (1969).
aquatic (adj.)
	[m1]late 15c., from Middle French and Old French [c]aquatique[/c] (13c.), from Latin [c]aquaticus[/c] "growing in water; bringing rain", from [c]aqua[/c] "water" (see [ref]aqua[/ref]-)
aquatint (n.)
	[m1]1782, "engraving made with [c]aqua fortis[/c]", from Italian [c]acquatinta[/c], from Latin [c]aqua tincta[/c] "dyed water"; see [ref]aqua-[/ref] + [ref]tinct[/ref].
aqueduct (n.)
	[m1]1530s, from Latin [c]aquaeductus[/c] "conveyance of water", from [c]aquae[/c], genitive of [c]aqua[/c] "water" (see [ref]aqua-[/ref]), + [c]ductus[/c] "a leading, conducting", past participle of [c]ducere[/c] "to lead" (see [ref]duke[/ref] (n.)).
aqueous (adj.)
	[m1]1640s, from Latin [c]aqua[/c] "water" (see [ref]aqua-[/ref]) on analogy of French [c]aqueux[/c] "watery" (16c., which, however, is from Late Latin [c]aquosus[/c] "abounding in water"). Or by analogy of Latin [c]terreus[/c] "earthy", from [c]terra[/c] "earth". [c]Aqueous humor[/c] is the original use in English.
aquifer (n.)
	[m1]1897, coined from Latin [c]aqui-[/c], comb. form of [c]aqua[/c] "water" (see [ref]aqua-[/ref]) + [c]-fer[/c] "bearing", from [c]ferre[/c] "to bear" (see [ref]infer[/ref]).
aquiline (adj.)
	[m1]"curved like an eagle's beak", 1640s, originally in English in reference to long, hooked noses, from Latin [c]aquilinus[/c] "of or like an eagle", from [c]aquila[/c] "eagle", of uncertain origin, usually explained as "the dark bird"; cf. [c]aquilus[/c] "blackish, of the color of darkness".
aquiver (adv.)
	[m1]1864, from [ref]a-[/ref] (1) + [ref]quiver[/ref] (v.).
Arab (n.)
	[m1]late 14c. ([c]Arabes[/c], a plural form), from Old French [c]Arabi[/c], from Latin [c]Arabs[/c] (accusative [c]Arabem[/c]), from Greek [c]Araps[/c] (genitive [c]Arabos[/c]), from Arabic [c]'arab[/c], indigenous name of the people, perhaps literally "inhabitant of the desert" and related to Hebrew [c]arabha[/c] "desert". Meaning "homeless little wanderer, child of the street" is from 1848 (originally [c]Arab of the city[/c]), in reference to nomadic ways. [c]Arab League[/c] formed in Cairo, March 22, 1945.
arabesque (n.)
	[m1]1610s, "Moorish or Arabic ornamental design", from French [c]arabesque[/c] (16c.), from Italian [c]arabesco[/c], from [c]Arabo[/c] "Arab", with reference to Moorish architecture. As a ballet pose, first attested 1830. Musical sense, in reference to an ornamented theme, is from 1864, originally the title given by Robert Schumann to one of his piano pieces.
Arabia
	[m1]1711; see [ref]Arab[/ref] + [ref]-ia[/ref]. The older name for "the country of Arabia" was [c]Araby[/c] (late 13c.).
Arabian
	[m1]c.1300, adjective and noun; see [ref]Arab[/ref] + [ref]-ian[/ref]. As a prized type of horse, it is attested from 1660s. The [c]Arabian bird[/c] was the phoenix.
Arabic (adj.)
	[m1]early 14c., from Old French [c]Arabique[/c] (13c.), from Latin [c]Arabicus[/c] "Arabic" (see [ref]Arab[/ref]). Old English used [c]Arabisc[/c] "Arabish". Originally in reference to [c]gum arabic[/c]; noun meaning "Arabic language" is from late 14c.
	[m1][c]Arabic numerals[/c] (actually Indian) first attested 1727; they were introduced in Europe by Gerbert of Aurillac (later Pope Sylvester II) after a visit to Islamic Spain in 967-970. A prominent man of science, he taught in the diocesan school at Reims, but the numbers made little headway against conservative opposition in the Church until after the Crusades. The earliest depiction of them in English, in "The Crafte of Nombrynge" (c.1350) correctly identifies them as "teen figurys of Inde".
arable (adj.)
	[m1]early 15c., "suitable for plowing" (as opposed to pasture- or wood-land), from Old French [c]arable[/c] (12c.), from Latin [c]arabilis[/c], from [c]arare[/c] "to plow", from PIE [c]*are-[/c] "to plow" (cf. Greek [c]aroun[/c], Old Church Slavonic [c]orja[/c], Lithuanian [c]ariu[/c] "to plow"; Gothic [c]arjan[/c], Old English [c]erian[/c], Middle Irish [c]airim[/c], Welsh [c]arddu[/c] "to plow"; Old Norse [c]arþr[/c] "a plow"). Replaced by late 18c. native [c]erable[/c], from Old English [c]erian[/c] "to plow", from the same PIE source.
arachnid (n.)
	[m1]"a spider", 1869, from French [c]arachnide[/c] (1806) or Modern Latin [c]Arachnida[/c], introduced as name for this class of arthropods 1815 by French biologist Jean Baptiste Pierre Antoine de Monet de Lamarck (1744-1829), from Greek [c]arakhne[/c] (fem.) "spider; spider's web", which probably is cognate with Latin [c]aranea[/c] "spider, spider's web" (borrowed in Old English as [c]renge[/c] "spider"), from [c]aracsna[/c]. The Latin word could be a Greek borrowing or both could be from a common root. An earlier noun form was [c]arachnidian[/c] (1828).
arachnoid (adj.)
	[m1]"cobweb-like", especially of the membrane around the brain and spinal cord, 1789, from Modern Latin [c]arachnoides[/c], from Greek [c]arakhnoeides[/c] "cobweb-like", from [c]arakhne[/c] "cobweb" (see [ref]arachnid[/ref]) + [c]-oeides[/c] (see [ref]-oid[/ref]).
arachnologist (n.)
	[m1]student of spiders, 1806; see [ref]arachnid[/ref] + [ref]-ology[/ref]. Related: [c]Arachnology[/c].
arachnophobia (n.)
	[m1]1925, from comb. form of [ref]arachnid[/ref] + [ref]-phobia[/ref] "fear".
Aragon
	[m1]medieval Spanish kingdom, named for a river that runs through it, probably from a PIE root meaning "water".
Aramaic
	[m1]northern branch of Semitic language group, 1834, from biblical land of [c]Aram[/c], roughly corresponding to modern Syria; probably related to Hebrew and Aramaic [c]rum[/c] "to be high", thus originally "highland". Aramaic became the lingua franca of the Assyrian empire and later for centuries was the official language of the Persian kingdom and the daily language of Israel at the time of Christ.
arational (adj.)
	[m1]"not purporting to be governed by laws of reason", 1935; see [ref]a-[/ref] (2) + [ref]rational[/ref].
arbalest (n.)
	[m1]"crossbow", c.1300, from Old French [c]arbaleste[/c] "large crossbow with a crank" (12c., Modern French [c]arbalète[/c]), from Vulgar Latin [c]arbalista[/c], from Late Latin [c]arcuballista[/c] "catapult", from Latin [c]arcus[/c] "bow" (see [ref]arc[/ref] (n.)) + [c]ballista[/c] "machine for throwing projectiles" (see [ref]ballistic[/ref]). German [c]armbrust[/c] is from the same French word but mangled by folk etymology.
arbiter (n.)
	[m1]late 14c., from Old French [c]arbitre[/c] or directly from Latin [c]arbiter[/c] "one who goes somewhere (as witness or judge)", in classical Latin used of spectators and eye-witnesses, in law, "he who hears and decides a case, a judge, umpire, mediator"; from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]baetere[/c] "to come, go". The specific sense of "one chosen by two disputing parties to decide the matter" is from 1540s. The earliest form of the word attested in English is the fem. noun [c]arbitress[/c] (mid-14c.) "a woman who settles disputes".
arbitrage (n.)
	[m1]"exercise of the function of an arbitrator", late 15c., from Old French [c]arbitrage[/c] "arbitration, judgment", from [c]arbitrer[/c] "to arbitrate, judge", from Late Latin [c]arbitrari[/c], from Latin [c]arbiter[/c] (see [ref]arbiter[/ref]).
arbitrary (adj.)
	[m1]early 15c., "deciding by one's own discretion", from Old French [c]arbitraire[/c] (14c.) or directly from Latin [c]arbitrarius[/c] "depending on the will, uncertain", from [c]arbiter[/c] (see [ref]arbiter[/ref]). The original meaning gradually descended to "capricious" and "despotic" (1640s). Related: [c]Arbitrarily[/c]; [c]arbitrariness[/c].
arbitrate (v.)
	[m1]1580s ([c]arbitrable[/c] is recorded from 1530s), "to give an authoritative decision", from Latin [c]arbitratus[/c], past participle of [c]arbitrari[/c] "be of an opinion, give a decision", from [c]arbiter[/c] (see [ref]arbiter[/ref]). Meaning "to act as an arbitrator" is from 1610s. Related: [c]Arbitrated[/c]; [c]arbitrating[/c]. The earlier verb form was [c]arbitren[/c] (early 15c.).
arbitration (n.)
	[m1]late 14c., "absolute decision", from Old French [c]arbitracion[/c], from Latin [c]arbitrationem[/c] (nominative [c]arbitratio[/c]) "judgment, will", noun of action from past participle stem of [c]arbitrari[/c] "to be of an opinion, give a decision", from [c]arbiter[/c] (see [ref]arbiter[/ref]). Meaning "settlement of a dispute by a third party" is from 1630s.
arbitrator (n.)
	[m1]early 15c., from Old French [c]arbitratour[/c] (13c.), from Latin [c]arbitrator[/c] "a spectator, hearer, witness, judge", agent noun from past participle stem of [c]arbitrari[/c], from [c]arbiter[/c] (see [ref]arbiter[/ref]). The legal form of popular [c]arbiter[/c]; in modern usage, an [c]arbiter[/c] makes decisions of his own accord and is accountable to no one but himself; an [c]arbitrator[/c] (early 15c.) decides issues referred to him by the parties.
arbitrer (n.)
	[m1]late 14c., from Anglo-French [c]arbitrour[/c], Old French [c]arbitreor[/c] (13c.), from Old French [c]arbitrer[/c] (see [ref]arbitrage[/ref]).
arbor (n.)
	[m1]c.1300, [c]herber[/c], "herb garden", from Old French [c]erbier[/c] "field, meadow; kitchen garden", from Latin [c]herba[/c] "grass, herb" (see [ref]herb[/ref]). Later "a grassy plot" (early 14c., a sense also in Old French), "a shaded nook" (mid-14c.). Probably not from Latin [c]arbor[/c] "tree", though perhaps influenced by its spelling.
	[m1]The change from [c]er-[/c] to [c]ar-[/c] before consonants in Middle English also reflects a pronunciation shift: cf. [ref]farm[/ref] from [c]ferme[/c], [ref]harbor[/ref] from Old English [c]herebeorg[/c].
Arbor Day
	[m1]the day set aside for the planting of trees, first celebrated 1872 in Nebraska, the brainchild of U.S. agriculturalist and journalist J. Sterling Morton (1832-1902). From Latin [c]arbor[/c] "tree", of unknown origin.
arbor vitae (n.)
	[m1]type of evergreen shrub, 1660s, name given by French physician and botanist Charles de Lécluse (1525-1609), Latin, literally "tree of life". Also used in late 18c. rogue's slang as a cant word for "penis".
arboreal (adj.)
	[m1]1660s, from Latin [c]arboreus[/c] "pertaining to trees", from [c]arbor[/c] "tree", of unknown origin, + [ref]-al[/ref] (1).
arboretum (n.)
	[m1]"tree-garden", 1838, from Latin [c]arboretum[/c], literally "a place grown with trees", from [c]arbor[/c] "tree", of unknown origin, + [c]-etum[/c], suffix used to form the names of gardens and woods.
arborist (n.)
	[m1]1570s, from Latin [c]arbor[/c] "tree", of unknown origin, + [ref]-ist[/ref]. In early use probably from French [c]arboriste[/c].
arbour (n.)
	[m1]chiefly British English spelling of [ref]arbor[/ref] (q.v.); for spelling, see [ref]-or[/ref].
arc (n.)
	[m1]late 14c., originally in reference to the sun's apparent motion in the sky, from Old French [c]arc[/c] "bow, arch, vault" (12c.), from Latin [c]arcus[/c] "a bow, arch", from PIE root [c]*arku-[/c] "bowed, curved" (cf. Gothic [c]arhvazna[/c] "arrow", Old English [c]earh[/c], Old Norse [c]ör[/c]; also, via notion of "supple, flexible", Greek [c]arkeuthos[/c], Latvian [c]ercis[/c] "juniper", Russian [c]rakita[/c], Czech [c]rokyta[/c], Serbo-Croatian [c]rakita[/c] "brittle willow"). Electrical sense is from 1821.
arc (v.)
	[m1]1893, in the electrical sense, from [ref]arc[/ref] (n.). Meaning "to move in an arc" attested by 1954. Related: [c]Arced[/c]; [c]arcing[/c].
arcade (n.)
	[m1]1731 (as [c]arcado[/c], from 1640s), from Italian [c]arcata[/c] "arch of a bridge", from [c]arco[/c] "arc", from Latin [c]arcus[/c] (see [ref]arc[/ref]). Applied to passages formed by a succession of arches, avenues of trees, and ultimately to any covered avenue, especially one lined with shops (1731) or amusements; hence [c]arcade game[/c] (1977).
Arcadia
	[m1]see [ref]Arcadian[/ref].
Arcadian
	[m1]"ideally rustic or rural; an idealized rustic", 1580s, from Greek [c]Arkadia[/c], district in the Peloponnesus, taken by poets as an ideal region of rural felicity, traditionally from [c]Arkas[/c] (genitive [c]Arkadas[/c]), son of Zeus, name of the founder and first ruler of Arcadia.
arcana (n.)
	[m1]"hidden things, mysteries", 1590s, a direct adoption of the Latin plural of [c]arcanum[/c] "a secret, a mystery", from neuter of adjective [c]arcanus[/c] "secret, hidden, private, concealed" (see [ref]arcane[/ref]). Occasionally mistaken for a singular and pluralized as [c]arcanas[/c] because [c]arcana[/c] is far more common than [c]arcanum[/c].
arcane (adj.)
	[m1]1540s, from Latin [c]arcanus[/c] "secret, hidden, private, concealed", from [c]arcere[/c] "close up, enclose, contain", from [c]arca[/c] "chest, box, place for safe-keeping", from PIE [c]*ark-[/c] "to hold, contain, guard" (cf. Greek [c]arkos[/c] "defense", [c]arkein[/c] "to ward off"; Armenian [c]argel[/c] "obstacle"; Lithuanian [c]raktas[/c] "key", [c]rakinti[/c] "to shut, lock").
arcanum (n.)
	[m1]proper singular form of [ref]arcana[/ref].
arch (n.)
	[m1]c.1300, from Old French [c]arche[/c] "arch of a bridge" (12c.), from Latin [c]arcus[/c] "a bow" (see [ref]arc[/ref]). Replaced native [ref]bow[/ref] (n.1). Originally architectural in English; transferred by early 15c. to anything having this form (eyebrows, etc.).
arch (adj.)
	[m1]1540s, "chief, principal", from prefix [ref]arch-[/ref]; used in 12c. [c]archangel[/c], etc., but extended to so many derogatory uses ([c]arch-rogue, arch-knave[/c], etc.) that by mid-17c. it acquired a meaning of "roguish, mischievous", since softened to "saucy". Also found in [c]archwife[/c] (late 14c.), variously defined as "a wife of a superior order" or "a dominating woman, virago".
arch (v.)
	[m1]early 14c., "to form an arch" (implied in [c]arched[/c]); c.1400, "to furnish with an arch", from [ref]arch[/ref] (n.). Related: [c]Arching[/c].
arch-
	[m1]also [c]archi-[/c], word-forming element meaning "chief, principal; extreme, ultra; early, primitive", from Latinized form of Greek [c]arkh-[/c], [c]arkhi-[/c] "first, chief, primeval", comb. form of [c]arkhos[/c] "chief" (see [ref]archon[/ref]).
Archaean (adj.)
	[m1]"of the earliest geological age", 1872, from Greek [c]arkhaios[/c] "ancient", from [c]arkhe[/c] "beginning" (see [ref]archon[/ref]).
archaebacteria (n.)
	[m1]plural of [c]archaebacterium[/c] (1977), from [ref]archaeo-[/ref] + [c]bacterium[/c] (see [ref]bacteria[/ref]).
archaeo-
	[m1]before vowels [c]archae-[/c], word-forming element meaning "ancient, olden, primitive, primeval, from the beginning", from Latinized form of Greek [c]arkhaio-[/c], comb. form of [c]arkhaios[/c] "ancient", from [c]arkhe[/c] "beginning" (see [ref]archon[/ref]).
archaeoastronomy (n.)
	[m1]1971, from [ref]archaeo-[/ref] + [ref]astronomy[/ref].
archaeologist (n.)
	[m1]1824; see [ref]archaeology[/ref] + [ref]-ist[/ref].
archaeology (n.)
	[m1]c.1600, "ancient history", from French [c]archéologie[/c] (16c.) or directly from Greek [c]arkhaiologia[/c] "the study of ancient things"; see [ref]archaeo-[/ref] + [ref]-ology[/ref]. Meaning "scientific study of ancient peoples" recorded by 1825. Related: [c]Archaeological[/c]; [c]archaeologically[/c].
archaeopteryx (n.)
	[m1]oldest known fossil bird, 1859, Modern Latin, from [ref]archaeo-[/ref] "ancient, primitive" + Greek [c]pteryx[/c] "wing" (see [ref]pterodactyl[/ref]).
archaic (adj.)
	[m1]1810, from or by influence of French [c]archaique[/c] (1776), ultimately from Greek [c]arkhaikos[/c] "old-fashioned", from [c]arkhaios[/c] "ancient", from [c]arkhe[/c] "beginning" (see [ref]archon[/ref]). [c]Archaical[/c] is attested from 1799.
archaism (n.)
	[m1]1640s, "retention of what is old and obsolete", from Modern Latin [c]archaismus[/c], from Greek [c]arkhaismos[/c], from [c]arkhaizein[/c] "to copy the ancients" (in language, etc.); see [ref]archaic[/ref]. Meaning "an archaic word or expression" is from c.1748.
archangel (n.)
	[m1]late 12c., from Old French [c]archangel[/c] (12c.) or directly from Late Latin [c]archangelus[/c], from Greek [c]arkhangelos[/c] "chief angel", from [c]arkh-[/c] "chief, first" (see [ref]archon[/ref]) + [c]angelos[/c] (see [ref]angel[/ref]). Replaced Old English [c]heah encgel[/c].
archangelic (adj.)
	[m1]mid-15c.; see [ref]archangel[/ref] + [ref]-ic[/ref].
archbishop (n.)
	[m1]Old English [c]ærcebiscop[/c], from Late Latin [c]archiepiscopus[/c], from Greek [c]arkhi-[/c] "chief" (see [ref]archon[/ref]) + [c]episkopos[/c] "bishop", literally "overseer". Replaced earlier Old English [c]heah biscop[/c] (see [ref]bishop[/ref]). The spelling conformed to Latin from 12c.
archbishopric (n.)
	[m1]Old English [c]arcebiscoprice[/c], from [ref]archbishop[/ref] + [c]rice[/c] "realm, dominion, province" (see [ref]regal[/ref]).
archdeacon (n.)
	[m1]Old English [c]arcediacon[/c], from Church Latin [c]archidiaconus[/c], from Ecclesiastical Greek [c]arkhidiakonon[/c] "chief deacon"; see [ref]arch-[/ref] + [ref]deacon[/ref].
archdiocese (n.)
	[m1]1762, from [ref]arch-[/ref] + [ref]diocese[/ref].
archduchess (n.)
	[m1]1610s; see [ref]arch-[/ref] + [ref]duchess[/ref]. Also cf. [ref]archduke[/ref].
archduke (n.)
	[m1]1520s, from Middle French and Old French [c]archeduc[/c], from Merovingian Latin [c]archiducem[/c] (c.750); see [ref]arch-[/ref] + [ref]duke[/ref] (n.). Formerly the title of the rulers of Austrasia, Lorraine, Brabant, and Austria; later the titular dignity of the sons of the Emperor of Austria. Related: [c]Archducal[/c]; [c]archduchy[/c].
archenemy (n.)
	[m1]also [c]arch-enemy[/c], 1540s, from [ref]arch-[/ref] + [ref]enemy[/ref].
archeological (adj.)
	[m1]alternative spelling of [c]archaeological[/c] (see [ref]archaeology[/ref]). Also see [ref]ae[/ref].
archeologist (n.)
	[m1]alternative spelling of [ref]archaeologist[/ref]. Also see [ref]ae[/ref].
archeology (n.)
	[m1]alternative spelling of [ref]archaeology[/ref]. Also see [ref]ae[/ref].
archer (n.)
	[m1]late 13c., from Anglo-French [c]archer[/c], Old French [c]archier[/c] "archer, bowmaker", from Latin [c]arcarius[/c], from [c]arcus[/c] "bow" (see [ref]arc[/ref]). Also a 17c. name for the bishop in chess.
archery (n.)
	[m1]c.1400, from Anglo-French [c]archerye[/c], Old French [c]archerie[/c], from [c]archier[/c] "archer" (see [ref]archer[/ref]).
archetypal (adj.)
	[m1]1640s, from Latin [c]archetypum[/c] (see [ref]archetype[/ref]) + [ref]-al[/ref] (1). Jungian sense is from 1923.
archetype (n.)
	[m1]"original pattern from which copies are made", 1540s, from Latin [c]archetypum[/c], from Greek [c]arkhetypon[/c] "pattern, model, figure on a seal", neuter of adjective [c]arkhetypos[/c] "first-moulded", from [c]arkhe-[/c] "first" (see [ref]archon[/ref]) + [c]typos[/c] "model, type, blow, mark of a blow" (see [ref]type[/ref]). Jungian psychology sense of "pervasive idea or image from the collective unconscious" is from 1919.
archfiend (n.)
	[m1]1667, from [ref]arch[/ref] (adj.) + [ref]fiend[/ref] (n.). Originally and typically Satan (cf. [c]arch-foe[/c] "Satan", 1610s).
	[m2][ex]So stretcht out huge in length the Arch-fiend lay. \["Paradise Lost", 1667\][/ex][/m]
Archibald
	[m1]masc. proper name, from Old High German [c]Erchanbald[/c], literally "genuine bold", from [c]erchan[/c] "genuine" + [c]bald[/c] (see [ref]bold[/ref]). [c]Archie[/c], British World War I military slang for "German anti-aircraft fire" (1915) supposedly is from black humor of airmen dodging hostile fire and thinking of the refrain of a popular music hall song, "Archibald, certainly not!"
archipelago (n.)
	[m1]c.1500, from Italian [c]arcipelago[/c] "the Aegean Sea" (13c.), from Greek [c]arkhipelagos[/c], from [c]arkhi-[/c] "chief" (see [ref]archon[/ref]) + [c]pelagos[/c] "sea" (see [ref]pelagic[/ref]). The Aegean Sea being full of island chains, the meaning was extended in Italian to "any sea studded with islands". Klein, noting the absence of [c]arkhipelagos[/c] in ancient or Medieval Greek (the modern word in Greek is borrowed from Italian) believe it is an Italian mistake for [c]Aigaion pelagos[/c] "Aegean Sea" (Medieval Latin [c]Egeopelagus[/c]), or influenced by that name.
architect (n.)
	[m1]1550s, from Middle French [c]architecte[/c], from Latin [c]architectus[/c], from Greek [c]arkhitekton[/c] "master builder, director of works", from [c]arkhi-[/c] "chief" (see [ref]archon[/ref]) + [c]tekton[/c] "builder, carpenter" (see [ref]texture[/ref]). An Old English word for it was [c]heahcræftiga[/c] "high-crafter".
architectonic (adj.)
	[m1]1670s ([c]architectonical[/c] is from c.1600), "pertaining to architecture", from Latin [c]architectonicus[/c], from Greek [c]arkhitektonikos[/c] "pertaining to a master builder", from [c]arkhitekton[/c] (see [ref]architect[/ref]). Metaphysical sense, "pertaining to systematization of knowledge", is from 1801.
architectural (adj.)
	[m1]1762; see [ref]architecture[/ref] + [ref]-al[/ref] (1). Related: [c]Architecturally[/c].
architecture (n.)
	[m1]1560s, from Middle French [c]architecture[/c], from Latin [c]architectura[/c], from [c]architectus[/c] "architect" (see [ref]architect[/ref]).
architrave (n.)
	[m1]1560s, from Italian [c]architrave[/c], from [c]archi-[/c] "beginning, origin" (see [ref]archon[/ref]) + [c]trave[/c] "beam", from Latin [c]trabem[/c] (nominative [c]trabs[/c]) "beam, timber", from PIE [c]*treb-[/c] "dwelling" (see [ref]tavern[/ref]).
archival (adj.)
	[m1]1800; see [ref]archives[/ref] + [ref]-al[/ref] (1). Related: [c]Archivally[/c].
archive (v.)
	[m1]1819 (implied in [c]archived[/c]), from [ref]archives[/ref]. Related: [c]Archiving[/c].
archives (n.)
	[m1]c.1600, from French [c]archif[/c] (16c.), from Late Latin [c]archivum[/c] (singular), from Greek [c]ta arkheia[/c] "public records", plural of [c]arkheion[/c] "town hall", from [c]arkhe[/c] "government", literally "beginning, origin, first place" (see [ref]archon[/ref]).
archivist (n.)
	[m1]1753, from Medieval Latin or Italian [c]archivista[/c] or French [c]archiviste[/c] (see [ref]archives[/ref]).
archon (n.)
	[m1]one of the nine chief magistrates of ancient Athens, 1650s, from Greek [c]arkhon[/c] "ruler", noun use of present participle of [c]arkhein[/c] "to rule", from PIE [c]*arkhein-[/c] "to begin, rule, command", a "Gk. verb of unknown origin, but showing archaic Indo-European features ... with derivatives [c]arkhe[/c], 'rule, beginning,' and [c]arkhos[/c], 'ruler' " \[Watkins\].
archrival (n.)
	[m1]by 1805, from [ref]arch-[/ref] + [ref]rival[/ref] (n.).
archway (n.)
	[m1]1802, from [ref]arch[/ref] (n.) + [ref]way[/ref].
Arctic (adj.)
	[m1]late 14c., [c]artik[/c], from Old French [c]artique[/c], from Medieval Latin [c]articus[/c], from Latin [c]arcticus[/c], from Greek [c]arktikos[/c] "of the north", literally "of the (constellation) Bear", from [c]arktos[/c] "bear; Ursa Major; the region of the north", the Bear being a northerly constellation. From [c]*rkto-[/c], the usual Indo-European base for "bear" (cf. Avestan [c]aresho[/c], Armenian [c]arj[/c], Albanian [c]ari[/c], Latin [c]ursus[/c], Welsh [c]arth[/c]); see [ref]bear[/ref] (n.) for why the name changed in Germanic. The [c]-c-[/c] was restored from 1550s. As a noun, "the Arctic regions", from 1560s.
Arctic Circle
	[m1]1550s, in reference to a celestial circle, a line around the sky which, in any location, bounds the stars which are ever-visible from that latitude (in the Northern Hemisphere, this is focused on the celestial north pole); the concept goes back to the ancient Greeks, for whom this set of constellations included most prominently the two bears ([c]arktoi[/c]), hence the name for the circle (see [ref]arctic[/ref]). Of Earth, the circle 66 degrees 32 minutes north of the equator, marking the southern extremity of the polar day, it is recorded from 1620s.
Arcturus
	[m1]late 14c., bright star in the constellation Bootes (also used of the whole constellation), from Latin [c]Arcturus[/c], from Greek [c]Arktouros[/c]; anciently associated with the Bear, and its name is Greek for "guardian of the bear". See [ref]arctic[/ref]; second element is from [c]ouros[/c] "watcher, guardian, ward" (see [ref]warrant[/ref] (n.)).
	[m1][c]Arcturus[/c] in the Bible (Job ix:9 and xxxviii:32) is a mistranslation by Jerome (continued in KJV) of Hebrew [c]'Ayish[/c], which refers to what we see as the "bowl" of the Big Dipper. In Israel and Arabia, the seven stars of the Great Bear seem to have been a bier (the "bowl") followed by three mourners. In the Septuagint it was translated as [c]Pleiada[/c], which is equally incorrect. The double nature of the great bear/wagon (see [ref]Big Dipper[/ref]) has given two different names to the constellation that follows it: [c]Arktouros[/c] "bear-ward" and [c]bootes[/c] "the wagoner".
arcuate (adj.)
	[m1]"bent like a bow", 1620s, from Latin [c]arcuatus[/c] "bow-like, arched", past participle of [c]arcuare[/c] "to bend like a bow", from [c]arcus[/c] "bow" (see [ref]arc[/ref] (n.)).
ardency (n.)
	[m1]1540s, "warmth of feeling, desire", from [ref]ardent[/ref] + [ref]-cy[/ref]. A figurative sense, the literal meaning "intensity of heat" wasn't attested in English until 1630s.
ardent (adj.)
	[m1]early 14c., of alcoholic distillates, brandy ([c]ardent spirits[/c]), etc., from Old French [c]ardant[/c] (13c.) "burning, hot; zealous", from Latin [c]ardentem[/c] (nominative [c]ardens[/c]) "glowing, fiery, hot, ablaze", also used figuratively of passions, present participle of [c]ardere[/c] "to burn", from PIE root [c]*as-[/c] "to burn, glow" from PIE root [c]*as-[/c] "to burn, glow" (cf. Old English [c]æsce[/c] "ashes"; see [ref]ash[/ref] (n.1)).
	[m1][c]Ardent spirits[/c] (late 15c.) so called because they are inflammable, but the term now, if used at all, probably is felt in the figurative sense. The figurative sense (of "burning with" passions, desire, etc.) is from late 14c.; literal sense of "burning, parching" (c.1400) remains rare. Related: [c]Ardently[/c].
ardor (n.)
	[m1]early 15c., "heat of passion or desire", from Old French [c]ardure[/c] "heat, glow; passion" (12c.), from Latin [c]ardorem[/c] (nominative [c]ardor[/c]) "a flame, fire, burning, heat"; also of feelings, etc., "eagerness, zeal", from [c]ardere[/c] "to burn" (see [ref]ardent[/ref]). In Middle English, used of base passions; since Milton's time, of noble ones.
ardour (n.)
	[m1]chiefly British English spelling of [ref]ardor[/ref] (q.v.); for spelling, see [ref]-or[/ref].
arduous (adj.)
	[m1]1530s, "hard to accomplish, difficult to do", from Latin [c]arduus[/c] "high, steep", also figuratively, "difficult", from PIE root [c]*eredh-[/c] "to grow, high" (see [ref]ortho-[/ref]). Literal sense of "high, steep, difficult to climb", attested in English from 1709.
ardurous (adj.)
	[m1]"full of ardor", 1770, a variant of [ref]arduous[/ref] with overtones of [c]amorous[/c], generally useful only to poets and first attested in Chatterton; perhaps, then, like his works, an instance of faux medievalism.
are (v.)
	[m1]present plural indicative of [ref]be[/ref] (q.v.), from Old English [c]earun[/c] (Mercian), [c]aron[/c] (Northumbrian). Also from Old Norse cognates. In 17c., began to replace [c]be[/c], [c]ben[/c] as first person plural present indicative in standard English. The only non-dialectal survival of [c]be[/c] in this sense is [c]the powers that be[/c]. But in southwest England, [c]we be[/c] (in Devonshire [c]us be[/c]) remains non-standard idiom as a contradictory positive ("You people aren't speaking correct English". "Oh, yes we be!").
are (n.)
	[m1]square unit of 10 meters on each side, 1819, from French, formed 1795 by decree of the French National Convention, from Latin [c]area[/c] "vacant piece of ground" (see [ref]area[/ref]).
area (n.)
	[m1]1530s, "vacant piece of ground", from Latin [c]area[/c] "level ground, open space", used of building sites, playgrounds, threshing floors, etc.; of uncertain origin. Perhaps related to [c]arere[/c] "to become dry", on notion of a burned clearing or dry, bare space. The generic sense of "amount of surface (whether open or not) contained within any set of limits" is from 1845. [c]Area code[/c] in North American telephone systems is attested from 1959.
areal (adj.)
	[m1]1670s, from Latin [c]arealis[/c], from [c]area[/c] (see [ref]area[/ref]).
aren't
	[m1]1794, contraction of [c]are not[/c], originally written [c]are'n't[/c] and generally so into early 19c.
	[m2][ex]If "ain't I?" is objected to, surely "aren't I?" is very much worse. \[Lady Grove, "The Social Fetich", 1907\][/ex][/m]
arena (n.)
	[m1]1620s, "place of combat", from Latin [c]harena[/c] "place of combat", originally "sand, sandy place", perhaps from Etruscan. The central stages of Roman amphitheaters were strewn with sand to soak up the blood.
areola (n.)
	[m1]"colored circle around a nipple", 1706, from Latin [c]areola[/c], literally "small area", diminutive of [c]area[/c] (see [ref]area[/ref]). Introduced in this sense 1605 by Swiss anatomist and botanist Caspar Bauhin (1560-1624).
areolas (n.)
	[m1]nativized plural of [ref]areola[/ref] (q.v.), which has its proper plural in [c]areolae[/c] (see [ref]-ae[/ref]).
Areopagite (n.)
	[m1]"member of the Areopagus court", late 14c.; see [ref]Areopagus[/ref] + [ref]-ite[/ref] (1). See Acts xvii:34.
Areopagus
	[m1]1640s, Greek, [c]Areios pagos[/c] "the hill of [ref]Ares[/ref]", west of the Acropolis in Athens, where the highest judicial court sat; second element from [c]pagos[/c] "rocky hill". Sense extended to "any important tribunal".
Ares
	[m1]Greek god of war, identified by Romans with their Mars; literally "injurer, destroyer", from [c]are[/c] "bane, ruin", perhaps cognate with Sanskrit [c]irasya[/c] "ill-will" (see [ref]ire[/ref]).
arete (n.1)
	[m1]"sharp crest of a mountain", 1862, from Swiss French [c]arête[/c], from Latin [c]arista[/c] "ear of grain, the top of an ear", which probably is of Etruscan origin. The figure is of something jagged.
arete (n.2)
	[m1]important concept in Greek philosophy, "virtue, excellence", especially of manly qualities; literally "that which is good". The comparative form is [c]areion[/c], the superlative is [c]aristos[/c] (cf. [ref]aristocracy[/ref]).
argent (n.)
	[m1]c.1300, "quicksilver, the metal mercury", from Old French [c]argent[/c] (11c.), from Latin [c]argentum[/c] "silver, silver work, white money", from PIE [c]*arg-ent-[/c] (cf. Avestan [c]erezata-[/c], Old Persian [c]ardata-[/c], Armenian [c]arcat[/c], Old Irish [c]argat[/c], Breton [c]arc'hant[/c] "silver"), from root [c]*arg-[/c] "to shine; white", thus "the shining or white metal, silver" (cf. Greek [c]argos[/c] "white", [c]arguron[/c] "silver"; Sanskrit [c]arjuna-[/c] "white, shining", [c]rajata-[/c] "silver", Hittite [c]harki-[/c] "white"). Meaning "silver, silver coin" is early 15c. in English; the adjective sense "silver-colored", late 15c.
Argentina
	[m1]South American nation, from Latin [c]argentinus[/c] "of silver" (see [ref]argent[/ref]); a Latinized form of [c](Rio) de la Plata[/c], from Spanish [c]plata[/c] "silver".
argentine (adj.)
	[m1]"silver-colored", mid-15c., from Latin [c]argentinus[/c] "of silver", from [c]argentum[/c] (see [ref]argent[/ref]).
Argentine (adj.)
	[m1]"of or from [ref]Argentina[/ref]", 1830 (from 1829 as a noun); [c]Argentinian[/c] is from 1845 as a noun; 1858 as an adjective.
Argive (adj.)
	[m1]"of Argos", hence, especially in Homeric usage, "the Greeks", as a byword for [c]Achaean[/c] (he describes Agamemnon as king of Argos), 1520s, from Latin [c]Argivus[/c], from Greek [c]Argeios[/c] "of Argos".
argle (v.)
	[m1]1580s "to argue obstinately", from [ref]argue[/ref], perhaps by influence of [ref]haggle[/ref]. Reduplicated form [c]argle-bargle[/c] (sometimes [c]argy-bargy[/c]) "wrangling" is attested from 1872.
Argo
	[m1]name of the ship in which Jason and his companions sought the Fleece in Colchis, in Greek, literally "The Swift", from [c]argos[/c] "swift" (adj.), an epithet, literally "shining, bright" (see [ref]argent[/ref]; cf. also Sanskrit cognate [c]rjrah[/c] "shining, glowing, bright", also "swift"), "because all swift motion causes a kind of glancing or flickering light" \[Liddell and Scott\].
argon (n.)
	[m1]chemical element, 1894, Modern Latin, from Greek [c]argon[/c], neuter of [c]argos[/c] "lazy, idle, not working the ground, living without labor", from [c]a-[/c] "without" (see [ref]a-[/ref] (3)) + [c]ergon[/c] "work" (see [ref]urge[/ref] (v.)). So called by its discoverers, Baron Rayleigh and Sir William Ramsay, for its inert qualities.
Argonaut (n.)
	[m1]"sailor of the Argo", 1580s (implied in [c]argonautic[/c]), from [ref]Argo[/ref] + Greek [c]nautes[/c] "sailor" (see [ref]naval[/ref]). Adventurers in the California Gold Rush of 1848 were called [c]argonauts[/c] (because they sought the golden fleece) by those who stayed home.
argosy (n.)
	[m1]1570s, from Italian [c](nave) Ragusea[/c] "(vessel) of [c]Ragusa[/c]", maritime city on the Dalmatian coast of the Adriatic (modern Dubrovnik in Croatia). Their large merchant ships brought rich Eastern goods to 16c. England. The city name sometimes was [c]Aragouse[/c] or [c]Arragosa[/c] in 16c. English.
argot (n.)
	[m1]1860, from French [c]argot[/c] (17c.) "the jargon of Paris rogues and thieves", earlier "the company of beggars", from Middle French [c]argot[/c], "group of beggars", origin unknown. Gamillscheg suggests a connection to Old French [c]argoter[/c] "to cut off the stubs left in pruning", with a connecting sense of "to get a grip on". The best English equivalent is perhaps [ref]cant[/ref]. The German equivalent is [c]Rotwelsch[/c], literally "Red Welsh", but the first element may be connected with Middle High German [c]rot[/c] "beggar". Earlier in English was [c]pedlar's French[/c] (1520s) "language of thieves and vagabonds".
arguable (adj.)
	[m1]1610s, from [ref]argue[/ref] + [ref]-able[/ref].
arguably (adv.)
	[m1]"as may be shown by argument", 1890, from [ref]arguable[/ref] + [ref]-ly[/ref] (2).
argue (v.)
	[m1]c.1300, "to make reasoned statements to prove or refute a proposition", from Old French [c]arguer[/c] "maintain an opinion or view; harry, reproach, accuse, blame" (12c.), from Latin [c]argutare[/c] "to prattle, prate", frequentative of [c]arguere[/c] "make clear, make known, prove, declare, demonstrate", from PIE [c]*argu-yo-[/c], from root [c]*arg-[/c] "to shine, be white, bright, clear" (see [ref]argent[/ref]). Meaning "to oppose, dispute" is from late 14c. Related: [c]Argued[/c]; [c]arguing[/c].
arguendo
	[m1]"in the course of argument", 1817, courtroom Latin, from Medieval Latin ablative of [c]arguendum[/c], gerundive of [c]arguere[/c] "to argue" (see [ref]argue[/ref]).
arguer (n.)
	[m1]late 14c., agent noun from [ref]argue[/ref] (v.).
argufy (v.)
	[m1]1751, colloquial, from [ref]argue[/ref] + [ref]-fy[/ref].
argument (n.)
	[m1]early 14c., "statements and reasoning in support of a proposition", from Old French [c]arguement[/c] "reasoning, opinion; accusation, charge" (13c.), from Latin [c]argumentum[/c] "evidence, ground, support, proof; a logical argument", from [c]arguere[/c] "to argue" (see [ref]argue[/ref]). Sense passed through "subject of contention" to "a quarrel", a sense formerly attached to [ref]argumentation[/ref].
argumentation (n.)
	[m1]mid-15c., "presentation of formal arguments", from Old French [c]argumentacion[/c] (14c.), from Latin [c]argumentationem[/c] (nominative [c]argumentatio[/c]) "the bringing forth of a proof", noun of action from past participle stem of [c]argumentari[/c] (see [ref]argue[/ref]). Meaning "debate, wrangling, argument back and forth" is from 1530s.
argumentative (adj.)
	[m1]mid-15c., "pertaining to arguments", from Old French [c]argumentatif[/c] or directly from Latin [c]argumentat-[/c], past participle stem of [c]argumentari[/c] (see [ref]argue[/ref]) + [ref]-ive[/ref]. Meaning "fond of arguing" is recorded from 1660s. Related: [c]Argumentatively[/c]; [c]argumentativeness[/c].
Argus
	[m1]hundred-eyed giant of Greek mythology, late 14c., from Latin, from Greek [c]Argos[/c], literally "the bright one", from [c]argos[/c] "shining, bright" (see [ref]argent[/ref]). His epithet was [c]Panoptes[/c] "all-eyes". After his death, Hera transferred his eyes to the peacock's tail. Used in figurative sense of "very vigilant person".
Argyle (n.)
	[m1]"diamond-shaped pattern of two or more colors in fabric", said to be so called from similarity to tartans worn by Campbell clan of [c]Argyll[/c], Scotland. The place name is literally "land of the Gaels", from Old Irish [c]airer[/c] "country". [c]Argyle socks[/c] is from 1935.
aria (n.)
	[m1]from Italian [c]aria[/c], literally "air" (see [ref]air[/ref] (n.1)).
Arian (adj.)
	[m1]1530s, pertaining to the doctrines of [c]Arius[/c], priest in Alexandria early 4c., who posed the question of Christ's nature in terms which appeared to debase the Savior's relation to God (denial of [c]consubstantiation[/c]). Besides taking an abstract view of Christ's nature, he reaffirmed man's capacity for perfection. The dissention was widespread and split the Church for about a century during a crucial time.
Arianism (n.)
	[m1]c.1600, from [ref]Arian[/ref] + [ref]-ism[/ref].
arid (adj.)
	[m1]1650s, "dry, parched", from French [c]aride[/c] (15c.) or directly from Latin [c]aridus[/c] "dry, arid, parched", from [c]arere[/c] "to be dry", from PIE root [c]*as-[/c] "to burn, glow" (see [ref]ash[/ref] (n.1)). Figurative sense of "uninteresting" is from 1827. Related: [c]Aridly[/c].
aridity (n.)
	[m1]1590s, from Middle French [c]aridité[/c] or directly from Latin [c]ariditatem[/c] (nominative [c]ariditas[/c]) "dryness", from [c]aridus[/c] (see [ref]arid[/ref]). The Latin word was used figuratively of unadorned styles as well as stingy men.
ariel
	[m1]1382, in the Wyclif Bible, a word taken untranslated from the Vulgate, from Greek [c]ariel[/c] (Sept.), from Hebrew [c]ariel[/c]; in later Bibles, translated as "altar".
	[m2][ex](Gesenius would here translate "fire-hearth of God", after Arab. [c]arr[/c]; elsewhere in O.T. the same word occurs as a man's name, and appellation of Jerusalem, where it is taken as = "lion of God".) Ariel in T. Heywood and Milton is the name of an angel, in Shakespeare of "an Ayrie spirit"; in [c]Astron.[/c] of one of the satellites of Uranus. \[OED\][/ex][/m]
	[m1]As the name of a species of gazelle found in the Middle East, 1832, from Arabic [c]aryil[/c], variant of [c]ayyil[/c] "stag".
Aries
	[m1]zodiac constellation usually identified as "the Ram", late Old English, from Latin [c]aires[/c] "ram" (cf. [c]arietare[/c] "to butt"), from a PIE root meaning "spring, jump" (cf. Lithuanian [c]erytis[/c], Old Church Slavonic [c]jarici[/c], Armenian [c]oroj[/c] "lamb"; Greek [c]eriphos[/c], Old Irish [c]heirp[/c] "kid"). Meaning "person born under the sign of Aries" is from 1894; they also have been called [c]Arian[/c] (1917).
aright (adv.)
	[m1]"in a correct way", Old English [c]ariht[/c], from [ref]a-[/ref] (1) "of" + [ref]right[/ref] (adj.).
aril (n.)
	[m1]"accessory covering of seeds", 1794, from Modern Latin [c]arillus[/c], from Medieval Latin [c]arilli[/c], Spanish [c]arillos[/c] "dried grapes, raisins".
Arimasp (n.)
	[m1]Latin [c]Arimaspi[/c] (plural), from Greek [c]Arimaspoi[/c], mythical race of one-eyed people in Northern Europe believed in antiquity to have carried off a hoard of gold which was under guardianship of griffins. The name is said to be Scythian for "one-eyed". Related: [c]Arimaspian[/c].
arioso
	[m1]"melodious, in a melodious way", 1742, from Italian [c]aria[/c] "melody" (see [ref]aria[/ref]).
arise (v.)
	[m1]Old English [c]arisan[/c] "to get up, rise; spring from, originate; spring up, ascend" (cognate with Old Saxon [c]arisan[/c], Gothic [c]urreisan[/c]), from [ref]a-[/ref] (1) "of" + [ref]rise[/ref] (v.). Mostly replaced by [c]rise[/c] except in reference to circumstances. Related: [ref]Arising[/ref]; [ref]arose[/ref]; [ref]arisen[/ref].
arisen
	[m1]past participle of [ref]arise[/ref] (q.v.).
arising (n.)
	[m1]verbal noun from [ref]arise[/ref] (v.). Replaced in most senses by [ref]rising[/ref].
aristarchy (n.)
	[m1]"government by the best men", from Greek [c]aristarkhia[/c], from [c]aristos[/c] "best" (see [ref]aristocracy[/ref]) + [c]-arkhia[/c] (see [ref]-archy[/ref]).
aristocracy (n.)
	[m1]1560s, from Middle French [c]aristocracie[/c] (Modern French [c]aristocratie[/c]), from Late Latin [c]aristocratia[/c], from Greek [c]aristokratia[/c] "government or rule of the best", from [c]aristos[/c] "best" (originally "most fitting", from PIE [c]*ar-isto-[/c], superlative form of [c]*ar-[/c] "to fit together"; see [ref]arm[/ref] (n.1)) + [c]kratos[/c] "rule, power" (see [ref]-cracy[/ref]).
	[m1]At first in a literal sense of "government by those who are the best citizens"; meaning "rule by a privileged class" (best-born or best-favored by fortune) is from 1570s and became paramount 17c. Hence, the meaning "patrician order" (1650s). In early use contrasted with [c]monarchy[/c]; after French and American revolutions, with [c]democracy[/c].
aristocrat (n.)
	[m1]1789, from French [c]aristocrate[/c], a word of the Revolution, a back-formation from [c]aristocratie[/c] (see [ref]aristocracy[/ref]).
aristocratic (adj.)
	[m1]c.1600, "pertaining to aristocracy", from French [c]aristocratique[/c], from Greek [c]aristokratikos[/c] "belonging to the rule of the best", from [c]aristokratia[/c] (see [ref]aristocracy[/ref]). Meaning "grand, stylish" is from 1845.
aristology (n.)
	[m1]"science of dining", 1835, from Greek [c]ariston[/c] "breakfast" (see [ref]ere[/ref]; so called from being the early meal of the day) + [ref]-ology[/ref]. Related: [c]Aristological[/c].
Aristotelian (adj.)
	[m1]also [c]Aristotelean[/c], c.1600, of or pertaining to the person or teachings of Greek philosopher [c]Aristotle[/c] (384-322 B.C.E.).
arithmancy (n.)
	[m1]"divination by numbers", 1570s, from Greek [c]arithmos[/c] "number" (see [ref]arithmetic[/ref]) + [c]-manteia[/c] "divination" (see [ref]-mancy[/ref]).
arithmetic (n.)
	[m1]mid-13c., [c]arsmetike[/c], from Old French [c]arsmetique[/c] (12c.), from Latin [c]arithmetica[/c], from Greek [c]arithmetike (tekhne)[/c] "(the) counting (art)", fem. of [c]arithmetikos[/c] "of or for reckoning, arithmetical", from [c]arithmos[/c] "number, counting, amount", from PIE root [c]*re(i)-[/c] "to reason, count" (cf. Old English, Old High German [c]rim[/c] "number"; Old Irish [c]rim[/c] "number", [c]dorimu[/c] "I count"; Latin [c]ritus[/c] "religious custom"; see [ref]read[/ref]).
	[m1]Originally in English also [c]arsmetrik[/c], on folk etymology from Medieval Latin [c]ars metrica[/c]; spelling corrected early 16c. Replaced native [c]tælcræft[/c], literally "tell-craft".
arithmetical (adj.)
	[m1]1540s; see [ref]arithmetic[/ref] + [ref]-al[/ref] (1). Related: [c]Arithmetically[/c] (late 15c.).
arithmocracy (n.)
	[m1]"rule by numerical majority", 1850, from Greek [c]arithmos[/c] "number, counting, amount" (see [ref]arithmetic[/ref]) + [ref]-cracy[/ref]. Related: [c]Arithmocratic[/c]; [c]arithmocratical[/c].
arithmomania (n.)
	[m1]"compulsive desire to count objects and make calculations", 1890, from French [c]arithmomanie[/c], from Greek [c]arithmos[/c] "number, counting, amount" (see [ref]arithmetic[/ref]) + French [c]-manie[/c] (see [ref]mania[/ref]). Related: [c]Arithmomaniac[/c].
Arizona
	[m1]1861, originally as the name of a breakaway Confederate region of southern New Mexico; organized roughly along modern lines as a U.S. territory in 1863. From Spanish [c]Arizonac[/c], probably from a local name among the O'odham (Piman) people meaning "having a little spring". Alternative theory is that it derives from Basque [c]arizonak[/c] "good oaks".
ark (n.)
	[m1]Old English [c]earc[/c], mainly meaning Noah's but also the Ark of the Covenant, from Latin [c]arca[/c] "large box, chest" (see [ref]arcane[/ref]). Also borrowed in Old High German ([c]arahha[/c], Modern German [c]Arche[/c]). From the Noachian sense comes extended meaning "place of refuge" (17c.). As the name of a type of ship or boat, from late 15c. In 19c. U.S., especially a large, flat-bottomed river boat to move produce, livestock, etc. to market.
Arkansas
	[m1]organized as a U.S. territory 1819 (admitted as a state 1836), named for the [c]Arkansas[/c] River, which was named for a Siouan tribe.
	[m2][ex]The spelling of the term represents a French plural, [c]Arcansas[/c], of a name applied to the Quapaw people who lived on the Arkansas River; their name was also written in early times as [c]Akancea, Acansea, Acansa[/c] (Dickinson, 1995). This was not the name used by the Quapaws themselves, however. The term [c]/akansa/[/c] was applied to them by Algonquian speakers; this consists of [c]/a-/[/c], an Algonquian prefix found in the names of ethnic groups, plus [c]/kká:ze[/c], a Siouan term refering to members of the Dhegiha branch of the Siouan family. This stem is also the origin for the name of the Kansa tribe and of the state of [ref]Kansas[/ref]; thus the placenames [c]Arkansas[/c] and [c]Kansas[/c] indirectly have the same origin. \[William Bright, "Native American Placenames of the United States", 2004\][/ex][/m]
arm (n.1)
	[m1]"upper limb", Old English [c]earm[/c] "arm", from Proto-Germanic [c]*armaz[/c] (cf. Old Saxon, Danish, Swedish, Middle Dutch, German [c]arm[/c], Old Norse [c]armr[/c], Old Frisian [c]erm[/c]), from PIE root [c]*ar-[/c] "fit, join" (cf. Sanskrit [c]irmah[/c] "arm", Armenian [c]armukn[/c] "elbow", Old Prussian [c]irmo[/c] "arm", Greek [c]arthron[/c] "a joint", Latin [c]armus[/c] "shoulder"). [c]Arm[/c] of the sea was in Old English. [c]Arm-twister[/c] "powerful persuader" is from 1938. [c]Arm-wrestling[/c] is from 1899.
	[m2][ex]They wenten arme in arme yfere Into the gardyn \[Chaucer\][/ex][/m]
arm (n.2)
	[m1]"weapon", c.1300, [c]armes[/c] (plural) "weapons of a warrior", from Old French [c]armes[/c] (plural), "arms, war, warfare", mid-13c., from Latin [c]arma[/c] "weapons" (including armor), literally "tools, implements (of war)", from PIE root [c]*ar-[/c] "fit, join" (see [ref]arm[/ref] (n.1)). The notion seems to be "that which is fitted together". Meaning "heraldic insignia" (in [c]coat of arms[/c], etc.) is early 14c.; originally they were borne on shields of fully armed knights or barons.
arm (v.)
	[m1]"to furnish with weapons", c.1200, from Old French [c]armer[/c] or directly from Latin [c]armare[/c], from [c]arma[/c] (see [ref]arm[/ref] (n.2)). Related: [ref]Armed[/ref]; [c]arming[/c].
armada (n.)
	[m1]"fleet of warships", 1530s (erroneously, as [c]armado[/c]), from Spanish [c]armada[/c] "an armed force", from Medieval Latin [c]armata[/c] (see [ref]army[/ref]). Especially of the "Invincible Armada" of Philip II of Spain (1588). Current form of the word is from 1590s.
armadillo (n.)
	[m1]1570s, from Spanish [c]armadillo[/c], diminutive of [c]armado[/c] "armored", from Latin [c]armatus[/c], past participle of [c]armare[/c] "to arm" (see [ref]arm[/ref] (n.2)). So called for its hard, plated shell.
Armageddon (n.)
	[m1]"a final conflict", 1811, figurative use of name in Rev. xvi:16, place of the great and final conflict, from Hebrew [c]Har Megiddon[/c] "Mount of Megiddo", city in central Palestine, site of important Israeli battles.
armament (n.)
	[m1]c.1600, "munitions of war" (especially the great guns on board a man-of-war), also "naval force equipped for war" (1690s), from Latin [c]armamentum[/c] "implement", from Latin [c]armare[/c] "to arm, furnish with weapons" from [c]arma[/c] (see [ref]arm[/ref] (n.2)). Meaning "process of equipping for war" is from 1813.
armamentarium (n.)
	[m1]1874, Latin, literally "little arsenal", from [c]armamentum[/c] (see [ref]armament[/ref]). Englished as [c]armamentary[/c] (1731).
armature (n.)
	[m1]c.1400, "an armed force", from Latin [c]armatura[/c] "armor, equipment", from [c]armatus[/c], past participle of [c]armare[/c] "to arm, furnish with weapons" from [c]arma[/c] (see [ref]arm[/ref] (n.2)). Meaning "armor" is mid-15c.; that of "protective covering of a plant or animal" is from 1660s. Electromagnetic sense is from 1835.
armchair (n.)
	[m1]also [c]arm-chair[/c], 1630s, from [ref]arm[/ref] (n.1) + [ref]chair[/ref]; adjective sense in reference to "criticism of matters in which the critic takes no active part" is from 1886.
armed (adj.)
	[m1]"equipped for battle", early 13c., past participle adjective from [ref]arm[/ref] (v.).
Armenian
	[m1]1590s, "a native of Armenia", from [c]Armenia[/c] (late 14c. in English), place name traced to 521 C.E., but of uncertain origin. As the name of the language, by 1718; as an adjective, by 1727.
armilla (n.)
	[m1]1706, Latin, literally "bracelet, armlet, arm ring", from [c]armus[/c] "shoulder, upper arm" (see [ref]arm[/ref] (n.1)). Related: [c]Armillary[/c].
Arminian
	[m1]1610s, from [c]Arminius[/c], Latinized form of the name of James [c]Harmensen[/c] (1560-1609), Dutch Protestant theologian who opposed Calvin, especially on the question of predestination. His ideas were denounced at the Synod of Dort, but nonetheless spread in the Reformed churches.
armistice (n.)
	[m1]1707, from French [c]armistice[/c] (1680s), coined on the model of Latin [c]solstitium[/c] (see [ref]solstice[/ref]), etc., from Latin [c]arma[/c] "arms" (see [ref]arm[/ref] (n.2)) + [c]-stitium[/c] (used only in compounds), from PIE [c]*ste-ti-[/c], suffixed form of root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
	[m1]The word is attested in English from 1660s in the Latin form [c]armistitium[/c]. German [c]Waffenstillstand[/c] is a loan-translation from French. [c]Armistice Day[/c] (1919) marked the end of the Great War of 1914-18 on Nov. 11, 1918. In Britain, after World War II, it merged with [c]Remembrance Day[/c]. In U.S., [c]Armistice Day[/c] became a national holiday in 1926. In 1954, to honor World War II and Korean War veterans as well, it was re-dubbed [c]Veterans Day[/c].
armless (adj.)
	[m1]late 14c., of physical conditions, from [ref]arm[/ref] (n.1) + [ref]-less[/ref]. Meaning "without weapons" is attested from 1610s (from [ref]arm[/ref] (n.2)), but that sense is more typically expressed by [ref]unarmed[/ref].
armlet (n.)
	[m1]1530s, diminutive of [ref]arm[/ref] (n.1).
armoire (n.)
	[m1]1570s, from French [c]armoire[/c], from Old French [c]armarie[/c] (12c.) "cupboard, bookcase, reliquary", from Latin [c]armarium[/c] "closet, chest, place for implements or tools", from [c]arma[/c] "gear, tools, arms" (see [ref]arm[/ref] (n.2)). Before being reborrowed from French, the word earlier was in English as [c]ambry[/c] (late 14c.).
armor (n.)
	[m1]c.1300, "mail, defensive covering worn in combat", also "means of protection", from Old French [c]armeure[/c] "weapons, armor" (12c.), from Latin [c]armatura[/c] "arms, equipment", from [c]arma[/c] "arms, gear" (see [ref]arm[/ref] (n.2)). Figurative use from mid-14c.
	[m1]Meaning "military equipment generally", especially siege engines, is late 14c. The word might have died with jousting if not for late 19c. transference to metal-shielded machinery beginning with U.S. Civil War ironclads (first attested in this sense in an 1855 report from the U.S. Congressional Committee on Naval Affairs).
armor (v.)
	[m1]mid-15c., from [ref]armor[/ref] (n.). Related: [c]Armored[/c]; [c]armoring[/c].
armorer (n.)
	[m1]late 14c. (mid-13c. as a surname), from Anglo-French [c]armurer[/c], Old French [c]aremurier[/c], from [c]armeure[/c] "armor" (see [ref]armor[/ref] (n.)).
armorial (adj.)
	[m1]1570s, from [ref]armory[/ref] + [ref]-al[/ref] (1).
Armorica
	[m1]ancient name for Brittany, from Gallo-Romance [c]Are-mor-ica[/c], literally "before the sea", with a Celtic prefix meaning "before" (cf. Old Irish [c]ar[/c]) + [c]mare[/c] "sea" (see [ref]mere[/ref] (n.)).
armory (n.)
	[m1]"arms and weapons collectively", c.1300; see [ref]arm[/ref] (n.2) + [ref]-ory[/ref]. Meaning "place where arms are manufactured" is from mid-15c. Also used in a sense of "arsenal" (mid-15c.), "the science of heraldry" (late 15c.), from Old French [c]armoierie[/c], from [c]armoier[/c] "to blazon", from Latin [c]arma[/c] "weapons" (see [ref]arm[/ref] (n.2)).
armour
	[m1]chiefly British English spelling of [ref]armor[/ref] (q.v.); for suffix, see [ref]-or[/ref].
armoury (n.)
	[m1]chiefly British English spelling of [ref]armory[/ref] (q.v.); for suffix, see [ref]-or[/ref].
armpit (n.)
	[m1]mid-14c., from [ref]arm[/ref] (n.1) + [ref]pit[/ref] (n.1). [c]Arm-hole[/c] (early 14c.) was used in this sense but was obsolete by 18c. Colloquial [c]armpit of the nation[/c] for any locale regarded as ugly and disgusting was in use by 1965.
arms race (n.)
	[m1]1930, in reference to naval build-ups, from [c]arms[/c] (see [ref]arm[/ref] (n.2)) + [ref]race[/ref] (n.1). First used in British English.
arms-length (n.)
	[m1]1650s, from [ref]arm[/ref] (n.1) + [ref]length[/ref]. [c]At arm's end[/c] is recorded from 1570s.
army (n.)
	[m1]late 14c., "armed expedition", from Old French [c]armée[/c] (14c.) "armed troop, armed expedition", from Medieval Latin [c]armata[/c] "armed force", from Latin [c]armata[/c], fem. of [c]armatus[/c] "armed, equipped, in arms", past participle of [c]armare[/c] "to arm", literally "act of arming", related to [c]arma[/c] "tools, arms" (see [ref]arm[/ref] (n.2)). Originally used of expeditions on sea or land; the specific meaning "land force" first recorded 1786. Transferred meaning "host, multitude" is c.1500.
	[m1]The Old English words were [c]here[/c] (still preserved in derivatives like [c]harrier[/c]), from PIE [c]*kor-[/c] "people, crowd"; and [c]fierd[/c], with an original sense of "expedition", from [c]faran[/c] "travel". In spite of etymology, in the Anglo-Saxon Chronicle, [c]here[/c] generally meant "invading Vikings" and [c]fierd[/c] was used for the local militias raised to fight them.
arnica (n.)
	[m1]plant genus of the borage family, 1753, Modern Latin, of unknown origin. Klein suggests Arabic [c]arnabiyah[/c], a name of a type of plant, as the ultimate source.
Arnold
	[m1]masc. proper name, from Old High German [c]Arenwald[/c], literally "having the strength of an eagle", from [c]arn[/c] "eagle" (see [ref]erne[/ref]) + [c]wald[/c] "power" (see [ref]wield[/ref]).
aroint (v.)
	[m1]intransitive verb, c.1600, used by Shakespeare (only in imperative: "begone!"), obsolete and of obscure origin. "\[T\]he subject of numerous conjectures, none of which can be said to have even a [c]prima facie[/c] probability". \[OED\]
aroma (n.)
	[m1]early 13c., "fragrant substance", from Latin [c]aroma[/c] "sweet odor", from Greek [c]aroma[/c] "seasoning, any spice or sweet herb", of unknown origin. Meaning "fragrance" is from 1814. A hypercorrect plural is [c]aromata[/c].
aromatherapy (n.)
	[m1]by 1992, from French [c]aromathérapie[/c], attested from 1930s; see [ref]aroma[/ref] + [ref]therapy[/ref].
aromatic (adj.)
	[m1]c.1400, [c]aromatyk[/c], from Middle French [c]aromatique[/c] (14c.), from Latin [c]aromaticus[/c], from Greek [c]aromatikos[/c], from [c]aroma[/c] (genitive [c]aromatos[/c]) "seasoning, sweet spice", of unknown origin.
aromatize (v.)
	[m1]late 15c., from Old French [c]aromatiser[/c] (12c.), from Latin [c]aromatizare[/c], from Greek [c]aromatizein[/c] "to spice", from [c]aromat-[/c], stem of [c]aroma[/c] "seasoning, sweet spice" (see [ref]aroma[/ref]).
arose (v.)
	[m1]past tense of [ref]arise[/ref] (v.).
around (adv.)
	[m1]c.1300, "in circumference", from phrase [c]on round[/c]. Rare before 1600. In sense of "here and there with no fixed direction" it is 1776, American English (properly [c]about[/c]). Of time, from 1888. To have [c]been around[/c] "gained worldly experience" is from 1927, U.S. colloquial.
arousal (n.)
	[m1]1827, "action of arousing, a being awakened" from [ref]arouse[/ref] + [ref]-al[/ref] (2). Sexual association is from c.1900.
arouse (v.)
	[m1]1590s, "awaken" (transitive), from [ref]a-[/ref] (1) "on" + [ref]rouse[/ref]. Related: [c]Aroused[/c]; [c]arousing[/c].
ARPANET
	[m1]acronym from [c]Advanced Research Projects Agency Network[/c], set up in 1969 by a branch of the U.S. Department of Defense in partnership with four universities; acknowledged as "the world's first operational packet switching network" and predecessor of the Internet.
arpeggio (n.)
	[m1]1742, from Italian [c]arpeggio[/c], from [c]arpeggiare[/c] "to play upon the harp", from [c]arpa[/c] "harp", which is of Germanic origin (see [ref]harp[/ref] (n.)). Related: [c]Arpeggiated[/c]; [c]arpeggiation[/c].
arr (v.)
	[m1]"to growl like a dog", late 15c., imitative. In classical times, the letter [c]R[/c] was called [c]littera canina[/c] "the dog letter" (Persius).
arrack (n.)
	[m1]c.1600, probably picked up in India, ultimately from Arabic [c]araq[/c], literally "sweat, juice"; used of native liquors in Eastern countries, especially those distilled from fermented sap of coconut palm, sometimes from rice or molasses.
arrah
	[m1]supposedly a characteristic Irish expression of emotion or excitement, 1705.
arraign (v.)
	[m1]late 14c., [c]araynen[/c], "to call to account", from Old French [c]araisnier[/c] "speak to, address; accuse (in a law court)", from Vulgar Latin [c]*arrationare[/c], from Latin [c]adrationare[/c], from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]*rationare[/c], from [c]ratio[/c] "argumentation, reckoning, calculation" (see [ref]ratio[/ref]). Sense of "to call up on a criminal charge" is c.1400. The excrescent [c]-g-[/c] is a 16c. overcorrection based on [c]reign[/c], etc. Related: [c]Arraigned[/c]; [c]arraigning[/c].
arraignment (n.)
	[m1]mid-15c., from Old French [c]araisnement[/c], from [c]araisnier[/c] (see [ref]arraign[/ref]).
arrange (v.)
	[m1]late 14c., "draw up a line of battle", from Old French [c]arengier[/c] (12c.), from [c]a-[/c] "to" (see [ref]ad-[/ref]) + [c]rangier[/c] "set in a row" (Modern French [c]ranger[/c]), from [c]rang[/c] "rank", from Frankish [c]*hring[/c] (see [ref]rank[/ref] (n.)).
	[m1]A rare word until the meaning generalized to "to place things in order" c.1780-1800. Musical sense of "adapt for other instruments or voices" is from 1808. Related: [c]Arranged[/c]; [c]arranging[/c]. [c]Arranged marriage[/c] attested from 1854.
arrangement (n.)
	[m1]1727, from French [c]arrangement[/c], from [c]arranger[/c] "arrange" (see [ref]arrange[/ref]).
arrant (adj.)
	[m1]late 14c., variant of [ref]errant[/ref] (q.v.); at first merely derogatory, "wandering, vagrant"; then (1540s) acquiring a meaning "thoroughgoing, downright, notorious".
arras (n.)
	[m1]"pictured tapestry", late 14c., from Anglo-French [c]draps d'arras[/c], from [c]Arras[/c], city in France where pictured tapestries were made, from Latin [c]Atrebates[/c], name of a tribe of the Belgae who inhabited the Artois region; probably literally "inhabitants", from a Celtic [c]trebu[/c] "tribe".
array (v.)
	[m1]early 14c., from stem of Old French [c]areer[/c] "to put in order", from Vulgar Latin [c]*ar-redare[/c] (source of Italian [c]arredare[/c]), from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + Frankish [c]*ræd-[/c] "ready" or some cognate Germanic source, from Proto-Germanic [c]*raidjan[/c] "to place in order" (cf. Gothic [c]garadis[/c], Old English [c]geræde[/c] "ready"; see [ref]ready[/ref] (adj.)). Related: [c]Arrayed[/c]; [c]arraying[/c].
array (n.)
	[m1]mid-14c., "order, arrangement", from Anglo-French [c]arrai[/c], Old French [c]aroi[/c], from [c]areer[/c] (see [ref]array[/ref] (v.)).
arrear
	[m1]c.1300, "at a disadvantage"; mid-14c., "in times past"; late 14c., "in or to the rear"; see [ref]arrears[/ref]. Meaning "behind in duties or payments" is from 1620s.
arrearage (n.)
	[m1]"unpaid debt", early 14c., from Old French [c]arierage[/c] "detriment, prejudice (in a legal sense)" (Modern French [c]arrérage[/c]), from [c]arere[/c] "behind"; see [ref]arrears[/ref].
arrears (n.)
	[m1]mid-14c., "in times past", from Old French [c]ariere[/c] "behind, backward", from Vulgar Latin [c]*ad retro[/c], from Latin [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]retro[/c] "behind" (see [ref]retro-[/ref]). Meaning "balance due" dates from early 15c.; phrase [c]in arrears[/c] first recorded 1610s, but [c]in arrearages[/c] is from late 14c.
arrest (v.)
	[m1]"to cause to stop", also "to detain legally", late 14c., from Old French [c]arester[/c] "to stay, stop" (Modern French [c]arrêter[/c]), from Vulgar Latin [c]*arrestare[/c] (source of Italian [c]arrestare[/c], Spanish and Portuguese [c]arrestar[/c]), from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]restare[/c] "to stop, remain behind, stay back" (see [ref]rest[/ref] (n.2)). Figurative sense of "to catch and hold" (the attention, etc.) is from 1814.
arrest (n.)
	[m1]late 14c., from Anglo-French [c]arest[/c], Old French [c]areste[/c], from [c]arester[/c] (see [ref]arrest[/ref] (v.)).
arrested (adj.)
	[m1]1610s, past participle adjective from [ref]arrest[/ref] (v.). [c]Arrested development[/c] is first recorded 1859 in evolutionary biology.
arresting (n.)
	[m1]early 15c., "action of stopping" someone or something, verbal noun from [ref]arrest[/ref] (v.).
arresting (adj.)
	[m1]"striking, that captures the imagination", 1792, present participle adjective from [ref]arrest[/ref] (v.).
arrhythmic (adj.)
	[m1]1853, "without rhythm", in relation to musical sensibility, Modern Latin, from Greek [c]arrhythmos[/c] "irregular, unrhythmical, without measure", from [c]a-[/c] "not" (see [ref]a-[/ref] (3)) + [c]rhythmos[/c] (see [ref]rhythm[/ref]). Medical [c]arrhythmia[/c] "irregularity of pulse" is attested from 1888, from Greek noun of action from [c]arrhythmos[/c]. Related: [c]Arrhythmically[/c].
arrival (n.)
	[m1]late 14c., from Anglo-French [c]arrivaille[/c], from Old French [c]arriver[/c] (see [ref]arrive[/ref]). [c]Arrivage[/c] (late 14c.) also was used.
arrive (v.)
	[m1]c.1200, "reach land, reach the end of a journey by sea", from Anglo-French [c]ariver[/c], Old French [c]ariver[/c] (11c.) "to come to land", from Vulgar Latin [c]*arripare[/c] "to touch the shore", from Latin [c]ad ripam[/c] "to the shore", from [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]ripa[/c] "shore" (see [ref]riparian[/ref]). The original notion is of coming ashore after a long voyage. Of journeys other than by sea, from late 14c. Sense of "to come to a position or state of mind" is from late 14c. Related: [c]Arrived[/c]; [c]arriving[/c].
arriviste (n.)
	[m1]"pushy, ambitious person", 1901, from French [c]arriviste[/c], from [c]arriver[/c] "to arrive" (see [ref]arrive[/ref]). The notion is of a person intent on "arriving" at success or in society.
arrogance (n.)
	[m1]c.1300, from Old French [c]arrogance[/c] (12c.), from Latin [c]arrogantia[/c], from [c]arrogantem[/c] (nominative [c]arrogans[/c]) "assuming, overbearing, insolent", present participle of [c]arrogare[/c] "to claim for oneself, assume", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]rogare[/c] "ask, propose" (see [ref]rogation[/ref]).
arrogant (adj.)
	[m1]late 14c., from Old French [c]arrogant[/c] (14c.), from Latin [c]arrogantem[/c] (nominative [c]arrogans[/c]) "assuming, overbearing, insolent", present participle of [c]arrogare[/c] (see [ref]arrogance[/ref]). Related: [c]Arrogantly[/c].
arrogate (v.)
	[m1]1530s, from Latin [c]arrogatus[/c], past participle of [c]arrogare[/c] "to claim for oneself" (see [ref]arrogance[/ref]). Related: [c]Arrogated[/c]; [c]arrogating[/c].
arrogation (n.)
	[m1]1580s, from Latin [c]arrogationem[/c] (nominative [c]arrogatio[/c]), noun of action from past participle stem of [c]arrogare[/c] "to claim for oneself" (see [ref]arrogance[/ref]).
arrondissement (n.)
	[m1]1807, "administrative subdivision of a French department", from French, literally "a rounding", from stem of [c]arrondir[/c] "to make round", from [c]a-[/c] "to" (see [ref]ad-[/ref]) + [c]rond[/c] "round" (see [ref]round[/ref] (adj.)).
arrow (n.)
	[m1]early 14c., from Old English [c]arwan[/c], earlier [c]earh[/c] "arrow", possibly borrowed from Old Norse [c]ör[/c] (genitive [c]örvar[/c]), from Proto-Germanic [c]*arkhwo[/c] (cf. Gothic [c]arhwanza[/c]), from PIE root [c]*arku-[/c] "bow and/or arrow", source of Latin [c]arcus[/c] (see [ref]arc[/ref] (n.)). The ground sense would be "the thing belonging to the bow", perhaps a superstitious avoidance of the actual name.
	[m1]A rare word in Old English, where more common words for "arrow" were [c]stræl[/c] (cognate with the word still common in Slavic, once prevalent in Germanic, too; meaning related to "flash, streak") and [c]fla[/c], [c]flan[/c], a North Germanic word, perhaps originally with the sense of "splinter". [c]Stræl[/c] disappeared by 1200; [c]fla[/c] lingered in Scottish until after 1500. Meaning "a mark like an arrow in cartography, etc". is from 1834.
arrowhead (n.)
	[m1]late 15c., from [ref]arrow[/ref] + [ref]head[/ref] (n.). Ancient ones dug up were called [c]elf-arrows[/c] (17c.).
arrowroot (n.)
	[m1]1690s, from [ref]arrow[/ref] + [ref]root[/ref] (n.). So called because it was used to absorb toxins from poison-dart wounds.
arroyo (n.)
	[m1]"watercourse, dry streambed", 1845, a California word, from American Spanish, in Spanish, "rivulet, small stream", from Latin [c]arrugia[/c] "shaft or pit in a gold mine", apparently a compound of [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]ruga[/c] "a wrinkle" (see [ref]rough[/ref] (adj.)).
arse (n.)
	[m1]"buttocks", Old English [c]ærs[/c] "tail, rump", from Proto-Germanic [c]*arsoz[/c] (cf. Old Saxon, Old High German, Old Norse [c]ars[/c], Middle Dutch [c]ærs[/c], German [c]Arsch[/c] "buttock"), from PIE root [c]*ors-[/c] "buttock, backside" (cf. Greek [c]orros[/c] "tail, rump, base of the spine", Hittite [c]arrash[/c], Armenian [c]or[/c] "buttock", Old Irish [c]err[/c] "tail"). Middle English had [c]arse-winning[/c] "money obtained by prostitution" (late 14c.).
arsehole (n.)
	[m1]c.1400, [c]arce-hoole[/c]; see [ref]arse[/ref] + [ref]hole[/ref] (n.). In Old English, Latin [c]anus[/c] was glossed with [c]earsðerl[/c], literally "arse-thrill".
arsenal (n.)
	[m1]c.1500, "dockyard, dock with naval stores", from Italian [c]arzenale[/c], from Arabic [c]dar as-sina'ah[/c] "workshop", literally "house of manufacture", from [c]dar[/c] "house" + [c]sina'ah[/c] "art, craft, skill", from [c]sana'a[/c] "he made".
	[m1]Applied by the Venetians to a large wharf in their city, which was the earliest reference of the English word. Sense of "public place for making or storing weapons and ammunition" is from 1570s. The London football club (1886) was named for the [c]Royal Arsenal[/c], Woolwich, where the original players worked.
arsenic (n.)
	[m1]late 14c., from Old French [c]arsenic[/c], from Latin [c]arsenicum[/c], from late Greek [c]arsenikon[/c] "arsenic" (Dioscorides; Aristotle has it as [c]sandarake[/c]), adapted from Syriac [c](al) zarniqa[/c] "arsenic", from Middle Persian [c]zarnik[/c] "gold-colored" (arsenic trisulphide has a lemon-yellow color), from Old Iranian [c]*zarna-[/c] "golden", from PIE root [c]*ghel-[/c] "to shine" (see [ref]Chloe[/ref]).
	[m1]The form of the Greek word is folk etymology, literally "masculine", from [c]arsen[/c] "male, strong, virile" (cf. [c]arseno-koites[/c] "lying with men" in New Testament) supposedly in reference to the powerful properties of the substance. The mineral (as opposed to the element) is properly [c]orpiment[/c], from Latin [c]auri pigmentum[/c], so called because it was used to make golden dyes.
arson (n.)
	[m1]1670s, from Anglo-French [c]arsoun[/c] (late 13c.), Old French [c]arsion[/c], from Late Latin [c]arsionem[/c] (nominative [c]arsio[/c]) "a burning", noun of action from past participle stem of Latin [c]ardere[/c] "to burn", from PIE root [c]*as-[/c] "to burn, glow" (see [ref]ash[/ref] (n.1)). The Old English term was [c]bærnet[/c], literally "burning"; and Coke has [c]indictment of burning[/c] (1640).
arsonist (n.)
	[m1]1864, from [ref]arson[/ref] + [ref]-ist[/ref].
arsy-versy (adv.)
	[m1]"backside foremost", 1530s, probably a reduplication from [ref]arse[/ref], perhaps with suggestions from [ref]reverse[/ref].
art (n.)
	[m1]early 13c., "skill as a result of learning or practice", from Old French [c]art[/c] (10c.), from Latin [c]artem[/c] (nominative [c]ars[/c]) "work of art; practical skill; a business, craft", from PIE [c]*ar-ti-[/c] (cf. Sanskrit [c]rtih[/c] "manner, mode"; Greek [c]arti[/c] "just", [c]artios[/c] "complete, suitable", [c]artizein[/c] "to prepare"; Latin [c]artus[/c] "joint"; Armenian [c]arnam[/c] "make"; German [c]art[/c] "manner, mode"), from root [c]*ar-[/c] "fit together, join" (see [ref]arm[/ref] (n.1)).
	[m1]In Middle English usually with a sense of "skill in scholarship and learning" (c.1300), especially in the seven sciences, or [c]liberal arts[/c]. This sense remains in [c]Bachelor of Arts[/c], etc. Meaning "human workmanship" (as opposed to [c]nature[/c]) is from late 14c. Sense of "cunning and trickery" first attested c.1600. Meaning "skill in creative arts" is first recorded 1610s; especially of painting, sculpture, etc., from 1660s. Broader sense of the word remains in [ref]artless[/ref].
	[m1][c]Fine arts[/c], "those which appeal to the mind and the imagination" first recorded 1767. Expression [c]art for art's sake[/c] (1824) translates French [c]l'art pour l'art[/c]. First record of [c]art critic[/c] is from 1847. [c]Arts and crafts[/c] "decorative design and handcraft" first attested in the [c]Arts and Crafts Exhibition Society[/c], founded in London, 1888.
	[m2][ex]Supreme art is a traditional statement of certain heroic and religious truths, passed on from age to age, modified by individual genius, but never abandoned. The revolt of individualism came because the tradition had become degraded, or rather because a spurious copy had been accepted in its stead. \[William Butler Yeats\][/ex][/m]
art (v.)
	[m1]second person present indicative of [ref]be[/ref]; Old English [c]eart[/c]. Also see [ref]are[/ref] (v.).
art (adj.)
	[m1]"produced with conscious artistry", as opposed to [c]popular[/c] or [c]folk[/c], 1890, from [ref]art[/ref] (n.), possibly from influence of German [c]kunstlied[/c] "art song" (cf. [c]art film[/c], 1960; [c]art rock[/c], 1968).
art brut (n.)
	[m1]art done by prisoners, lunatics, etc., 1955, French, literally "raw art" (see [ref]art[/ref] (n.) + [ref]brute[/ref]).
art deco
	[m1]"decorative and architectural style of the period 1925-1940", attested from 1966, from French [c]art décoratif[/c], literally "decorative art" (see [ref]decorative[/ref]); from [c]L'Exposition Internationale des Arts Décoratifs et Industriels Modernes[/c], held in Paris 1925.
art nouveau
	[m1]first recorded 1901, French, literally "new art" (see [ref]novel[/ref] (adj.)). Called in German [c]Jugendstil[/c].
Artaxerxes
	[m1]Persian masc. proper name, in classical history, a son of Xerxes II, also a son of Darius, from Greek [c]Artaxerxes[/c] (explained by Herodotus as "Great Warrior"), from Old Persian [c]Artaxšaca[/c], literally "having a kingdom of justice", from [c]arta-[/c] "justice" + [c]xšaca[/c] "kingdom".
artefact (n.)
	[m1]older and alternative spelling of [ref]artifact[/ref] (n.). Related: [c]Artefactual[/c]; [c]artefactually[/c].
Artemis
	[m1]Greek goddess of the moon, wild animals, hunting, childbirth, etc.; sister of Apollo; her name is of unknown origin.
arterial (adj.)
	[m1]early 15c., from French [c]artérial[/c] (Modern French [c]artériel[/c]), from Latin [c]arteria[/c]; see [ref]artery[/ref].
arterio-
	[m1]word-forming element meaning "arterial", from Latinized comb. form of Greek [c]arteria[/c] "windpipe; artery" (see [ref]artery[/ref]).
arteriole (n.)
	[m1]"small artery", by 1808, from Modern Latin [c]arteriola[/c], diminutive of [c]arteria[/c] (see [ref]artery[/ref]).
arteriosclerosis (n.)
	[m1]"hardening of the arteries", 1885, medical Latin, from [ref]arterio-[/ref] + [ref]sclerosis[/ref].
artery (n.)
	[m1]late 14c., from Anglo-French [c]arterie[/c], Old French [c]artaire[/c] (13c.; Modern French [c]artère[/c]), and directly from Latin [c]arteria[/c], from Greek [c]arteria[/c] "windpipe", also "an artery", as distinct from a vein; related to [c]aeirein[/c] "to raise" (see [ref]aorta[/ref]).
	[m1]They were regarded by the ancients as air ducts because the arteries do not contain blood after death; medieval writers took them for the channels of the "vital spirits", and 16c. senses of [c]artery[/c] in English include "trachea, windpipe". The word is used in reference to artery-like systems of major rivers from 1805; of railways from 1850.
artesian (adj.)
	[m1]1830, from French [c]puits artésien[/c] "wells of Artois", French province where such wells were first bored 18c. by French engineer Bernard Forest de Bélidor (1698-1761). The place name is from Old French [c]Arteis[/c], from [c]Atrebates[/c], a tribe that lived in northwestern Gallia. Cf. [ref]Arras[/ref].
artesian well
	[m1]see [ref]artesian[/ref]
artful (adj.)
	[m1]1610s, "learned, well-versed in the (liberal) arts", also "characterized by technical skill", from [ref]art[/ref] (n.) + [ref]-ful[/ref]. Meaning "skilled in adapting means to ends" is from 1739. Related: [c]Artfully[/c]; [c]artfulness[/c].
arthralgia (n.)
	[m1]"pain in a joint", 1848, from Greek [c]arthron[/c] "joint" (see [ref]arm[/ref] (n.1)) + [ref]-algia[/ref].
arthritic (adj.)
	[m1]mid-14c., [c]artetyk[/c], "pertaining to arthritis", also as a noun, from Old French [c]artetique[/c] (12c., Modern French [c]arthritique[/c]), corresponding to Latin [c]arthriticus[/c], from Greek [c]arthritikos[/c], from [c]arthron[/c] "joint" (see [ref]arm[/ref] (n.1)). Spelling gradually restored to Latin form in 17c.
arthritis (n.)
	[m1]"inflammation of a joint", 1540s, from medical Latin [c]arthritis[/c], from Greek [c](nosos) arthritis[/c] "(disease) of the joints", from [c]arthritis[/c], fem. of [c]arthrites[/c] (adj.) "pertaining to joints" (Greek [c]nosos[/c] is a fem. noun), from [c]arthron[/c] "a joint" (see [ref]arm[/ref] (n.1)).
arthro-
	[m1]word-forming element meaning "pertaining to the joints", from Greek [c]arthro-[/c] (before vowels [c]arth-[/c]), comb. form of [c]arthron[/c] "joint", from PIE [c]*ar-dhro-[/c], from [c]*ar-[/c] "to fit together"; see [ref]arm[/ref] (n.1).
arthropod (n.)
	[m1]1877, from Modern Latin [c]Arthropoda[/c], literally "those with jointed feet", biological classification of the phylum of segmented, legged invertebrates; see [ref]Arthropoda[/ref].
Arthropoda (n.)
	[m1]1870, Modern Latin, literally "those with jointed feet", coined 1845 by German zoologist Karl Theodor Ernst von Siebold (1804-1885) from Greek [c]arthron[/c] "a joint" (see [ref]arthro-[/ref]) + [c]podos[/c] genitive of [c]pous[/c] "foot" (see [ref]foot[/ref] (n.)).
arthroscopic (adj.)
	[m1]1979; see [ref]arthroscopy[/ref] + [ref]-ic[/ref].
arthroscopy (n.)
	[m1]by 1977, from [ref]arthro-[/ref] + [ref]-scopy[/ref].
Arthur
	[m1]masc. proper name, from Medieval Latin [c]Arthurus[/c]/[c]Arturus[/c], from Welsh [c]arth[/c] "bear", cognate with Greek [c]arktos[/c], Latin [c]ursus[/c] (see [ref]Arctic[/ref]).
Arthurian (adj.)
	[m1]"pertaining to the series of tales of British King Arthur and his knights", 1793, from [ref]Arthur[/ref] + [ref]-ian[/ref].
artichoke (n.)
	[m1]1530s, from [c]articiocco[/c], Northern Italian variant of Italian [c]arcicioffo[/c], from Old Spanish [c]alcarchofa[/c], from Arabic [c]al-hursufa[/c] "artichoke". The Northern Italian variation probably is from influence of [c]ciocco[/c] "stump".
	[m1]Folk etymology has twisted the word in English; the ending is probably influenced by [c]choke[/c], and early forms of the word in English include [c]archecokk, hortichock, artychough, hartichoake[/c]. The plant was known in Italy by 1450s, brought to Florence from Naples in 1466, and introduced in England in the reign of Henry VIII. French [c]artichaut[/c] (16c.), German [c]Artischocke[/c] (16c.) both are also from Italian.
article (n.)
	[m1]c.1200, "separate parts of anything written" (e.g. the statements in the Apostles' Creed, the clauses of a statute or contract), from Old French [c]article[/c] (13c.), from Latin [c]articulus[/c], diminutive of [c]artus[/c] "a joint" (from PIE [c]*ar-tu-[/c], from [c]*ar-[/c] "to fit together"; (see [ref]arm[/ref] (n.1)).
	[m1]Meaning extended to "a small division", then generalized to "item, thing". Older sense preserved in [c]Articles of War[/c] "military regulations" (1716) and [c]Articles of Confederation[/c] (U.S. history). Meaning "literary composition in a journal, etc". (independent, but part of a larger work) first recorded 1712. Meaning "piece of property" (clothing, etc.) first attested 1796, originally in rogue's cant.
articular (adj.)
	[m1]from Latin [c]articularis[/c] "pertaining to the joints", from [c]articulus[/c] (see [ref]articulate[/ref] (v.)).
articulate (v.)
	[m1]1590s, "to divide speech into distinct parts" (earlier "to formally bring charges against", 1550s), from Latin [c]articulatus[/c], past participle of [c]articulare[/c] "to separate into joints", also "to utter distinctly", from [c]articulus[/c] "joint" (see [ref]article[/ref]). Generalized sense of "express in words" is from 1690s. Literal sense, "to join, to attach by joints", is attested from 1610s. Earlier senses, "to set forth in articles", "to bring a charge against" (1560s) now are obsolete or nearly so. Related: [c]Articulated[/c]; [c]articulating[/c].
articulate (adj.)
	[m1]1580s in the speech sense (1570s as "formulated in articles"), from Latin [c]articulatus[/c] (see [ref]articulate[/ref] (v.)). Literal meaning "composed of segments united by joints" is from c.1600; the general sense of "speaking accurately" is short for [c]articulate-speaking[/c] (1829). Related: [c]Articulately[/c].
articulated (adj.)
	[m1]"jointed", 1610s, past participle adjective from [ref]articulate[/ref] (v.). Meaning "made distinct" is from 1855.
articulation (n.)
	[m1]early 15c., "a joint or joining; setting of bones", from Old French [c]articulation[/c], from Medieval Latin [c]articulationem[/c] (nominative [c]articulatio[/c]) "separation into joints", noun of action from past participle stem of [c]articulare[/c] "to separate (meat) into joints", also "to utter distinctly", from [c]articulus[/c], diminutive of [c]artus[/c] "joint" (see [ref]article[/ref]).
artifact (n.)
	[m1]1821, [c]artefact[/c], "anything made by human art", from Italian [c]artefatto[/c], from Latin [c]arte[/c] "by skill" (ablative of [c]ars[/c] "art"; see [ref]art[/ref] (n.)) + [c]factum[/c] "thing made", from [c]facere[/c] "to make, do" (see [ref]factitious[/ref]). The spelling with [c]-i-[/c] is by 1884, by influence of the Latin stem. Archaeological application dates from 1890.
artifactual (adj.)
	[m1]also [c]artefactual[/c], 1914, from [ref]artifact[/ref] + [ref]-al[/ref] (1).
artifice (n.)
	[m1]1530s, "workmanship, the making of anything by craft or skill", from Middle French [c]artifice[/c] "skill, cunning" (14c.), from Latin [c]artificium[/c] "a profession, trade, employment, craft; making by art", from [c]artifex[/c] (genitive [c]artificis[/c]) "craftsman, artist", from [c]ars[/c] "art" (see [ref]art[/ref] (n.)) + [c]facere[/c] "do" (see [ref]factitious[/ref]). Meaning "device, trick" (the usual modern sense) is from 1650s.
artificer (n.)
	[m1]late 14c., "one who makes by art or skill", agent noun from [ref]artifice[/ref]. Military sense dates from 1758.
artificial (adj.)
	[m1]late 14c., in the phrase [c]artificial day[/c] "part of the day from sunrise to sunset", from Old French [c]artificial[/c], from Latin [c]artificialis[/c] "of or belonging to art", from [c]artificium[/c] (see [ref]artifice[/ref]). Meaning "made by man" (opposite of [c]natural[/c]) is from early 15c. Applied to things that are not natural, whether real ([c]artificial light[/c]) or not ([c]artificial flowers[/c]). [c]Artificial insemination[/c] dates from 1897. [c]Artificial intelligence[/c] "the science and engineering of making intelligent machines" was coined in 1956.
artificially (adv.)
	[m1]early 15c.; see [ref]artificial[/ref] + [ref]-ly[/ref] (2).
artillerist (n.)
	[m1]1778; see [ref]artillery[/ref] + [ref]-ist[/ref].
artillery (n.)
	[m1]late 14c., "warlike munitions", from Anglo-French [c]artillerie[/c], Old French [c]artillerie[/c] (14c.), from [c]artillier[/c] "to provide with engines of war" (13c.), which probably is from Medieval Latin [c]articulum[/c] "art, skill", diminutive of Latin [c]ars[/c] (genitive [c]artis[/c]) "art". But some would connect it with Latin [c]articulum[/c] "joint", and still others with Old French [c]atillier[/c] "to equip", altered by influence of [c]arte[/c]. Sense of "engines for discharging missiles" (catapults, slings, bows, etc.) is from late 15c.; that of "ordnance, large guns" is from 1530s.
artisan (n.)
	[m1]1530s, from Italian [c]artesano[/c], from Vulgar Latin [c]artitianus[/c], from Latin [c]artitus[/c], past participle of [c]artire[/c] "to instruct in the arts", from [c]ars[/c] (genitive [c]artis[/c]) "art" (see [ref]art[/ref] (n.)). Barnhart reports Middle French [c]artisan[/c], often listed as the direct source of the English word, is attested too late to be so.
artisan (adj.)
	[m1]1859, from [ref]artisan[/ref] (n.).
artist (n.)
	[m1]1580s, "one who cultivates one of the fine arts", from Middle French [c]artiste[/c] (14c.), from Italian [c]artista[/c], from Medieval Latin [c]artista[/c], from Latin [c]ars[/c] (see [ref]art[/ref] (n.)).
	[m1]Originally used especially of the arts presided over by the Muses (history, poetry, comedy, tragedy, music, dancing, astronomy), but also used 17c. for "one skilled in any art or craft" (including professors, surgeons, craftsmen, cooks). Now especially of "one who practices the arts of design or visual arts" (a sense first attested 1747).
artiste (n.)
	[m1]1819 in English, from 1804 as a French word, from French [c]artiste[/c]; a reborrowing of [ref]artist[/ref], at first in a foreign context, later used to fill the gap after the sense of [c]artist[/c] had become limited toward the visual arts and especially painting.
	[m2][ex][c]Artiste[/c]: an admirable word (albeit somewhat Frenchified) of late applied, with nice discrimination, to every species of exhibitor, from a rope-dancer down to a mere painter or sculptor. On looking into little Entick (my great authority in these matters), I find we have already the word [c]artist[/c]; but with stupid English perversity, we have hitherto used that in a much more restricted sense than its newly-imported rival, which it is becoming the excellent fashion to adopt. \["Paul Pry's Journal of a Residence at Little-Pedlington", Philadelphia, 1836\][/ex][/m]
artistic (adj.)
	[m1]1753, from French [c]artistique[/c], from [c]artiste[/c] (see [ref]artist[/ref]). Native [c]artist-like[/c] was recorded from 1711; [c]artistly[/c] from 1754; [c]artistical[/c] from 1801. Related: [c]Artistically[/c].
artistry (n.)
	[m1]"artistic ability", 1837, from [ref]artist[/ref] + [ref]-ry[/ref]; as [c]chemistry[/c] from [c]chemist[/c], etc.
artless (adj.)
	[m1]1580s, "unskillful", from [ref]art[/ref] (n.) + [ref]-less[/ref]. Later also "uncultured" (1590s); then "unartificial, natural" (1670s) and "guileless, ingenuous" (1714). Related: [c]Artlessly[/c]; [c]artlessness[/c].
artsy (adj.)
	[m1]"pretentiously artistic", 1902, from [c]arts[/c] (see [ref]art[/ref] (n.)); originally especially [c]artsy-craftsy[/c], with reference to the arts and crafts movement; always more or less dismissive or pejorative; [c]artsy-fartsy[/c] was in use by 1971.
artwork (n.)
	[m1]also [c]art-work[/c], 1877, from [ref]art[/ref] (n.) + [ref]work[/ref] (n.).
arty (adj.)
	[m1]1901, "having artistic pretentions", from [ref]art[/ref] (n.) + [ref]-y[/ref] (2); cf. [ref]artsy[/ref].
arugula (n.)
	[m1]edible cruciform plant ([c]Eruca sativa[/c]) used originally in the Mediterranean region as a salad; the American English and Australian form of the name is (via Italian immigrants) from dialectal variant of Italian [c]ruchetta[/c], a diminutive form of [c]ruca-[/c], from Latin [c]eruca[/c], a name of some cabbage-like plant, from PIE [c]*gher(s)-uka-[/c], from root [c]*ghers-[/c] "to bristle" (see [ref]horror[/ref]).
	[m1]In England, the usual name is [c]rocket[/c] (see [ref]rocket[/ref] (n.1)), which is from Italian [c]ruchetta[/c] via French [c]roquette[/c]. It also sometimes is called [c]hedge mustard[/c].
ARVN
	[m1]acronym for [c]Army of the Republic of Vietnam[/c], ground military force of South Vietnam, organized 1955.
Aryan
	[m1]c.1600, as a term in classical history, from Latin [c]Arianus[/c], [c]Ariana[/c], from Greek [c]Aria[/c], [c]Areia[/c], names applied in classical times to the eastern part of ancient Persia and to its inhabitants. Ancient Persians used the name in reference to themselves (Old Persian [c]ariya-[/c]), hence [ref]Iran[/ref]. Ultimately from Sanskrit [c]arya-[/c] "compatriot"; in later language "noble, of good family".
	[m1]Also the name Sanskrit-speaking invaders of India gave themselves in the ancient texts, from which early 19c. European philologists (Friedrich Schlegel, 1819, who linked the word with German [c]Ehre[/c] "honor") applied it to the ancient people we now call Indo-Europeans (suspecting that this is what they called themselves); this use is attested in English from 1851. The term fell into the hands of racists, and in German from 1845 it was specifically contrasted to [c]Semitic[/c] (Lassen).
	[m1]German philologist Max Müller (1823-1900) popularized the term in his writings on comparative linguistics, recommending it as the name (replacing [c]Indo-European, Indo-Germanic, Caucasian, Jshortened[/c]) for the group of related, inflected languages connected with these peoples, mostly found in Europe but also including Sanskrit and Persian. [c]Arian[/c] was used in this sense from 1839 (and is more philologically correct), but this spelling caused confusion with [ref]Arian[/ref], the term in ecclesiastical history.
	[m1]Gradually replaced in comparative linguistics c.1900 by [ref]Indo-European[/ref], except when used to distinguish Indo-European languages of India from non-Indo-European ones. Used in Nazi ideology to mean "member of a Caucasian Gentile race of Nordic type". As an ethnic designation, however, it is properly limited to Indo-Iranians (most justly to the latter) and has fallen from general academic use since the Nazi era.
as (adv.)
	[m1]c.1200, worn-down form of Old English [c]alswa[/c] "quite so" (see [ref]also[/ref]), fully established by c.1400. Equivalent to [c]so[/c]; any distinction in use is purely idiomatic. Related to German [c]als[/c] "as, than", from Middle High German [c]also[/c]. Phrase [c]as well[/c] "just as much" is recorded from late 15c.; the phrase also can imply "as well as not", "as well as anything else". Interjection of incredulity [c]as if![/c] (i.e. "as if that really could happen") is attested from 1995, an exact duplication of Latin [ref]quasi[/ref].
asafetida (n.)
	[m1]late 14c., from Medieval Latin [c]asa[/c] (Latinized from Persian [c]aza[/c] "mastic") + [c]foetida[/c], fem. of [c]foetidus[/c] "stinking" (see [ref]fetid[/ref]).
asafoetida (n.)
	[m1]alternative spelling of [ref]asafetida[/ref] (q.v.); also see [ref]oe[/ref].
asap
	[m1]see [ref]a.s.a.p.[/ref]
asbestine (adj.)
	[m1]1620s, from Latin [c]asbestinus[/c], from Greek [c]asbestinos[/c], from [c]asbestos[/c] (see [ref]asbestos[/ref]).
asbestos (n.)
	[m1]1650s, earlier [c]albeston[/c], [c]abestus[/c] (c.1100), name of a fabulous stone, which, set afire, could not be extinguished; from Old French [c]abeste[/c], [c]abestos[/c], from Latin [c]asbestos[/c] "quicklime" (which "burns" when cold water is poured on it), from Greek [c]asbestos[/c], literally "inextinguishable", from [c]a-[/c] "not" (see [ref]a-[/ref] (3)) + [c]sbestos[/c], verbal adjective from [c]sbennynai[/c] "to quench", from PIE root [c]*(s)gwes-[/c] "to quench, extinguish" (cf. Lithuanian [c]gestu[/c] "to go out", Old Church Slavonic [c]gaso[/c], Hittite [c]kishtari[/c] "is being put out").
	[m1]The Greek word was used by Dioscorides as a noun meaning "quicklime". "Erroneously applied by Pliny to an incombustible fibre, which he believed to be vegetable, but which was really the [c]amiantos[/c] of the Greeks" \[OED\]. Meaning "mineral capable of being woven into incombustible fabric" is from c.1600 in English; earlier this was called [c]amiant[/c] (early 15c.), from Latin [c]amiantus[/c], from Greek [c]amiantos[/c], literally "undefiled" (so called because it showed no mark or stain when thrown into fire). Supposed in the Middle Ages to be salamanders' wool. Prester John, the Emperor of India, and Pope Alexander III were said to have had robes or tunics made of it.
ascend (v.)
	[m1]late 14c., from Latin [c]ascendere[/c] "to climb up, mount, ascend", figuratively "to rise, reach", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]scandere[/c] "to climb" (see [ref]scan[/ref] (v.)). Also in 15c. used with a sense "to mount (a female) for copulation". Related: [c]Ascended[/c]; [c]ascending[/c]. An Old English word for it was [c]stigan[/c].
ascendance (n.)
	[m1]1742, from [ref]ascend[/ref] + [ref]-ance[/ref]. Properly "the act of ascending", but used from the start in English as a synonym of [c]ascendancy[/c].
ascendancy (n.)
	[m1]1712; see [ref]ascendant[/ref] + [ref]-cy[/ref].
ascendant (adj.)
	[m1]late 14c., [c]ascendent[/c], astrological use is earliest, from Middle French [c]ascendant[/c] (noun and adjective) and directly from Latin [c]ascendentem[/c] (nominative [c]ascendans[/c]), present participle of [c]ascendere[/c] "to mount, ascend, go up" (see [ref]ascend[/ref]). Sense "moving upward, rising" is recorded from 1590s. [c]In the ascendant[/c] "ruling, dominant" (not, as is often thought, "rising") is from 1670s.
ascendency (n.)
	[m1]alternative spelling of [ref]ascendancy[/ref] (see [ref]-ance[/ref]).
ascension (n.)
	[m1]c.1300, "ascent of Christ into Heaven on the 40th day after the Resurrection", from Latin [c]ascensionem[/c] (nominative [c]ascensio[/c]) "a rising", noun of action from past participle stem of [c]ascendere[/c] "to mount, ascend, go up" (see [ref]ascend[/ref]). Astronomical sense is recorded late 14c.; meaning "action of ascending" is from 1590s. Related: [c]Ascensional[/c].
ascent (n.)
	[m1]c.1610, "action of ascending", from [ref]ascend[/ref] on model of [c]descend[/c]/[c]descent[/c]; "climbing" sense is from 1753.
ascertain (v.)
	[m1]early 15c., "to inform, to give assurance", from Anglo-French [c]acerteiner[/c], Old French [c]acertener[/c] "to assure, certify" (13c.), from [c]a[/c] "to" (see [ref]ad-[/ref]) + [c]certain[/c] "certain" (see [ref]certain[/ref]). Modern meaning of "find out for sure by experiment or investigation" is first attested 1794. Related: [c]Ascertained[/c]; [c]ascertaining[/c].
ascertainable (adj.)
	[m1]1783, from [ref]ascertain[/ref] + [ref]-able[/ref]. Related: [c]Ascertainably[/c].
ascetic (adj.)
	[m1]1640s, from Greek [c]asketikos[/c] "rigorously self-disciplined, laborious", from [c]asketes[/c] "monk, hermit", earlier "one who practices an art or trade", from [c]askein[/c] "to exercise, train", originally "to train for athletic competition, practice gymnastics, exercise".
ascetic (n.)
	[m1]"one of the early Christians who retired to the desert to live solitary lives of meditation and prayer", 1670s, from [ref]ascetic[/ref] (adj.).
asceticism (n.)
	[m1]1640s, from [ref]ascetic[/ref] (adj.) + [ref]-ism[/ref]. Sometimes also [c]ascetism[/c] (c.1850).
Ascians (n.)
	[m1]inhabitants of the torrid zone, who "haue the Sunne twice euery yeere in their zenith, and then they make no shaddowes at all" \[Nathanael Carpenter, "Geographie Delineated forth in Two Bookes", 1635\], from Medieval Latin [c]Ascii[/c], from Greek [c]askioi[/c], from [c]a-[/c] "not, without", privative prefix (see [ref]a-[/ref] (3)), + [c]skia[/c] "shade, shadow" (see [ref]shine[/ref] (v.)).
ASCII
	[m1]1963, initialism (acronym) from "[c]A[/c]merican [c]S[/c]tandard [c]C[/c]ode for [c]I[/c]nformation [c]I[/c]nterchange".
ascites (n.)
	[m1]late 14c., "abdominal dropsy", from Latin [c]ascites[/c], from Greek [c]askites (hydrops)[/c], literally "baglike dropsy", from [c]askos[/c] "bag, sac".
ascitic (adj.)
	[m1]"afflicted with ascites", 1680s; see [ref]ascites[/ref] + [ref]-ic[/ref]. Related: [c]Ascitical[/c].
Asclepius
	[m1]god of medicine, Latin, from Greek [c]Asklepios[/c], of unknown origin.
ascorbic (adj.)
	[m1]1933 (in [c]ascorbic acid[/c]), from [ref]a-[/ref] (2) + [c]scorb(ut)ic[/c] "of scurvy" (from Medieval Latin [c]scorbuticus[/c] "scurvy"); originally in reference to Vitamin C, which is an anti-scorbutic. The Latin word is perhaps of German or Dutch origin.
Ascot
	[m1]village near Windsor, Berkshire; site of fashionable race-meeting. Used attributively for clothes suitable for the event; especially a type of tie (1908). The town name is literally "eastern cottage".
ascribable (adj.)
	[m1]1670s, from [ref]ascribe[/ref] + [ref]-able[/ref]. Related: [c]Ascribably[/c]; [c]ascribability[/c].
ascribe (v.)
	[m1]mid-14c., [c]ascrive[/c], from Old French [c]ascrivre[/c] "to inscribe; attribute, impute", from Latin [c]ascribere[/c] "to write in, to add to in a writing", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]scribere[/c] "to write" (see [ref]script[/ref] (n.)). Spelling restored by 16c. Related: [c]Ascribed[/c]; [c]ascribing[/c].
ascription (n.)
	[m1]1590s, "action of adding in writing"; c.1600, "attribution of authorship or origin", from Latin [c]ascriptionem[/c] (nominative [c]ascriptio[/c]) "an addition in writing", noun of action from past participle stem of [c]ascribere[/c] (see [ref]ascribe[/ref]).
ascus (n.)
	[m1]"sac in certain fungi", 1830, Modern Latin, from Greek [c]askos[/c] "leather bag, wine skin", of unknown origin.
asea (adj.)
	[m1]1858, from [ref]a-[/ref] (1) "on" + [ref]sea[/ref].
ASEAN
	[m1]initialism (acronym) for [c]Association of South-East Asian Nations[/c], formed 1967 by Indonesia, Malaysia, the Philippines, Singapore, and Thailand; since expanded to 10 nations.
aseismic (n.)
	[m1]"resistant to earthquake destruction", 1884, from [ref]a-[/ref] (2) "not" + [ref]seismic[/ref].
aseity (n.)
	[m1]"being by itself", 1690s, from Medieval Latin [c]aseitas[/c] "state of being by itself", from Latin [c]a[/c] "from" + [c]se[/c] "oneself" (see [ref]suicide[/ref]).
asepsis (n.)
	[m1]1892, from [ref]a-[/ref] (2) "not" + [ref]sepsis[/ref].
aseptic (adj.)
	[m1]1859, from [ref]a-[/ref] (2) "not" + [ref]septic[/ref]. As a noun from 1884.
asexual (adj.)
	[m1]1830, as a term in biology, a hybrid from [ref]a-[/ref] (2) "not" + [ref]sexual[/ref]. In general contexts, attested from 1896.
asexuality (n.)
	[m1]1877; see [ref]asexual[/ref] + [ref]-ity[/ref].
asexually (adv.)
	[m1]1862; see [ref]asexual[/ref] + [ref]-ly[/ref] (2).
Asgard (n.)
	[m1]home of the gods in Norse religion, from Old Norse [c]ass[/c] "god", from Proto-Germanic [c]*ansu-[/c] (cf. Old High German [c]ansi[/c], Old English [c]os[/c], Gothic [c]ans[/c] "god"), from PIE [c]*ansu-[/c] "spirit" (cf.  first element in [ref]Ahura Mazda[/ref], from Avestan) + Old Norse [c]garðr[/c] "enclosure, yard, garden" (see [ref]yard[/ref] (n.1)).
ash (n.1)
	[m1]"powdery remains of fire", Old English [c]æsce[/c] "ash", from Proto-Germanic [c]*askon[/c] (cf. Old Norse and Swedish [c]aska[/c], Old High German [c]asca[/c], German [c]asche[/c], Gothic [c]azgo[/c] "ashes"), from PIE root [c]*as-[/c] "to burn, glow" (cf. Sanskrit [c]asah[/c] "ashes, dust", Armenian [c]azazem[/c] "I dry up", Greek [c]azein[/c] "to dry up, parch", Latin [c]ardus[/c] "parched, dry"). Spanish and Portuguese [c]ascua[/c] "red-hot coal" are Germanic loan-words.
	[m1]Symbol of grief or repentance; hence [c]Ash Wednesday[/c] (c.1300), from custom introduced by Pope Gregory the Great of sprinkling ashes on the heads of penitents on the first day of Lent. [c]Ashes[/c] meaning "mortal remains of a person" is late 13c., in reference to the ancient custom of cremation.
ash (n.2)
	[m1]type of tree, Old English [c]æsc[/c] "ash tree", also "spear made of ash wood", from Proto-Germanic [c]*askaz[/c], [c]*askiz[/c] (cf. Old Norse [c]askr[/c], Old Saxon [c]ask[/c], Middle Dutch [c]esce[/c], German [c]Esche[/c]), from PIE root [c]*os-[/c] "ash tree" (cf. Armenian [c]haci[/c] "ash tree", Albanian [c]ah[/c] "beech", Greek [c]oxya[/c] "beech", Latin [c]ornus[/c] "wild mountain ash", Russian [c]jasen[/c], Lithuanian [c]uosis[/c] "ash"). Ash was the preferred wood for spear-shafts, so Old English [c]æsc[/c] sometimes meant "spear" (cf. [c]æsc-here[/c] "company armed with spears").
ashamed (adj.)
	[m1]Old English [c]asceamed[/c] "feeling shame, filled with shame", past participle of [c]ascamian[/c] "to feel shame", from [c]a-[/c] intensive prefix + [c]scamian[/c] "be ashamed, blush; cause shame" (see [ref]shame[/ref] (v.)). The verb is obsolete, but the past participle lives on. Meaning "reluctant through fear of shame" is c.1300.
Ashanti
	[m1]1705, [c]Asiantines[/c], one of the Akan people of central Ghana; native name.
ashen (adj.)
	[m1]"made of ash wood", c.1300; see [ref]ash[/ref] (n.2) + [ref]-en[/ref] (2); meaning "ash-colored, whitish-gray, deadly pale" is 1808, from [ref]ash[/ref] (n.1).
Asher
	[m1]masc. proper name, biblical son of Jacob (also the name of a tribe descended from him), from Hebrew, literally "happy".
asherah (n.)
	[m1]1863, wooden pillar used as symbol of Canaanite goddess Ashera, of unknown origin.
Ashkenazim (n.)
	[m1](plural) "central and northern European Jews" (as opposed to [c]Sephardim[/c], Jews of Spain and Portugal), 1839, from Hebrew [c]Ashkenazzim[/c], plural of [c]Ashkenaz[/c], eldest son of Gomer (Gen. x:3), also the name of a people mentioned in Jer. li:27 (perhaps akin to Greek [c]skythoi[/c] "Scythians", cf. Akkadian [c]ishkuzai[/c]); identified historically with various people; in Middle Ages, with the Germans.
ashlar (n.)
	[m1]late 14c., "square stone for building or paving", from Old French [c]aiseler[/c], from Latin [c]axillaris[/c], from [c]axilla[/c], diminutive of [c]axis[/c] "board, plank", which is perhaps not the same [ref]axis[/ref] that means "axle". The stone sense is peculiar to English.
Ashley
	[m1]fem. proper name, all but unknown before c.1965; one of the most popular names for girls born in U.S. from c.1980; evidently inspired by the surname [c]Ashley[/c], [c]Ashleigh[/c] (attested from 12c.), which means "clearing among the ash trees", from Old English [c]æsc[/c] + [c]leah[/c] (see [ref]ash[/ref] (n.2) + [ref]lea[/ref]).
ashore (adv.)
	[m1]1580s, "toward the shore", from [ref]a-[/ref] (1) + [ref]shore[/ref] (n.). Meaning "on the shore" is from 1630s. Middle English had [c]ashore[/c] (late 15c.), but it meant "on a slant", literally "propped up", from [ref]shore[/ref] (v.).
ashram (n.)
	[m1]"religious hermitage", 1917, from Sanskrit [c]asramah[/c], from [c]a-[/c], adnomial prefix, + [c]sramah[/c] "effort, toll, fatigue".
ashtray (n.)
	[m1]1857 as a receptacle for smokers' ashes, from [ref]ash[/ref] (n.1) + [ref]tray[/ref].
Ashura (n.)
	[m1]Islamic fast on the 10th day of [c]Muharram[/c], Arabic [c]Ashura'[/c], literally "tenth".
ashy (adj.)
	[m1]late 14c., from [ref]ash[/ref] (n.1) + [ref]-y[/ref] (2).
Asia
	[m1]c.1300, from Latin [c]Asia[/c], from Greek [c]Asia[/c], speculated to be from Akkadian [c]asu[/c] "to go out, to rise", in reference to the sun, thus "the land of the sunrise".
Asiago
	[m1]type of Italian cheese, by 1922, named for town of [c]Asiago[/c] (German [c]Schlägen[/c]) in the Veneto region of Italy.
Asian (n.)
	[m1]late 14c., "inhabitant of Asia (Minor)", from Latin [c]Asianus[/c] (adjective and noun, "belonging to the province of Asia"; "an inhabitant of Asia"), from Greek [c]Asianos[/c], from [c]Asia[/c] (see [ref]Asia[/ref]). Ousted [ref]Asiatic[/ref] as the preferred term in Britain c.1950.
	[m2][ex]The term "Asiatic" has come to be regarded with disfavour by those to whom it is applied, and they feel entitled to be brought into line with usage in regard to Europeans, Americans and Australians. \["Times Literary Supplement", Feb. 6, 1953\][/ex][/m]
	[m1]As an adjective in English, by 1690s.
Asiatic (adj.)
	[m1]1630s, from Latin [c]Asiaticus[/c] (surname of Latin Corn. Scipio), from Greek [c]Asiatikos[/c], from [c]Asia[/c] (see [ref]Asia[/ref]; also cf. [ref]Asian[/ref]). As a noun, by 1763. In ancient Rome, [c]Asiatici oratores[/c] was florid and overly ornate prose.
aside (adv.)
	[m1]c.1300, "off to one side"; mid-14c., "to or from the side"; late 14c., "away or apart from others, out of the way", from [ref]a-[/ref] (1) + [ref]side[/ref] (n.). Noun sense of "words spoken so as to be (supposed) inaudible" is from 1727. Middle English had [c]asidely[/c] "on the side, indirectly" (early 15c.) and [c]asideward[/c] "sideways, horizontal" (late 14c.).
asine (n.) 
	[m1]1530s, "she-ass", from French [c]asine[/c], from Latin [c]asina[/c] (see [ref]ass[/ref] (n.1)).
asinine (adj.)
	[m1]c.1600, "obstinate, stupid", from Latin [c]asininus[/c] "stupid", literally "like an ass", from [c]asinus[/c] "ass", also "dolt, blockhead" (see [ref]ass[/ref] (n.1)). The literal sense in English is recorded from 1620s.
ask (v.)
	[m1]Old English [c]ascian[/c] "ask, call for an answer; make a request", from earlier [c]ahsian[/c], from Proto-Germanic [c]*aiskojan[/c] (cf. Old Saxon [c]escon[/c], Old Frisian [c]askia[/c] "request, demand, ask", Middle Dutch [c]eiscen[/c], Dutch [c]eisen[/c] "to ask, demand", Old High German [c]eiscon[/c] "to ask (a question)", German [c]heischen[/c] "to ask, demand"), from PIE [c]*ais-[/c] "to wish, desire" (cf. Sanskrit [c]icchati[/c] "seeks, desires", Armenian [c]aic[/c] "investigation", Old Church Slavonic [c]iskati[/c] "to seek", Lithuanian [c]ieškau[/c] "to seek").
	[m1]Form in English influenced by a Scandinavian form of the word (cf. Danish [c]æske[/c]; the Old English would have evolved by normal sound changes into [c]ash[/c], [c]esh[/c], which was a Midlands and s.w. England dialect form). Modern dialectal [c]ax[/c] is as old as Old English [c]acsian[/c] and was an accepted literary variant until c.1600. Related: [c]Asked[/c]; [c]asking[/c]. Old English also had [c]fregnan[/c]/[c]frignan[/c] which carried more directly the sense of "question, inquire", and is from PIE root [c]*prek-[/c], the common source of words for "ask" in most Indo-European languages (see [ref]pray[/ref]). [c]If you ask me[/c] "in my opinion" is attested from 1910. [c]Asking price[/c] is attested from 1755.
askance (adv.)
	[m1]1520s, "sideways, asquint", of obscure origin. OED has separate listings for [c]askance[/c] and obsolete Middle English [c]askance(s)[/c] and no indication of a connection, but Barnhart and others derive the newer word from the older one. The Middle English word, recorded early 14c. as [c]ase quances[/c] and found later in Chaucer, meant "in such a way that; even as; as if"; and as an adverb "insincerely, deceptively". It has been analyzed as a compound of [ref]as[/ref] and Old French [c]quanses[/c] (pronounced "kanses") "how if", from Latin [c]quam[/c] "how" + [c]si[/c] "if".
	[m2][ex]The E\[nglish\] [c]as[/c] is, accordingly, redundant, and merely added by way of partial explanation. The M.E. [c]askances[/c] means "as if" in other passages, but here means, "as if it were", i.e. "possibly", "perhaps"; as said above. Sometimes the final [c]s[/c] is dropped .... \[Walter W. Skeat, glossary to Chaucer's "Man of Law's Tale", 1894\][/ex][/m]
	[m1]Also see discussion in Leo Spitzer, "Anglo-French Etymologies", Philological Quarterly 24.23 (1945), and see OED entry for [c]askance[/c] (adv.) for discussion of the mysterious [c]ask-[/c] word cluster in English. Other guesses about the origin of [c]askance[/c] include Old French [c]a escone[/c], from past participle of a word for "hidden"; Italian [c]a scancio[/c] "obliquely, slantingly"; or that it is a cognate of [ref]askew[/ref].
askew (adv.)
	[m1]1570s, of uncertain etymology; perhaps literally "on skew" (see [ref]skew[/ref]), or from the Old Norse form, [c]a ska[/c]. Earlier [c]askoye[/c] is attested in the same sense (early 15c.).
aslant (adv.)
	[m1]early 14c., [c]o-slant[/c], literally "on slant", from [ref]on[/ref] + [ref]slant[/ref] (v.). As a preposition from c.1600.
asleep (adj.)
	[m1]c.1200, [c]aslepe[/c], [c]o slæpe[/c], from Old English [c]on slæpe[/c] (see [ref]sleep[/ref]). The parallel form [c]on sleep[/c] continued until c.1550. Of limbs, "numb through stoppage of circulation", from late 14c. Meaning "inattentive, off guard" is from mid-14c.
Asmodeus
	[m1]evil spirit, prince of demons, from Latin [c]Asmodaeus[/c], from Greek [c]Asmodaios[/c], from Talmudic Hebrew [c]Ashmeday[/c], from Avestan [c]Aeshma-dæva[/c], "Aeshma the deceitful", from [c]aeshma[/c] "anger", [c]daeva-[/c] "spirit, demon".
asocial (adj.)
	[m1]1883, "antagonistic to society or social order", from [ref]a-[/ref] "not" + [ref]social[/ref] (adj.); also cf. [ref]antisocial[/ref].
asp (n.)
	[m1]poisonous snake, 1520s, earlier [c]aspis[/c] (mid-14c.), from Old French [c]aspe[/c] "asp" (13c.) or directly from Latin [c]aspidem[/c] (nominative [c]aspis[/c]), from Greek [c]aspis[/c] "an asp, Egyptian viper", literally "shield"; the serpent so called probably in reference to its neck hood.
asparagus (n.)
	[m1]late 14c., [c]aspergy[/c]; late Old English [c]sparage[/c], from Latin [c]asparagus[/c] (in Medieval Latin often [c]sparagus[/c]), from Greek [c]asparagos[/c], of uncertain origin; probably from PIE root [c]*sp(h)er(e)g-[/c] "to spring up" (though perhaps not originally a Greek word).
	[m1]In Middle English, [c]asperages[/c] sometimes was regarded as a plural, with false singular [c]aspergy[/c]. By 16c. the word had been anglicized as far as [c]sperach[/c], [c]sperage[/c]. It was respelled by c.1600 to conform with classical Latin, but in 17c. the folk-etymologized variant [c]sparrowgrass[/c] took hold, persisting into 19c., during which time [c]asparagus[/c] had "an air of stiffness and pedantry" \[John Walker, "Critical Pronouncing Dictionary", 1791\]. Known in Old English as [c]eorðnafela[/c].
aspartame (n.)
	[m1]commercial name of an artificial sweetener, 1973, from [c]aspartic[/c] acid (1836), formed irregularly from [c]asparagine[/c] (1813), a compound found in asparagus, beet-root, etc., which was named from [ref]asparagus[/ref] + chemical suffix [ref]-ine[/ref] (2). The reason for [c]-ame[/c] is unknown.
Aspasia
	[m1]beautiful and capable Milesian consort of Pericles, proper name from fem. of Greek [c]aspasios[/c] "welcome", related to [c]aspazesthai[/c] "to welcome", of uncertain origin.
aspect (n.)
	[m1]late 14c., an astrological term, "relative position of the planets as they appear from earth" (i.e., how they "look at" one another); later also "way of viewing things", from Latin [c]aspectus[/c] "a seeing, looking at, sight, view, countenance, appearance", from past participle of [c]aspicere[/c] "to look at", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]specere[/c] "to look" (see [ref]scope[/ref] (n.1)). Meaning "the look one wears, the appearance of things" attested by early 15c.
aspen (n.)
	[m1]late 14c., from adjective or genitive form of Old English [c]æspe[/c] "aspen tree, white poplar", from Proto-Germanic [c]*aspo-[/c] (cf. Old Norse [c]ösp[/c], Middle Dutch [c]espe[/c], Old High German [c]aspa[/c], German [c]Espe[/c]), from PIE [c]*apsa[/c] "aspen" (cf. Lithuanian [c]opuse[/c]). The current form in English probably arose from phrases such as [c]aspen leaf[/c], [c]aspen bark[/c] (see [ref]-en[/ref] (2)). Its leaves have been figurative of tremulousness and quaking since at least early 15c. (an Old English name for it was [c]cwicbeam[/c], literally "quick-tree").
asperate (v.)
	[m1]1650s, "make rough", from Latin [c]asperatus[/c], past participle of [c]asperare[/c] "to roughen, make rough, exasperate", from [c]asper[/c] "rough" (see [ref]asperity[/ref]). Related: [c]Asperated[/c]; [c]asperating[/c].
asperation (n.)
	[m1]1721, noun of action from [ref]asperate[/ref] (v.). [c]Asperacioun[/c] "harshness" is attested from early 15c.
Asperger's Syndrome (n.)
	[m1]1981, named for the sake of Austrian pediatrician Hans [c]Asperger[/c] (1906-1980), who described it in 1944 (and called it [c]autistic psychopathy[/c]; German [c]autistischen psychopathen[/c]). A standard diagnosis since 1992; recognition of Asperger's work was delayed, perhaps, because his school and much of his early research were destroyed by Allied bombing in 1944.
	[m2][ex]The example of autism shows particularly well how even abnormal personalities can be capable of development and adjustment. Possibilities of social integration which one would never have dremt of may arise in the course of development. \[Hans Asperger, "Autistic psychopathy in Childhood", 1944\][/ex][/m]
Asperges (n.)
	[m1]sprinkling ritual of the Catholic church, 1550s, from Late Latin [c]asperges[/c], noun use of 2nd person singular future indicative of Latin [c]aspergere[/c] "to scatter, strew upon, sprinkle", from [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]spargere[/c] "to sprinkle" (see [ref]sparse[/ref]). The word is taken from the phrase [c]Asperges me, Domine, hyssopo et mundabor[/c], from  Psalm 51 (Vulgate), sung during the rite of sprinkling a congregation with holy water.
asperity (n.)
	[m1]c.1200, [c]asprete[/c] "hardship, harshness of feelings", a figurative use, from Old French [c]asperité[/c] "difficulty, painful situation, harsh treatment" (12c., Modern French [c]âpreté[/c]), from Latin [c]asperitatem[/c] (nominative [c]asperitas[/c]) "roughness", from [c]asper[/c] "rough, harsh", of unknown origin; in Latin used also of sour wine, bad weather, and hard times. Figurative meaning "harshness of feeling" in English is attested from early 15c.
asperse (v.)
	[m1]late 15c., "to besprinkle", from Latin [c]aspersus[/c], past participle of [c]aspergere[/c] "besprinkle, bespatter" (see [ref]aspersion[/ref]). Meaning "to bespatter someone's character with rumor and false reports" is recorded from 1610s.
aspersion (n.)
	[m1]mid-15c., from Latin [c]aspersionem[/c] (nominative [c]aspersio[/c]) "a sprinkling", noun of action from past participle stem of [c]aspergere[/c] "to sprinkle on", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]spargere[/c] "sprinkle, strew" (see [ref]sparse[/ref]). Originally in theology, the shedding of Christ's blood. Modern sense of "a bespattering with slander" first attested 1590s. To [c]cast aspersions[/c] was in Fielding (1749).
asphalt (n.)
	[m1]early 14c., "hard, resinous mineral pitch found originally in Biblical lands", from Late Latin [c]asphaltum[/c], from Greek [c]asphaltos[/c] "asphalt, bitumen", probably from a non-Greek source, possibly Semitic \[Klein, citing Lewy, 1895\]. Another theory holds it to be from Greek [c]a-[/c] "not" + [c]*sphaltos[/c] "able to be thrown down", taken as verbal adjective of [c]sphallein[/c] "to throw down", in reference to a use of the material in building.
	[m1]Meaning "paving composition" dates from 1847 and its popular use in this sense established the modern form of the English word, displacing in most senses [c]asphaltum[/c], [c]asphaltos[/c]. As a verb meaning "to cover with asphalt", from 1872. Related: [c]Asphaltic[/c].
aspheterism (n.)
	[m1]doctrine that there ought to be no private property, 1794, from Greek [c]a-[/c] "not", privative prefix (see [ref]a-[/ref] (3)), + [c]spheteros[/c] "one's own", from [c]sphetrisomos[/c] "appropriation".
asphodel (n.)
	[m1]late 14c., from Latin [c]asphodelus[/c], from Greek [c]asphodelos[/c] "asphodel, king's spear, plant of the lily kind", of unknown origin (see [ref]daffodil[/ref]). It was the peculiar plant of the dead; and in Greek mythology and English poetic use it overspreads the Elysian meadows.
	[m2][ex]To embathe In nectared lavers strewed with asphodel. \[Milton, [c]"Comus",[/c] 1634\][/ex][/m]
asphyxia (n.)
	[m1]1706, "stoppage of pulse, absence of pulse", from Modern Latin, from Greek [c]asphyxia[/c] "stopping of the pulse", from [c]a-[/c] "not" (see [ref]a-[/ref] (3)) + [c]sphyzein[/c] "to throb". Obsolete in its original sense; the transferred sense of "suffocation" is from 1778, but it is a "curious infelicity of etymology" \[OED\] because victims of suffocation have a pulse for some time after breathing has stopped.
asphyxiate (v.)
	[m1]1818, "to suffocate" (someone or something), from [ref]asphyxia[/ref] + [ref]-ate[/ref] (2). Related: [c]Asphyxiated[/c]; [c]asphyxiating[/c].
asphyxiation (n.)
	[m1]1866, noun of action from [ref]asphyxiate[/ref] (v.).
aspic (n.)
	[m1]"savory meat jelly", 1789, from French [c]aspic[/c] "jelly" (18c.), literally "asp", from Old French [c]aspe[/c] (see [ref]asp[/ref]) + ending from [c]basilisc[/c] "basilisk" (the two creatures sometimes were confused with one another). The foodstuff said to be so called from its coldness ([c]froid comme un aspic[/c] is said by Littré to be a proverbial phrase), or the colors in the gelatin, or the shape of the mold. It also was a French word for "lavendar spike" and might refer to this as a seasoning element.
aspirant (n.)
	[m1]"one who aspires", 1738, from French [c]aspirant[/c], from Latin [c]aspirantem[/c] (nominative [c]aspirans[/c]), present participle of [c]aspirare[/c] (see [ref]aspire[/ref]).
aspirate (n.)
	[m1]1725, "sound of the letter 'H'", especially at the beginning of a word, from Latin [c]aspiratio[/c] "a breathing, exhalation; the pronunciation of the letter H" (see [ref]aspire[/ref]).
aspirate (v.)
	[m1]"to pronounce with audible breath", 1700; perhaps a back-formation from [c]aspiration[/c] (n.2), or from French [c]aspirer[/c] or directly from Latin [c]aspiratus[/c], past participle of [c]aspirare[/c] (see [ref]aspire[/ref]). Related: [c]Aspirated[/c]; [c]aspirating[/c].
aspiration (n.1)
	[m1]1530s, "action of breathing into", from Latin [c]aspirationem[/c] (nominative [c]aspiratio[/c]) "a breathing on, a blowing upon; rough breathing; influence", noun of action from past participle stem of [c]aspirare[/c] (see [ref]aspire[/ref]). Meaning "steadfast longing for a higher goal, earnest desire for something above one" is recorded from c.1600 (sometimes collectively, as [c]aspirations[/c]).
aspiration (n.2)
	[m1]late 14c., "action of aspirating", noun of action from [ref]aspirate[/ref] (v.).
aspire (v.)
	[m1]"strive for", c.1400, from Old French [c]aspirer[/c] "aspire to; inspire; breathe, breathe on" (12c.), from Latin [c]aspirare[/c] "to breathe upon, blow upon, to breathe", also, in transferred senses, "to be favorable to, assist; to climb up to, to endeavor to obtain, to reach to, to seek to reach; infuse", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]spirare[/c] "to breathe" (see [ref]spirit[/ref] (n.)). The notion is of "panting with desire", or perhaps of rising smoke. Related: [c]Aspired[/c]; [c]aspiring[/c].
aspirin (n.)
	[m1]coined 1899 by German chemist Heinrich Dreser (1860-1924) in German as a trademark name, from Latin [c]Spiraea (ulmaria)[/c] "meadow-sweet", the plant in whose flowers or leaves the processed acid in the medicine is naturally found, + common chemical ending [c]-in[/c] (see [ref]-ine[/ref] (2)). [c]Spiraea[/c] (Tournefort, 1700) is from Latinized form of Greek [c]speiraia[/c] "meadow-sweet", so called from the shape of its follicles (see [ref]spiral[/ref] (adj.)). The initial [c]-a-[/c] is to acknowledge acetylation; Dreser said the word was a contraction of [c]acetylierte spirsäure[/c], the German name of the acid, which now is obsolete, replaced by [c]salicylic acid[/c].
	[m2][ex][c]Die Bezeichnung Aspirin ist abgeleitet aus "Spirsäure" -- alter Name der Salicylsäure und A = Acetyl; statt" Acetylirte Spirsäure, kurzweg "Aspirin".[/c] \[H, Dreser, [c]"Pharmakologisches über Aspirin (Acetylsalicylsäure)",[/c] in [c]"Archiv für die Gesammte Physiologie des Menschen und der Thiere",[/c] 1899, p.307\][/ex][/m]
	[m1]The custom of giving commercial names to medicinal products began in Germany in the late 19th century, when nascent pharmaceutical firms were discovering medical uses for common, easily made chemicals. To discourage competitors they would market the substance under a short trademarked name a doctor could remember, rather than the long chemical compound word. German law required prescriptions to be filled exactly as written.
asportation (n.)
	[m1]"a carrying away or off" (legal), c.1500, from Latin [c]asportationem[/c] (nominative [c]asportatio[/c]), noun of action from past participle stem of [c]asportare[/c] "to carry off", from [c]abs-[/c] "away" (see [ref]ab-[/ref]) + [c]portare[/c] "to carry" (see [ref]port[/ref] (n.1)).
asquint (adv.)
	[m1]early 13c., "obliquely, with a sidelong glance", of uncertain etymology; from [ref]a-[/ref] (1) + "a word corresponding to Du. [c]schuinte[/c] 'slope, slant' of the independent use of which no instances survive ..." \[OED\]. "Middle English Dictionary" compares French [c]équinter[/c] "cut to a point"; French dialectal [c](e)squintar[/c] "cast a glance, look furtively".
ass (n.1)
	[m1]beast of burden, Old English [c]assa[/c] (Old Northumbrian [c]assal[/c], [c]assald[/c]) "he-ass", probably from Old Celtic [c]*as(s)in[/c] "donkey", which (with German [c]esel[/c], Gothic [c]asilus[/c], Lithuanian [c]asilas[/c], Old Church Slavonic [c]osl[/c]) ultimately is from Latin [c]asinus[/c], which is probably of Middle Eastern origin (cf. Sumerian [c]ansu[/c]).
	[m2][ex]For al schal deie and al schal passe, Als wel a Leoun as an asse. \[John Gower, "Confessio Amantis", 1393\][/ex][/m]
	[m1]Since ancient Greek times, in fables and parables, the animal typified clumsiness and stupidity (hence [c]asshead[/c], late 15c., etc.). To [c]make an ass of oneself[/c] is from 1580s. [c]Asses' Bridge[/c] (c.1780), from Latin [c]Pons Asinorum[/c], is fifth proposition of first book of Euclid's "Elements". In Middle English, someone uncomprehending or unappreciative would be [c]lik an asse that listeth on a harpe[/c]. In 15c., an [c]ass man[/c] was a donkey driver.
ass (n.2)
	[m1]slang for "backside", first attested 1860 in nautical slang, in popular use from 1930; chiefly U.S.; from dialectal variant pronunciation of [ref]arse[/ref] (q.v.). The loss of [c]-r-[/c] before [c]-s-[/c] attested in several other words (e.g. [c]burst[/c]/[c]bust[/c], [c]curse[/c]/[c]cuss[/c], [c]horse[/c]/[c]hoss[/c], [c]barse[/c]/[c]bass[/c]). Indirect evidence of the change from [c]arse[/c] to [c]ass[/c] can be traced to 1785 (in euphemistic avoidance of [c]ass[/c] "donkey" by polite speakers) and perhaps to Shakespeare, if Nick [c]Bottom[/c] transformed into a donkey in "A Midsummer Night's Dream" (1594) is the word-play some think it is. Meaning "woman regarded as a sexual object" is from 1942. Colloquial [c](one's) ass[/c] "one's self, one's person" attested by 1958.
assail (v.)
	[m1]c.1200, from Old French [c]assalir[/c] "attack, assault, assail" (12c., Modern French [c]assaillir[/c]), from Vulgar Latin [c]*adsalire[/c] "to leap at", from Latin [c]ad-[/c] "at" (see [ref]ad-[/ref]) + [c]salire[/c] "to leap" (see [ref]salient[/ref] (adj.)). Figurative use from mid-14c. Related: [c]Assailed[/c]; [c]assailing[/c]; [c]assailable[/c].
assailant (n.)
	[m1]1530s, from French [c]assailant[/c], noun use of present participle of [c]assailir[/c] (see [ref]assail[/ref]). Earlier in same sense was [c]assailer[/c] (c.1400).
assassin (n.)
	[m1]1530s (in Anglo-Latin from mid-13c.), via French and Italian, from Arabic [c]hashishiyyin[/c] "hashish-users", plural of [c]hashishiyy[/c], from [ref]hashish[/ref] (q.v.). A fanatical Ismaili Muslim sect of the time of the Crusades, under leadership of the "Old Man of the Mountains" (translates Arabic [c]shaik-al-jibal[/c], name applied to Hasan ibu-al-Sabbah), with a reputation for murdering opposing leaders after intoxicating themselves by eating hashish. The plural suffix [c]-in[/c] was mistaken in Europe for part of the word (cf. [ref]Bedouin[/ref]).
assassinate (v.)
	[m1]1610s, from past participle stem of Medieval Latin [c]assassinare[/c] (see [ref]assassin[/ref]). Of reputations, characters, etc., from 1620s. Related: [c]Assassinated[/c]; [c]assassinating[/c].
assassination (n.)
	[m1]c.1600, noun of action from [ref]assassinate[/ref] (v.).
assault (n.)
	[m1]late 14c., earlier [c]asaut[/c] (c.1200), from Old French [c]asaut[/c], [c]assaut[/c] "an attack, an assault, attacking forces" (12c.), from Vulgar Latin [c]*adsaltus[/c] "attack, assault", from [c]ad[/c] "to" (see [ref]ad-[/ref]) + Latin [c]saltus[/c] "a leap", from [c]salire[/c] "to leap, spring" (see [ref]assail[/ref]). In law by 1580s; historically, [c]assault[/c] includes menacing words or actions; [c]battery[/c] is an actual blow.
assault (v.)
	[m1]early 15c., from Middle French [c]asauter[/c], [c]assauter[/c], from Vulgar Latin [c]*assaltare[/c] (see [ref]assault[/ref] (n.)). Related: [c]Assaulted[/c]; [c]assaulting[/c].
assay (v.)
	[m1]c.1300, "to try, endeavor, strive; test the quality of", from Anglo-French [c]assaier[/c], from [c]assai[/c] (n.), from Old French [c]essai[/c] "trial" (see [ref]essay[/ref]).
assay (n.)
	[m1]"trial, test of quality, test of character", mid-14c., from Anglo-French [c]assai[/c] (see [ref]assay[/ref] (v.)). Meaning "analysis" is from late 14c.
assemblage (n.)
	[m1]c.1704, from French [c]assemblage[/c] "gathering, assemblage", from [c]assembler[/c] (see [ref]assemble[/ref]). Earlier English words in the same sense include [c]assemblement[/c], [c]assemblance[/c] (both late 15c.).
assemble (v.)
	[m1]earlly 14c., transitive and intransitive, from Old French [c]assembler[/c] "come together, join, unite; gather" (11c.), from Latin [c]assimulare[/c] "to make like, liken, compare; copy, imitate; feign, pretend", later "to gather together", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]simulare[/c] "to make like" (see [ref]simulation[/ref]). In Middle English and in Old French it also was a euphemism for "to couple sexually". Meaning "to put parts together" in manufacturing is from 1852. Related: [c]Assembled[/c]; [c]assembling[/c]. [c]Assemble together[/c] is redundant.
assembly (n.)
	[m1]c.1300, "a gathering of persons, a group gathered for some purpose", from Old French [c]as(s)emblee[/c] "assembly, gathering; union, marriage", noun use of fem. past participle of [c]assembler[/c] "to assemble" (see [ref]assemble[/ref]). Meaning "gathering together" is recorded from early 15c.; that of "act of assembling parts or objects" is from 1914, as is [c]assembly line[/c]. School sense is recorded from 1932.
assent (v.)
	[m1]c.1300, from Old French [c]assentir[/c] "agree; get used to" (12c.), from Latin [c]assentare[/c] "to agree with", frequentative of [c]assentire[/c], from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]sentire[/c] "to feel, think" (see [ref]sense[/ref] (n.)). Related: [c]Assented[/c]; [c]assenting[/c].
assent (n.)
	[m1]early 14c., "consent, approval", from Old French [c]assent[/c], a back-formation from [c]assentir[/c] (see [ref]assent[/ref] (v.)).
assert (v.)
	[m1]c.1600, "declare", from Latin [c]assertus[/c], past participle of [c]asserere[/c] "claim, maintain, affirm" (see [ref]assertion[/ref]). Related: [c]Asserted[/c]; [c]asserting[/c]. To [c]assert oneself[/c] "stand up for one's rights" is recorded from 1879.
assertion (n.)
	[m1]early 15c., [c]assercioun[/c], from Middle French [c]assertion[/c] (14c.) or directly from Late Latin [c]assertionem[/c] (nominative [c]assertio[/c]), noun of action from past participle stem of Latin [c]asserere[/c] "claim rights over something, state, maintain, affirm", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]serere[/c] "join" (see [ref]series[/ref]). By "joining oneself" to a particular view, one "claimed" or "maintained" it.
assertive (adj.)
	[m1]1560s, "declaratory, positive, full of assertion", from [ref]assert[/ref] + [ref]-ive[/ref]. Meaning "insisting on one's rights" is short for [c]self-assertive[/c] (1865).
assertively (adv.)
	[m1]mid-15c., [c]assertiveli[/c]; see [ref]assertive[/ref] + [ref]-ly[/ref] (2).
assertiveness (n.)
	[m1]"tendency toward self-assertion", 1881, from [ref]assertive[/ref] + [ref]-ness[/ref].
assess (v.)
	[m1]early 15c., "to fix the amount (of a tax, fine, etc.)", from Anglo-French [c]assesser[/c], from Medieval Latin [c]assessare[/c] "fix a tax upon", originally frequentative of Latin [c]assessus[/c] "a sitting by", past participle of [c]assidere[/c] "to sit beside" (and thus to assist in the office of a judge), from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]sedere[/c] "to sit" (see [ref]sedentary[/ref]). One of the judge's assistant's jobs was to fix the amount of a fine or tax. Meaning "to estimate the value of property for the purpose of taxing it" is from 1809; transferred sense of "to judge the value of a person, idea, etc". is from 1934. Related: [c]Assessed[/c]; [c]assessing[/c].
assessable (adj.)
	[m1]mid-15c., from [ref]assess[/ref] + [ref]-able[/ref].
assessment (n.)
	[m1]1540s, "value of property for tax purposes", from [ref]assess[/ref] + [ref]-ment[/ref]. Meaning "determination or adjustment of tax rate" is from 1540s; general sense of "estimation" is recorded from 1620s. In education jargon from 1956.
assessor (n.)
	[m1]late 14c., from Old French [c]assessor[/c] "assistant judge, assessor (in court)" (12c., Modern French [c]assesseur[/c]) and directly from Latin [c]assessor[/c] "an assistant, aid; an assistant judge", in Late Latin "one who assesses taxes", literally "a sitter-by", agent noun from past participle stem of [c]assidere[/c] (see [ref]assess[/ref]).
asset (n.)
	[m1]see [ref]assets[/ref].
assets (n.)
	[m1]1530s, "sufficient estate", from Anglo-French [c]asetz[/c] (singular), from Old French [c]assez[/c] (11c.) "sufficiency, satisfaction; compensation", noun use of adverb meaning "enough, sufficiently; very much, a great deal", from Vulgar Latin [c]*ad satis[/c] "to sufficiency", from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]satis[/c] "enough" (see [ref]sad[/ref]).
	[m1]Beginning as a legal term, "sufficient estate" (to satisfy debts and legacies), it passed into general use; meaning "any property that theoretically can be converted to ready money" is from 1580s. [c]Asset[/c] is a 19c. artificial singular. [c]Asset stripping[/c] attested from 1972.
asseverate (v.)
	[m1]1791, from Latin [c]asseveratus[/c], past participle of [c]asseverare[/c] "to affirm, insist on, maintain", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]severus[/c] "serious, severe" (see [ref]severe[/ref]). Related: [c]Asseverated[/c]; [c]asseverating[/c].
asseveration (n.)
	[m1]1550s, from Latin [c]asseverationem[/c] (nominative [c]asseveratio[/c]) "vehement assertion, protestation", noun of action from past participle stem of [c]asseverare[/c] (see [ref]asseverate[/ref]).
asshole (n.)
	[m1]variant of [ref]arsehole[/ref] (also see [ref]ass[/ref] (n.2)). Meaning "contemptible person", mid-1930s.
assiduity (n.)
	[m1]early 15c., from Latin [c]assiduatem[/c] "continual presence", noun of quality from past participle stem of [c]assiduus[/c] (see [ref]assiduous[/ref]).
assiduous (adj.)
	[m1]1530s, from Latin [c]assiduus[/c] "attending; continually present, incessant; busy; constant", from [c]assidere[/c] "to sit down to", thus "constantly occupied" at one's work; from [c]ad[/c] "to" (see [ref]ad-[/ref]) + [c]sedere[/c] "to sit" (see [ref]sedentary[/ref]). The word acquired a taint of "servility" in 18c. Related: [c]Assiduously[/c]; [c]assiduousness[/c].
assiento (n.)
	[m1]1714, "contract between the King of Spain and another power" (especially that made at the Peace of Utrecht, 1713, with Great Britain for furnishing African slaves to the Spanish colonies in the Americas), from Spanish [c]asiento[/c], from [c]asentar[/c] "to adjust, settle, establish", literally "to place on a chair", from [c]a sentar[/c], from Latin [c]sedens[/c], present participle of [c]sedere[/c] "to sit" (see [ref]sedentary[/ref]).
assign (v.)
	[m1]c.1300, from Old French [c]assiginer[/c] (13c.) "assign, set (a date, etc.); appoint legally; allot", from Latin [c]assignare[/c] "to mark out, to allot by sign, assign, award", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]signare[/c] "make a sign", from [c]signum[/c] "mark" (see [ref]sign[/ref]). Main original use was in English law, in transferences of personal property. General meaning "to fix, settle, determine, appoint" is from c.1300. Related: [c]Assigned[/c]; [c]assigning[/c].
assignation (n.)
	[m1]early 14c., "appointment by authority", from Old French [c]assignacion[/c] (14c., Modern French [c]assignation[/c]), from Latin [c]assignationem[/c] (nominative [c]assignatio[/c]) "an assigning, allotment", noun of action from past participle stem of [c]assignare[/c] (see [ref]assign[/ref]). Meaning "action of legally transfering" (a right or property) is from 1570s; that of "a meeting by arrangement, tryst" is from 1650s.
assignee (n.)
	[m1]early 15c., "one who is appointed to act for another", from Old French [c]assigne[/c], past participle of [c]assignier[/c] (see [ref]assign[/ref]).
assignment (n.)
	[m1]late 14c., "order, request, directive", from Old French [c]assignement[/c] "(legal) assignment (of dower, etc.)", from Late Latin [c]assignamentum[/c], noun of action from Latin [c]assignare[/c] (see [ref]assign[/ref]). Meaning "appointment to office" is mid-15c.; that of "a task assigned" (to someone) is from c.1848.
assimilate (v.)
	[m1]early 15c., from Latin [c]assimilatus[/c] "feigned, pretended, fictitious", past participle of [c]assimilare[/c] "to make like", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]simulare[/c] "make similar", from [c]similis[/c] "like, resembling" (see [ref]similar[/ref]). Originally transitive (with [c]to[/c]); intransitive use first recorded 1837. Related: [c]Assimilated[/c]; [c]assimilating[/c].
assimilation (n.)
	[m1]early 15c., "act of assimilating", from Old French [c]assimilacion[/c], from Latin [c]assimilationem[/c] (nominative [c]assimilatio[/c]) "likeness, similarity", noun of action from past participle stem of [c]assimilare[/c] (see [ref]assimilate[/ref]). Psychological sense is from 1855.
assimilationist (n.)
	[m1]"one who advocates racial or ethnic integration", 1900, in reference to possible U.S. attitudes toward Hawaii and possessions obtained in the war against Spain; usually with reference to Jews in European nations; see [ref]assimilation[/ref] + [ref]-ist[/ref].
assist (v.)
	[m1]early 15c., from Middle French [c]assister[/c] "to stand by, help, put, place, assist" (14c.), from Latin [c]assistere[/c] "stand by, take a stand near, attend", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]sistere[/c] "stand still, take a stand; to set, place, cause to stand", from PIE [c]*si-st-[/c], reduplicated form of root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Related: [c]Assisted[/c]; [c]assisting[/c]. Medical [c]assisted suicide[/c] attested from 1884.
assist (n.)
	[m1]1570s, "an act of assistance", from [ref]assist[/ref] (v.). In the sporting sense attested 1877 in baseball, 1925 in ice hockey.
assistance (n.)
	[m1]early 15c., "act of helping or aiding", from Middle French [c]assistance[/c], from [c]assister[/c] (see [ref]assist[/ref] (v.)).
assistant (n.)
	[m1]mid-15c., [c]assistent[/c] "one who helps or aids another", from Middle French [c]assistent[/c], adjective and noun, properly present participle of [c]assister[/c] (see [ref]assist[/ref] (v.)).
assistant (adj.)
	[m1]mid-15c., "helpful, of assistance", from Middle French [c]assistent[/c] (see [ref]assistant[/ref] (n.)).
assize (n.)
	[m1]"session of a law court", c.1300 (attested from mid-12c. in Anglo-Latin), from Old French [c]assise[/c] "session, sitting of a court" (12c.), properly fem. past participle of [c]asseoir[/c] "to cause to sit", from Latin [c]assidere[/c] (see [ref]assess[/ref]). Originally "all legal proceedings of the nature of inquests or recognitions"; hence sessions held periodically in each county of England to administer civil and criminal justice.
associate (v.)
	[m1]mid-15c., from Latin [c]associatus[/c] past participle of [c]associare[/c] "join with", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]sociare[/c] "unite with", from [c]socius[/c] "companion" (see [ref]social[/ref] (adj.)). Related: [c]Associated[/c]; [c]associating[/c]. Earlier form of the verb was [c]associen[/c] (late 14c.), from Old French [c]associier[/c] "associate (with)".
associate (n.)
	[m1]1530s, from [ref]associate[/ref] (adj.).
associate (adj.)
	[m1]early 15c., "allied, connected, paired", from Latin [c]associatus[/c], past participle of [c]associare[/c] (see [ref]associate[/ref] (v.)).
association (n.)
	[m1]1530s, "action of coming together", from Medieval Latin [c]associationem[/c] (nominative [c]associatio[/c]), noun of action from past participle stem of [c]associare[/c] (see [ref]associate[/ref]). Meaning "a body of persons with a common purpose" is from 1650s. Meaning "mental connection" is from 1680s; that of "quality or thing called to mind by something else" is from 1810.
associative (adj.)
	[m1]1812, from [ref]associate[/ref] (v.) + [ref]-ive[/ref].
assonance (n.)
	[m1]1727, "resemblance of sounds between words", from French [c]assonance[/c], from [c]assonant[/c], from Latin [c]assonantem[/c] (nominative [c]assonans[/c]), present participle of [c]assonare[/c] "to resound, respond to", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]sonare[/c] "to sound" (see [ref]sonata[/ref]). Properly, in prosody, "rhyming of accented vowels, but not consonants" (1823).
assort (v.)
	[m1]late 15c., "to distribute into groups", from Middle French [c]assortir[/c] (15c.), from Old French [c]assorter[/c] "to assort, match", from [c]a-[/c] "to" (see [ref]ad-[/ref]) + [c]sorte[/c] "kind" (see [ref]sort[/ref]). Related: [ref]Assorted[/ref]; [c]assorting[/c].
assorted (adj.)
	[m1]"arranged in sorts", 1797, past participle adjective from [ref]assort[/ref] (v.).
assortment (n.)
	[m1]1610s, "action of assorting", from [ref]assort[/ref] + [ref]-ment[/ref]. Sense of "group of things of the same sort" is attested from 1759; that of "group of things whether the same sort or not" from 1791.
assuage (v.)
	[m1]c.1300, from Anglo-French [c]assuager[/c], Old French [c]assoagier[/c] "soften, moderate, alleviate, calm, soothe, pacify", from Vulgar Latin [c]*adsuaviare[/c], from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]suavis[/c] "sweet, agreeable" (see [ref]sweet[/ref] (adj.)). For sound development in French, cf. [c]deluge[/c] from Latin [c]diluvium[/c], [c]abridge[/c] from [c]abbreviare[/c]. Related: [c]Assuaged[/c]; [c]assuaging[/c].
assuasive (adj.)
	[m1]1708, probably from [ref]assume[/ref] on model of [ref]persuasive[/ref], etc.
assumable (adj.)
	[m1]1784, from [ref]assume[/ref] + [ref]-able[/ref]. Related: [c]Assumably[/c]; [c]assumability[/c].
assume (v.)
	[m1]early 15c., [c]assumpten[/c] "to receive up into heaven" (especially of the Virgin Mary), also [c]assumen[/c] "to arrogate", from Latin [c]assumere[/c], [c]adsumere[/c] "to take up, take to oneself, take besides, obtain in addition", from [c]ad-[/c] "to, up" (see [ref]ad-[/ref]) + [c]sumere[/c] "to take", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]emere[/c] "to take" (see [ref]exempt[/ref] (adj.)).
	[m1]Meaning "to suppose, to take for granted as the basis of argument" is first recorded 1590s; that of "to take or put on (an appearance, etc.)" is from c.1600. Related: [c]Assumed[/c]; [c]assuming[/c]. Early past participle was [c]assumpt[/c]. In rhetorical usage, [c]assume[/c] expresses what the assumer postulates, often as a confessed hypothesis; [c]presume[/c] expresses what the presumer really believes.
assumption (n.)
	[m1]c.1300, "the reception, uncorrupted, of the Virgin Mary into Heaven", also the Church festival (Aug. 15) commemorating this, [c]Feast of the Assumption[/c], from Old French [c]assumpcion[/c] and directly from Latin [c]assumptionem[/c] (nominative [c]assumptio[/c]) "a taking, receiving", noun of action from past participle stem of [c]assumere[/c] "take up, take to oneself" (see [ref]assume[/ref]).
	[m1]Meaning "minor premise of a syllogism" is late 14c. Meaning "appropriation of a right or possession" is mid-15c. Meaning "action of taking for oneself" is recorded from 1580s; that of "something taken for granted" is from 1620s.
assumptive (adj.)
	[m1]early 15c., from Latin [c]assumptivus[/c], from [c]assumpt-[/c], past participle stem of [c]assumere[/c] "take up, take to oneself" (see [ref]assume[/ref]) + [ref]-ive[/ref].
assurance (n.)
	[m1]late 14c., "formal or solemn pledge, promise", also "certainty", from Old French [c]asseurance[/c] (11c., Modern French [c]assurance[/c]) "assurance, promise; truce; certainty, safety, security", from [c]asseurer[/c] (see [ref]assure[/ref]). The word had a negative tinge 18c., often suggesting impudence or presumption.
assure (v.)
	[m1]late 14c., from Old French [c]asseurer[/c] (12c., Modern French [c]assurer[/c]) "to reassure, calm, protect, to render sure", from Vulgar Latin [c]*assecurar[/c], from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]securus[/c] "safe, secure" (see [ref]secure[/ref] (adj.)). Related: [ref]Assured[/ref]; [c]assuring[/c].
assured (adj.)
	[m1]of persons, "confident, self-assured", late 14c., past participle adjective from [ref]assure[/ref]. Related: [c]Assuredly[/c]; [c]assuredness[/c].
Assyria
	[m1]Middle English, from Latin [c]Assyria[/c], from Greek [c]Assyria[/c], short for [c]Assyria ge[/c] "the Assyrian land", from fem. of [c]Assyrios[/c] "pertaining to Assyria", from Akkadian [c]Ashshur[/c], name of the chief city of the kingdom and also of a god, probably from Assyrian [c]sar[/c] "prince". (See also [ref]Syria[/ref]).
Assyriology (n.)
	[m1]1846, from [ref]Assyria[/ref] + [ref]-ology[/ref]. Related: [c]Assyriologist[/c].
Astarte
	[m1]Phoenician goddess identified with Greek [c]Aphrodite[/c], from Greek [c]Astarte[/c], from Phoenician [c]Astoreth[/c].
astatic (adj.)
	[m1]1827, from Greek [c]astatos[/c] "unstable, not steadfast", from [c]a-[/c], privative prefix (see [ref]a-[/ref] (3)), + [c]statos[/c] "placed, standing", from PIE root [c]*sta-[/c] (see [ref]stet[/ref]).
astatine (n.)
	[m1]radioactive element, named 1947, from Greek [c]astatos[/c] "unstable" (see [ref]astatic[/ref]) + chemical suffix [ref]-ine[/ref] (2). So called for its short half-life and lack of stable isotopes. "The element appears not to have a stable form and probably does not exist in nature" \[Flood, "Origin of Chemical Names"\].
asteism (n.)
	[m1]"genteel irony, polite mockery", 1580s, from Greek [c]asteismos[/c] "wit, witticism", from [c]asteios[/c] "of a city or town" (as opposed to "country"), from [c]asty[/c] "town, city", especially (without the article) "Athens".
aster (n.)
	[m1]flower genus, 1706, from Latin [c]aster[/c] "star" (see [ref]star[/ref] (n.)); so called for the radiate heads of the flowers. Originally used in English in the Latin sense (c.1600) but this is obsolete.
asterisk (n.)
	[m1]"figure used in printing and writing to indicate footnote, omission, etc"., late 14c., [c]asterich[/c], [c]asterisc[/c], from Late Latin [c]asteriscus[/c], from Greek [c]asterikos[/c] "little star", diminutive of [c]aster[/c] "star" (see [ref]astro-[/ref]). As a verb from 1733.
asterism (n.)
	[m1]1590s, "a constellation, a group of stars", from Greek [c]asterismos[/c] "a marking with stars", from [c]aster[/c] "star" (see [ref]astro-[/ref]). Any grouping of stars, whether a constellation or not (though in modern use, usually the latter). The "Big Dipper" is an asterism, not a constellation.
astern (adv.)
	[m1]1620s, from [ref]a-[/ref] (1) "on" + [ref]stern[/ref] (n.).
asteroid (n.)
	[m1]1802, coined probably by German-born English astronomer William Herschel (1738-1822) from Greek [c]asteroeides[/c] "star-like", from [c]aster[/c] "star" (see [ref]astro-[/ref]) + [c]-eidos[/c] "form, shape" (see [ref]-oid[/ref]).
asthenia (n.)
	[m1]"weakness", 1802, Modern Latin, from Greek [c]asthenia[/c] "want of strength, weakness, feebleness, sickness; a sickness, a disease", from [c]asthenes[/c] "weak, without strength, feeble", from [c]a-[/c], privative prefix (see [ref]a-[/ref] (3)), + [c]sthenos[/c] "strength", of uncertain origin.
asthenic (adj.)
	[m1]1789, from Modern Latin, from Greek [c]asthenikos[/c], from [c]asthenes[/c] "weak, without strength, feeble" (see [ref]asthenia[/ref]).
asthenosphere (n.)
	[m1]layer of the Earth's upper mantle, 1914, from Greek [c]asthenos[/c] (see [ref]asthenia[/ref]) + [ref]sphere[/ref].
asthma (n.)
	[m1]late 14c. [c]asma[/c], [c]asma[/c], from Latin [c]asthma[/c], from Greek [c]asthma[/c] "short breath, a panting", from [c]azein[/c] "breathe hard", probably related to [c]anemos[/c] "wind". The [c]-th-[/c] was restored in English 16c.
asthmatic (adj.)
	[m1]1540s, from Latin [c]asthmaticus[/c], from Greek [c]asthmatikos[/c], from [c]asthma[/c] (see [ref]asthma[/ref]). Noun meaning "person with asthma" is recorded from 1610s.
astigmatic (adj.)
	[m1]1849; see [ref]astigmatism[/ref] + [ref]-ic[/ref].
astigmatism (n.)
	[m1]1849, coined by the Rev. William Whewell (1794-1866), English polymath, from Greek [c]a-[/c] "without" (see [ref]a-[/ref] (3)) + [c]stigmatos[/c] genitive of [c]stigma[/c] "a mark, spot, puncture" (see [ref]stick[/ref] (v.)).
astir (adv.)
	[m1]"up and about", 1823, from phrase [c]on the stir[/c], or from Scottish [c]asteer[/c]; from [ref]stir[/ref]. Old English had [c]astyrian[/c], which yielded Middle English [c]ben astired[/c] "be stirred up, excited, aroused".
astonish (v.)
	[m1]c.1300, [c]astonien[/c], from Old French [c]estoner[/c] "to stun, daze, deafen, astound", from Vulgar Latin [c]*extonare[/c], from Latin [c]ex-[/c] "out" + [c]tonare[/c] "to thunder" (see [ref]thunder[/ref]); so, literally "to leave someone thunderstruck". The modern form (influenced by English verbs in [c]-ish[/c], e.g. [c]distinguish, diminish[/c]) is attested from c.1530.
	[m2][ex]No wonder is thogh that she were astoned \[Chaucer, "Clerk's Tale"\][/ex][/m]
	[m1]Related: [c]Astonished[/c]; [c]astonishing[/c]; [c]astonishingly[/c].
astonishment (n.)
	[m1]1590s; see [ref]astonish[/ref] + [ref]-ment[/ref]. Earlier it meant "paralysis" (1570s).
astound (v.)
	[m1]mid-15c., from Middle English [c]astouned[/c], [c]astoned[/c] (c.1300), past participle of [c]astonen[/c], [c]astonien[/c] "to stun" (see [ref]astonish[/ref]), with more of the original sense of Vulgar Latin [c]*extonare[/c]. Related: [c]Astounded[/c]; [c]astounding[/c].
astral (adj.)
	[m1]"pertaining to the stars", c.1600, from Late Latin [c]astralis[/c], from Latin [c]astrum[/c] "star", from Greek [c]astron[/c] (see [ref]astro-[/ref]). Meaning "pertaining to supersensible substances" is from 1690s, popularized late 19c. in Theosophy.
astray (adv.)
	[m1]c.1300, [c]astraied[/c] "away from home; lost", borrowed and partially nativized from Old French [c]estraie[/c], past participle of [c]estraier[/c] "astray, riderless (of a horse), lost", literally "on stray" (see [ref]stray[/ref] (v.)).
astriction (n.)
	[m1]1560s, from Latin [c]astrictionem[/c] (nominative [c]astrictio[/c]), noun of action from past participle stem of [c]astringere[/c] (see [ref]astringent[/ref]).
Astrid
	[m1]fem. proper name, from Norse, related to Old High German [c]Ansitruda[/c], from [c]ansi[/c] "god" (see [ref]Asgard[/ref]) + [c]trut[/c] "beloved, dear".
astride (adv.)
	[m1]1660s, from [ref]a-[/ref] (1) "on" + [ref]stride[/ref] (n.).
astringent (adj.)
	[m1]1540s, from Latin [c]astringentum[/c] (nominative [c]astringens[/c]), present participle of [c]astringere[/c] "to bind fast, tighten, contract", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]stringere[/c] "draw tight" (see [ref]strain[/ref] (v.)). As a noun from 1620s.
astro-
	[m1]element active in English word formation from mid-18c. and meaning "star or celestial body; outer space", from Greek [c]astro-[/c], stem and comb. form of [c]astron[/c] "star", related to [c]aster[/c] "star" (see [ref]star[/ref] (n.)). In ancient Greek, [c]aster[/c] typically was "a star" and [c]astron[/c] mostly in plural, "the stars". In singular it mostly meant "Sirius" (the brightest star).
astrobiology (n.)
	[m1]1903, from French [c]astrobiologie[/c]; see [ref]astro-[/ref] + [ref]biology[/ref]. Related: [c]Astrobiological[/c]; [c]astrobiologist[/c].
astrobleme (n.)
	[m1]1961, from [ref]astro-[/ref] + Greek [c]bleme[/c] "throw of a missile; wound caused by a missile", from [c]ballein[/c] "to throw" (see [ref]ballistics[/ref]).
astroid (adj.)
	[m1]"star-shaped", 1897, from Greek [c]astroeides[/c], from [c]astron[/c] "star" (see [ref]astro-[/ref]) + [c]-oeides[/c] (see [ref]-oid[/ref]).
astrolabe (n.)
	[m1]mid-14c., from Old French [c]astrelabe[/c], from Medieval Latin [c]astrolabium[/c], from Greek [c]astrolabos (organon)[/c] "star taking (instrument)", from [c]astron[/c] "star" (see [ref]astro-[/ref]) + [c]lambanien[/c] "to take" (see [ref]analemma[/ref]).
astrologer (n.)
	[m1]late 14c., from [ref]astrology[/ref] + [ref]-er[/ref] (1). Drove out French import [c]astrologein[/c], which, had it survived, probably would have yielded [c]*astrologian[/c]; cf. Chaucer's "The wise Astrologen". Earliest recorded reference is to roosters as announcers of sunrise.
astrological (adj.)
	[m1]1590s; see [ref]astrology[/ref] + [ref]-ical[/ref]. Related: [c]Astrologically[/c].
astrology (n.)
	[m1]late 14c., from Latin [c]astrologia[/c] "astronomy, the science of the heavenly bodies", from Greek [c]astrologia[/c] "telling of the stars", from [c]astron[/c] "star" (see [ref]astro-[/ref]) + [c]-logia[/c] "treating of" (see [ref]-logy[/ref]).
	[m1]Originally identical with [ref]astronomy[/ref], it had also a special sense of "practical astronomy, astronomy applied to prediction of events". This was divided into [c]natural astrology[/c] "the calculation and foretelling of natural phenomenon" (tides, eclipses, etc.), and [c]judicial astrology[/c] "the art of judging occult influences of stars on human affairs" (also known as [c]astromancy[/c], 1650s). Differentiation between [c]astrology[/c] and [c]astronomy[/c] began late 1400s and by 17c. this word was limited to "reading influences of the stars and their effects on human destiny".
astronaut (n.)
	[m1]coined 1929 in science fiction, popularized from 1961 by U.S. space program, from [ref]astro-[/ref] + [c]nautes[/c] "sailor" (see [ref]naval[/ref]). French [c]astronautique[/c] (adj.) had been coined 1927 by "J.H. Rosny", pen name of Belgian-born science fiction writer Joseph Henri Honoré Boex (1856-1940) on model of [c]aéronautique[/c], and [c]Astronaut[/c] was used in 1880 as the name of a fictional spaceship by English writer Percy Greg (1836-1889) in "Across the Zodiac".
astronautics (n.)
	[m1]1929, see [ref]astronaut[/ref] + [ref]-ics[/ref].
astronomer (n.)
	[m1]late 14c., from [ref]astronomy[/ref] (q.v.), replacing French import [c]astronomyen[/c] (c.1300), which, had it survived, probably would have yielded [c]*astronomian[/c]. Still in Shakespeare used in places where we would write [c]astrologer[/c].
astronomical (adj.)
	[m1]1550s, from [ref]astronomy[/ref] + [ref]-ical[/ref]. Popular meaning "immense, concerning very large figures" (as sizes and distances in astronomy) is attested from 1899. [c]Astronomical unit[/c] (abbreviation [c]A.U.[/c]) "mean distance from Earth to Sun", used as a unit of measure of distance in space, is from 1909. Related: [c]Astronomically[/c].
astronomy (n.)
	[m1]c.1200, from Old French [c]astrenomie[/c], from Latin [c]astronomia[/c], from Greek [c]astronomia[/c], literally "star arrangement", from [c]astron[/c] "star" (see [ref]astro-[/ref]) + [c]nomos[/c] "arranging, regulating", related to [c]nemein[/c] "to deal out" (see [ref]numismatics[/ref]). Used earlier than [ref]astrology[/ref] and originally including it.
astrophotography (n.)
	[m1]1858, from [ref]astro-[/ref] + [ref]photography[/ref].
astrophysicist (n.)
	[m1]1869, usually hyphenated at first, from [ref]astro-[/ref] + [ref]physicist[/ref]. [c]Astrophysics[/c] is recorded from 1877.
Astroturf (n.)
	[m1]1966, proprietary name for a kind of artificial grass, so called because it was used first in the Houston, Texas, [c]Astrodome[/c], indoor sports stadium. See [ref]astro-[/ref] + [ref]turf[/ref]. Houston was a center of the U.S. space program.
astute (adj.)
	[m1]1610s, from Latin [c]astutus[/c] "crafty, wary, shrewd; sagacious, expert", from [c]astus[/c] "cunning, cleverness, adroitness", of uncertain origin, perhaps from Greek [c]asty[/c] "town", a word borrowed into Latin and with an overtone of "city sophistication" (cf. [ref]asteism[/ref]). Related: [c]Astutely[/c]; [c]astuteness[/c].
Astyanax
	[m1]son of Hector and Andromache ("Iliad"), Greek, literally "lord of the city", from [c]asty[/c] "city" (see [ref]asteism[/ref]) + [c]anax[/c] "chief, lord, master". Also the epithet of certain gods.
asunder (adv.)
	[m1]mid-12c., contraction of Old English [c]on sundran[/c] (see [ref]sunder[/ref]). Middle English used [c]to know asunder[/c] for "distinguish, tell apart".
asylum (n.)
	[m1]early 15c., earlier [c]asile[/c] (late 14c.), from Latin [c]asylum[/c] "sanctuary", from Greek [c]asylon[/c] "refuge", noun use of neuter of [c]asylos[/c] "inviolable, safe from violence", especially of persons seeking protection, from [c]a-[/c] "without" + [c]syle[/c] "right of seizure". So literally "an inviolable place". General sense of "safe or secure place" is from 1640s; meaning "benevolent institution to shelter some class of persons" is from 1776.
asymmetrical (adj.)
	[m1]1680s; see [ref]asymmetry[/ref] + [ref]-ical[/ref]. Other forms that have served as an adjective based on [c]asymmetry[/c] are [c]asymmetral[/c] (1620s), [c]asymmetrous[/c] (1660s), and [c]asymmetric[/c] (1875); only the last seems to have any currency. Related: [c]Asymmetrically[/c].
asymmetry (n.)
	[m1]1650s, "want of symmetry or proportion", from Greek [c]asymmetria[/c], noun of quality from [c]asymmetros[/c] "having no common measure; disproportionate, unsymmetrical", from [c]a-[/c] "not" + [c]symmetros[/c] "commensurable" (see [ref]symmetry[/ref]).
asymptomatic (adj.)
	[m1]"without symptoms", 1856, from [c]a-[/c], privative prefix, + [ref]symptomatic[/ref].
asymptote (n.)
	[m1]"straight line continually approaching but never meeting a curve", 1650s, from Greek [c]asymptotos[/c] "not falling together", from [c]a-[/c] "not" + [c]syn[/c] "with" + [c]ptotos[/c] "fallen", verbal adjective from [c]piptein[/c] "to fall" (see [ref]symptom[/ref]). Related: [c]Asymptotic[/c].
asymptotic (adj.)
	[m1]1670s, see [ref]asymptote[/ref] + [ref]-ic[/ref]. Related: [c]Asymptotical[/c]; [c]asymptotically[/c].
asynchronous (adj.)
	[m1]1748, from [c]a-[/c], privative prefix, + [ref]synchronous[/ref].
asyndetic (adj.)
	[m1]1823; see [ref]asyndeton[/ref] + [ref]-ic[/ref].
asyndeton (n.)
	[m1]"omission of conjunctions", 1580s, from Latin, from Greek [c]asyndeton[/c], neuter of [c]asyndetos[/c] "unconnected", from [c]a-[/c], privative prefix (see [ref]a-[/ref] (3)), + [c]syndetos[/c], from [c]syndein[/c] "to bind together", from [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]dein[/c] "to bind", related to [c]desmos[/c] "band", from PIE [c]*de-[/c] "to bind".
asystole (n.)
	[m1]1860, from Modern Latin, from Greek [c]a-[/c], privative prefix (see [ref]a-[/ref] (3)), + [c]systole[/c] "contraction" (see [ref]systole[/ref]).
at (prep.)
	[m1]Old English [c]æt[/c], from Proto-Germanic [c]*at[/c] (cf. Old Norse, Gothic [c]at[/c], Old Frisian [c]et[/c], Old High German [c]az[/c]), from PIE [c]*ad-[/c] "to, near, at" (cf. Latin [c]ad[/c] "to, toward" Sanskrit [c]adhi[/c] "near"; see [ref]ad-[/ref]).
	[m1]Lost in German and Dutch, which use their equivalent of [c]to[/c]; in Scandinavian, however, [c]to[/c] has been lost and [c]at[/c] fills its place. In choosing between [c]at church[/c], [c]in church[/c], etc. [c]at[/c] is properly distinguished from [c]in[/c] or [c]on[/c] by involving some practical connection; a worshipper is at church; a tourist is in the church.
	[m1]The colloquial use of [c]at[/c] after [c]where[/c] ("where it's at") is attested from 1859. [c]At last[/c] is recorded from late 13c.; adverbial phrase [c]at least[/c] was in use by 1775. [c]At[/c] in Middle English was used freely with prepositions (e.g. [c]at after[/c], which is in Shakespeare), but this has faded with the exception of [c]at about[/c], which was used in modern times by Trollope, Virginia Woolfe, D.H. Lawrence, and Evelyn Waugh, but nonetheless is regarded as a sign of incompetent writing by my copy editor bosses.
at all
	[m1]"in any way", mid-14c., originally used only affirmatively (cf. I Sam. XX:6 in KJV: "If thy father at all misse me"); now it is overwhelmingly used only in the negative or in interrogatory expressions, or in literary attempts at Irish dialect.
at bay
	[m1]late 14c., originally often [c]at the bay[/c]; see [ref]bay[/ref] (n.3). Figurative use, of human beings in difficulties, is from c.1400. The expression reflects the former more widespread use of [ref]at[/ref]. Earlier the expression [c]be at abai[/c] was used of the hunted animal, "be unable to escape", c.1300, from French.
at-
	[m1]assimilated form of [c]ad-[/c] "to, toward, before" before stems beginning in [c]-t-[/c]; see [ref]ad-[/ref].
at-bat (n.)
	[m1]"baseball player's turn at the plate", 1912, originally a column heading in statistics tables.
at-home (n.)
	[m1]"reception of visitors", 1745, from phrase [c]at home[/c].
Atalanta
	[m1]in Greek mythology the daughter of king Schoeneus, famous for her swiftness, Latin, from Greek [c]Atalante[/c], fem. of [c]atalantos[/c] "having the same value (as a man)", from [c]a-[/c] "one, together" + [c]talanton[/c] "balance, weight, value" (cf. [ref]talent[/ref]).
ataractic (adj.)
	[m1]1941, from Greek [c]ataraktos[/c] "not disturbed" (see [ref]ataraxia[/ref]) + [ref]-ic[/ref].
ataraxia (n.)
	[m1]also Englished as [c]ataraxy[/c], "calmness, impassivity", c.1600, from Modern Latin, from Greek [c]ataraxia[/c] "impassiveness", from [c]a-[/c], privative prefix, + [c]tarassein[/c] (Attic [c]tarattein[/c]) "to disturb, confuse", from PIE root [c]*dher-[/c] (1) "to make muddy, darken".
atavic (adj.)
	[m1]"pertaining to a remote ancestor", 1866, from Latin [c]atavus[/c] "ancestor" (see [ref]atavism[/ref]) + [ref]-ic[/ref].
atavism (n.)
	[m1]1833, from French [c]atavisme[/c], attested by 1820s, from Latin [c]atavus[/c] "ancestor, forefather", from [c]at-[/c] perhaps here meaning "beyond" + [c]avus[/c] "grandfather", from PIE [c]*awo-[/c] "adult male relative other than the father" (see [ref]uncle[/ref]).
atavistic (adj.)
	[m1]"pertaining to atavism", 1847; see [ref]atavism[/ref] + [ref]-ic[/ref].
ataxia (n.)
	[m1]also anglicized as [c]ataxy[/c], "irregularity of bodily functions", 1610s, "confusion, disorder", medical Latin, from Greek [c]ataxia[/c], from [c]a-[/c], privative prefix, + [c]taxis[/c] "arrangement, order", from stem of [c]tassein[/c] "to arrange" (see [ref]tactics[/ref]). Pathological sense is attested from 1660s.
ataxic (adj.)
	[m1]1853, from [ref]ataxia[/ref] + [ref]-ic[/ref].
atchoo
	[m1]imitative of the sound of sneezing, first attested 1873, as [c]atcha[/c] ([c]a-tschoo[/c] is from 1878).
ate
	[m1]past tense of [ref]eat[/ref] (q.v.).
Ate
	[m1]Greek goddess of infatuation and evil, from [c]ate[/c] "infatuation, bane, ruin, mischief", of uncertain origin.
atelectasis (n.)
	[m1]"incomplete expansion of the lungs", 1836, medical Latin, from Greek [c]ateles[/c] "imperfect, incomplete", literally "without an end", (from [c]a-[/c], privative prefix, + [c]telos[/c] "completion") + [c]ektosis[/c] "extention". Related: [c]Atelectatic[/c].
atelier (n.)
	[m1]1840, from French [c]atelier[/c] "workshop", from Old French [c]astelier[/c] "(carpenter's) workshop, woodpile" (14c.), from [c]astele[/c] "piece of wood, a shaving, splinter", probably from Late Latin [c]hastella[/c] "a thin stick", diminutive of [c]hasta[/c] "spear, shaft" (see [ref]yard[/ref] (n.2)).
atemporal (adj.)
	[m1]1870, from [ref]a-[/ref] "not" + [ref]temporal[/ref]. Related: [c]Atemporally[/c].
Aten
	[m1]a name of the sun in ancient Egypt, from Egyptian [c]itn[/c].
Athabascan
	[m1]1846, [c]Athapaskan[/c], from the name of the North American Indian people, from [c]Lake Athabaska[/c] in northern Alberta, Canada, from Woods Cree (Algonquian) [c]Athapaskaw[/c], said by Webster to mean literally "grass or reeds here and there", referring to the delta region west of the lake. Also in reference to their language group.
Athanasian (adj.)
	[m1]1580s, from [c]Athanasius[/c], archbishop of Alexandria in the reign of Constantine. The name is Latin, from Greek [c]Athanasios[/c], from [c]athanatos[/c] "immortal", from [c]a-[/c] "not", privative prefix, + [c]thanatos[/c] "death" (see [ref]thanatology[/ref]).
atheism (n.)
	[m1]1580s, from French [c]athéisme[/c] (16c.), from Greek [c]atheos[/c] "without god" (see [ref]atheist[/ref]). A slightly earlier form is represented by [c]atheonism[/c] (1530s) which is perhaps from Italian [c]atheo[/c] "atheist". Ancient Greek [c]atheotes[/c] meant "ungodliness".
atheist (n.)
	[m1]1570s, from French [c]athéiste[/c] (16c.), from Greek [c]atheos[/c] "without god, denying the gods; abandoned of the gods; godless, ungodly", from [c]a-[/c] "without" + [c]theos[/c] "a god" (see [ref]theo-[/ref]).
	[m2][ex]The existence of a world without God seems to me less absurd than the presence of a God, existing in all his perfection, creating an imperfect man in order to make him run the risk of Hell. \[Armand Salacrou, [c]"Certitudes et incertitudes",[/c] 1943\][/ex][/m]
atheistic (adj.)
	[m1]1630s, from [ref]atheist[/ref] + [ref]-ic[/ref]. [c]Atheistical[/c] attested from c.1600.
atheling (n.)
	[m1]"member of a noble family", Old English [c]æðling[/c], from [c]æðel[/c] "noble family", related to Old English [c]æðele[/c] "noble", from Proto-Germanic [c]*athala-[/c], from PIE [c]*at-al-[/c] "race, family", from [c]*at(i)-[/c] "over, beyond, super" + [c]*al-[/c] "to nourish". With suffix [c]-ing[/c] "belonging to". A common Germanic word (cf. Old Saxon [c]ediling[/c], Old Frisian [c]etheling[/c], Old High German [c]adaling[/c]).
Athelstan
	[m1]masc. proper name, Old English [c]Æðelstane[/c], literally "noble stone"; see [ref]atheling[/ref] + [ref]stone[/ref] (n.).
Athena
	[m1]Greek goddess of  wisdom, skill in the arts, warfare, etc., from Latin [c]Athena[/c], from Greek [c]Athene[/c], perhaps from a name in a lost pre-Hellenic language.
Athenaeum (n.)
	[m1]1727, from Latinized form of Greek [c]Athenaion[/c] "the temple of Athene", in ancient Athens, in which professors taught and actors or poets rehearsed. Meaning "literary club-room or reading room" is from 1799; "literary or scientific club" is from 1864.
Athenian (n.)
	[m1]Old English [c]Atheniense[/c] (plural noun), from Latin [c]Atheniensis[/c], from [c]Athenae[/c] (see [ref]Athens[/ref]).
Athens
	[m1]city of ancient Attica, capital of modern Greece, from Greek [c]Athenai[/c] (plural because the city had several distinct parts), traditionally derived from [ref]Athena[/ref], but probably assimilated from a lost name in a pre-Hellenic language.
atheroma (n.)
	[m1]"encysted tumor", 1706, medical Latin, from Greek [c]atheroma[/c], from [c]athere[/c] "groats, porridge" (related to [c]ather[/c] "chaff"), in reference to what is inside. For ending, see [ref]-oma[/ref].
atherosclerosis (n.)
	[m1]1908, from [c]atherosklerose[/c], coined in German 1904; see [ref]atheroma[/ref] + [ref]sclerosis[/ref].
athetosis (n.)
	[m1]1871, from Greek [c]athetos[/c] "not fixed, without position or place, set aside" + [ref]-osis[/ref]. Coined by U.S. nerve specialist William Alexander Hammond (1828-1900).
athlete (n.)
	[m1]early 15c., from Latin [c]athleta[/c] "a wrestler, athlete, combatant in public games", from Greek [c]athletes[/c] "prizefighter, contestant in the games", agent noun from [c]athlein[/c] "to contest for a prize", related to [c]athlos[/c] "a contest" and [c]athlon[/c] "a prize", of unknown origin. Before 1750, usually in Latin form. In this sense, Old English had [c]plegmann[/c] "play-man". [c]Athlete's foot[/c] first recorded 1928, for an ailment that has been around much longer.
athletic (adj.)
	[m1]1630s ([c]athletical[/c] is from 1590s), "pertaining to an athlete", from Latin [c]athleticus[/c], from Greek [c]athletikos[/c], from [c]athletes[/c] (see [ref]athlete[/ref]). Meaning "strong of body; vigorous; lusty; robust" \[Johnson, who spells it [c]athletick[/c]\] is from 1650s.
athleticism (n.)
	[m1]1835, from [ref]athletic[/ref] + [ref]-ism[/ref].
athletics (n.)
	[m1]c.1730, from [ref]athletic[/ref]; also see [ref]-ics[/ref]. Probably formed on model of [c]gymnastics[/c].
athrob (adj.)
	[m1]1857, from [ref]a-[/ref] (1) + [ref]throb[/ref]. Related: [c]Athrobbing[/c].
athwart (adv.)
	[m1]late 15c., from [ref]a-[/ref] (1) + [ref]thwart[/ref].
atilt (adv.)
	[m1]1560s, from [ref]a-[/ref] (1) + [ref]tilt[/ref] (n.).
Atlantic
	[m1]late 14c., [c]occean of Athlant[/c] "sea off the west coast of Africa" (early 15c. as [c]occean Atlantyke[/c]), from Latin [c]Atlanticus[/c], from Greek [c]Atlantikos[/c] "of Atlas", adjectival form of [c]Atlas[/c] (genitive [c]Atlantos[/c]), in reference to Mount Atlas in Mauritania (see [ref]Atlas[/ref]). Applied to the whole ocean since c.1600.
Atlantis
	[m1]mythical island-nation, from Greek [c]Atlantis[/c], literally "daughter of [ref]Atlas[/ref]". All references trace to Plato's dialogues "Timaeus" and "Critias", both written c.360 B.C.E.
Atlas
	[m1]1580s, Titan, son of Iapetus and Clymene, supposed to uphold the pillars of heaven, which was his punishment for being the war leader of the Titans in the struggle with the Olympian gods. The name in Greek perhaps means "The Bearer (of the Heavens)", from [c]a-[/c], copulative prefix, + stem of [c]tlenai[/c] "to bear", from PIE root [c]*tele-[/c] "to lift, support, weigh". Mount Atlas, in Mauritania, was important in Greek cosmology as a support of the heavens.
atlas (n.)
	[m1]"collection of maps in a volume", 1636, first in reference to the English translation of [c]"Atlas, sive cosmographicae meditationes de fabrica mundi"[/c] (1585) by Flemish geographer Gerhardus Mercator (1512-1594), who might have been the first to use this word in this way. A picture of the Titan [ref]Atlas[/ref] holding up the world appeared on the frontispiece of this and other early map collections.
atlatl (n.)
	[m1]Native American throwing stick, 1871, from Nahuatl (Aztecan) [c]atlatl[/c] "spear-thrower".
ATM
	[m1]1976, acronym for [c]automated teller machine[/c] (1974), which was developed in modern form c.1968.
atman (n.)
	[m1]1785, from Sanskrit [c]atma[/c] "essence, breath, soul", from PIE [c]*etmen[/c] "breath" (a root found in Sanskrit and Germanic, cf. Old English [c]æðm[/c], Dutch [c]adem[/c], Old High German [c]atum[/c] "breath", Old English [c]eþian[/c], Dutch [c]ademen[/c] "to breathe").
atmosphere (n.)
	[m1]1630s, [c]atmosphaera[/c] (modern form from 1670s), from Modern Latin [c]atmosphaera[/c], from [c]atmo-[/c], comb. form of Greek [c]atmos[/c] "vapor, steam" + [c]spharia[/c] "sphere" (see [ref]sphere[/ref]). Greek [c]atmos[/c] is from PIE [c]*awet-mo-[/c], from root [c]*wet-[/c] "to blow, inspire, spiritually arouse" (see [ref]wood[/ref] (adj.)). First used in English in connection with the Moon, which, as it turns out, practically doesn't have one.
	[m2][ex]It is observed in the solary eclipses, that there is sometimes a great trepidation about the body of the moon, from which we may likewise argue an atmosphaera, since we cannot well conceive what so probable a cause there should be of such an appearance as this, [c]Quod radii solares a vaporibus lunam ambitntibus fuerint intercisi[/c], that the sun-beams were broken and refracted by the vapours that encompassed the moon. \[Rev. John Wilkins, "Discovery of New World or Discourse tending to prove that it probable there may be another World in the Moon",  1638\] [/ex][/m]
	[m1]Figurative sense of "surrounding influence, mental or moral environment" is c.1800.
atmospheric (adj.)
	[m1]1783, from [ref]atmosphere[/ref] + [ref]-ic[/ref]. In a sense of "creating a mood or mental environment" it is from 1908. [c]Atmospherics[/c] "disturbances in wireless communication" is from 1905.
atoll (n.)
	[m1]1620s, [c]atollon[/c], from Malayam [c]atolu[/c] "reef", probably from [c]adal[/c] "closing, uniting". Popularized in present form by Darwin's writings.
atom (n.)
	[m1]late 15c., as a hypothetical indivisible body, the building block of the universe, from Latin [c]atomus[/c] (especially in Lucretius) "indivisible particle", from Greek [c]atomos[/c] "uncut, unhewn; indivisible", from [c]a-[/c] "not" + [c]tomos[/c] "a cutting", from [c]temnein[/c] "to cut" (see [ref]tome[/ref]). An ancient term of philosophical speculation (in Leucippus, Democritus), revived 1805 by British chemist John Dalton. In late classical and medieval use also a unit of time, 22,560 to the hour. [c]Atom bomb[/c] is from 1945 as both a noun and a verb; cf. [ref]atomic[/ref].
atomic (adj.)
	[m1]1670s as a philosophical term (see [ref]atomistic[/ref]); scientific sense dates from 1811, from [ref]atom[/ref] + [ref]-ic[/ref]. [c]Atomic number[/c] is from 1821; [c]atomic mass[/c] is from 1848. [c]Atomic energy[/c] first recorded 1906 in modern sense (as [c]intra-atomic energy[/c] from 1903).
	[m2][ex]March, 1903, was an historic date for chemistry. It is, also, as we shall show, a date to which, in all probability, the men of the future will often refer as the veritable beginning of the larger powers and energies that they will control. It was in March, 1903, that Curie and Laborde announced the heat-emitting power of radium. \[Robert Kennedy Duncan, "The New Knowledge", 1906\] [/ex][/m]
	[m1][c]Atomic bomb[/c] first recorded 1914 in writings of H.G. Wells, who thought of it as a bomb "that would continue to explode indefinitely".
	[m2][ex]When you can drop just one atomic bomb and wipe out Paris or Berlin, war will have become monstrous and impossible. \[S. Strunsky, "Yale Review", January 1917\][/ex][/m]
	[m1][c]Atomic Age[/c] is from 1945. [c]Atomical[/c] is from 1640s.
atomies (n.)
	[m1]1590s, "atoms", also "diminutive beings", from [c]atomy[/c], from Latin [c]atomi[/c], plural of [c]atomus[/c] (see [ref]atom[/ref]), but taken as a singular in English and re-pluralized in the native way. Perhaps also in some cases a plural of [c]atomy[/c] (from misdivision of [ref]anatomy[/ref]).
atomistic (adj.)
	[m1]1809, in reference to the classical philosophical doctrine of [c]atomism[/c] (1670s); modern philosophical sense ([c]logical atomism[/c]) traces to 1914 and Bertrand Russell.
atomization (n.)
	[m1]1866, noun of action from [ref]atomize[/ref].
atomize (v.)
	[m1]"reduce to atoms", 1845; "reduce a liquid to a very fine mist", 1865, verb formed from [ref]atom[/ref] + [ref]-ize[/ref]. Related: [c]Atomized[/c]; [c]atomizing[/c]. Originally in reference to medical treatment for injured or diseased lungs; sense of "to destroy with atomic weapons" is from 1945.
atomizer (n.)
	[m1]1865, agent noun from [ref]atomize[/ref].
Aton
	[m1]variant of [ref]Aten[/ref].
atonal (adj.)
	[m1]1922, from [c]a-[/c] "not" (see [ref]a-[/ref] (2)) + [ref]tonal[/ref].
atonality (n.)
	[m1]1950; see [ref]atonal[/ref] + [ref]-ity[/ref].
atone (v.)
	[m1]1550s, from adverbial phrase [c]atonen[/c] (c.1300) "in accord", literally "at one", a contraction of [ref]at[/ref] and [ref]one[/ref]. It retains the older pronunciation of [c]one[/c]. The phrase perhaps is modeled on Latin [c]adunare[/c] "unite", from [c]ad-[/c] "to, at" (see [ref]ad-[/ref]) + [c]unum[/c] "one". Related: [c]Atoned[/c]; [c]atoning[/c].
atonement (n.)
	[m1]1510s, "condition of being at one (with others)", from [ref]atone[/ref] + [ref]-ment[/ref]. Meaning "reconciliation" (especially of sinners with God) is from 1520s; that of "propitiation of an offended party" is from 1610s.
atop (adv.)
	[m1]1650s, from [ref]a-[/ref] (1) + [ref]top[/ref]. Two words or hyphenated at first; not fully established as one word till late 19c.
atopic (adj.)
	[m1]1923, from [c]atopia[/c] (see [ref]atopy[/ref]) + [ref]-ic[/ref].
atopy (n.)
	[m1]1923, coined by Edward D. Perry, professor of Greek at Columbia University, at the request of medical men, from Greek [c]atopia[/c] "unusualness, strangeness, a being out of the way", from [c]atopos[/c] "out of place, strange, odd, eccentric", from [c]a-[/c], privative prefix (see [ref]a-[/ref] (3)), + [c]topos[/c] "place" (see [ref]topos[/ref]).
ATP
	[m1]abbreviation of [c]adenosine triphosphate[/c], attested from 1939.
atrabiliary (adj.)
	[m1]1725, from Medieval Latin [c]atrabilarius[/c]; see [ref]atrabilious[/ref].
atrabilious (adj.)
	[m1]1650s, from Latin [c]atra bilis[/c], translating Greek [c]melankholia[/c] "black bile" (see [ref]melancholy[/ref]; also cf. [ref]bile[/ref]). [c]Atra[/c] is fem. of [c]ater[/c] "black, dark, gloomy", perhaps related to root of [ref]atrocity[/ref]. Related: [c]Atrabiliousness[/c].
atremble (adv.)
	[m1]1852, from [ref]a-[/ref] (1) + [ref]tremble[/ref] (v.).
atresia (n.)
	[m1]"occlusion of a natural passage in the body", 1807, from Modern Latin [c]atresia[/c], from Greek [c]atretos[/c] "not perforated", from [c]a-[/c], privative prefix, + [c]tresis[/c] "perforation", from PIE [c]*tere-[/c] "to rub, turn", with derivatives referring to boring and drilling (see [ref]throw[/ref] (v.)).
Atreus
	[m1]son of Pelops, father of Agamemnon and Menelaeus.
atria (n.)
	[m1]classical plural of [ref]atrium[/ref].
atrial (adj.)
	[m1]by 1860 in the medical sense, from [ref]atrium[/ref] + [ref]-al[/ref] (1).
atrium (n.)
	[m1]1570s, from Latin [c]atrium[/c] "central court or main room of an ancient Roman house, room which contains the hearth", sometimes said (on authority of Varro, [c]"De Lingua Latina"[/c]) to be an Etruscan word, but perhaps from PIE [c]*ater-[/c] "fire", on notion of "place where smoke from the hearth escapes" (through a hole in the roof). Anatomical sense of "either of the upper cavities of the heart" first recorded 1870. Meaning "skylit central court in a public building" first attested 1967.
atrocious (adj.)
	[m1]1660s, from stem of Latin [c]atrox[/c] "fierce, savage, cruel" (see [ref]atrocity[/ref]) + [ref]-ous[/ref]. Colloquial sense "very bad" is late 19c. Related: [c]Atrociously[/c]; [c]atrociousness[/c].
atrocity (n.)
	[m1]1530s, from Middle French [c]atrocité[/c] or directly from Latin [c]atrocitatem[/c] (nominative [c]atrocitas[/c]) "cruelty, fierceness, harshness", noun of quality from [c]atrox[/c] "fierce, cruel, frightful", from PIE [c]*atro-ek-[/c], from root [c]*ater-[/c] "fire" (see [ref]atrium[/ref]) + [c]*okw-[/c] "see" (see [ref]eye[/ref] (n.)); thus "of fiery or threatening appearance". The meaning "an atrocious deed" is from 1793.
atrophic (adj.)
	[m1]1819; see [ref]atrophy[/ref] + [ref]-ic[/ref].
atrophy (n.)
	[m1]"a wasting away through lack of nourishment", 1620s ([c]atrophied[/c] is from 1590s), from French [c]atrophie[/c], from Late Latin [c]atrophia[/c], from Greek [c]atrophia[/c] "a wasting away", noun of state from [c]atrophos[/c] "ill-fed, un-nourished", from [c]a-[/c] "not" + [c]trophe[/c] "nourishment", from [c]trephein[/c] "to fatten" (see [ref]-trophy[/ref]).
atrophy (v.)
	[m1]1822 (implied in [c]atrophied[/c]), from [ref]atrophy[/ref] (n.). Related: [c]Atrophying[/c].
atropine (n.)
	[m1]1836, from Latin [c]atropa[/c] "deadly nightshade" (from which the alkaloid poison is extracted), from Greek [c]atropos[/c] "inflexible", also the name of one of the Fates (see [ref]Atropos[/ref]) + chemical suffix [ref]-ine[/ref] (2).
Atropos
	[m1]one of the Fates (the one who holds the shears and determines the manner of a person's death and cuts the thread), from Greek, "inflexible", literally "not to be turned away", from [c]a-[/c] "not" (see [ref]a-[/ref] (3)) + stem of [c]trepein[/c] "to turn" (see [ref]trope[/ref]). Related form [c]Atropa[/c] was the Greek name for deadly nightshade.
attaboy
	[m1]1909, probably from common pronunciation of [c]"that's the boy!"[/c] a cheer of encouragement or approval.
attach (v.)
	[m1]mid-14c. (mid-13c. in Anglo-Latin), "to take or seize (property or goods) by law", a legal term, from Old French [c]atachier[/c] (11c.), earlier [c]estachier[/c] "to attach, fix; stake up, support" (Modern French [c]attacher[/c], also cf. Italian [c]attaccare[/c]), perhaps from [c]a-[/c] "to" + Frankish [c]*stakon[/c] "a post, stake" or a similar Germanic word (see [ref]stake[/ref] (n.)). Meaning "to fasten, affix, connect" is from c.1400. Related: [ref]Attached[/ref]; [c]attaching[/c].
attachable (adj.)
	[m1]1570s, from [ref]attach[/ref] + [ref]-able[/ref].
attache (n.)
	[m1]1835, from French [c]attaché[/c] "junior officer attached to the staff of an ambassador, etc"., literally "attached", past participle of [c]attacher[/c] "to attach" (see [ref]attach[/ref]). [c]Attache case[/c] "small leather case for carrying papers" first recorded 1900.
attached (adj.)
	[m1]"affectionate, devoted, fond", 1793, past participle adjective from [ref]attach[/ref].
attachment (n.)
	[m1]c.1400, "arrest of a person on judicial warrant" (mid-13c. in Anglo-Latin), from French [c]attachement[/c], from [c]attacher[/c] (see [ref]attach[/ref]). Application to property (including, later, wages) dates from 1590s; meaning "sympathy, devotion" is recorded from 1704; that of "something that is attached to something else" dates from 1797 and has become perhaps the most common use since the rise of e-mail.
attack (v.)
	[m1]c.1600, from French [c]attaquer[/c] (16c.), from Florentine Italian [c]attaccare (battaglia)[/c] "join (battle)", thus the word is a doublet of [ref]attach[/ref], which was used 15c.-17c. also in the sense now reserved to [c]attack[/c]. Related: [c]Attacked[/c]; [c]attacking[/c].
attack (n.)
	[m1]1660s, from [ref]attack[/ref] (v.). Cf. Middle English [c]attach[/c] "a seizure or attack" (of fever), late 14c.
attain (v.)
	[m1]c.1300, "to succeed in reaching", from stem of Old French [c]ataindre[/c] (11c., Modern French [c]atteindre[/c]) "to come up to, reach, attain, endeavor, strive", from Vulgar Latin [c]*adtangere[/c], from Latin [c]attingere[/c] "to touch, to arrive at", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]tangere[/c] "to touch" (see [ref]tangent[/ref] (adj.)). Latin [c]attingere[/c] had a wide range of meanings, including "to attack, to strike, to appropriate, to manage", all somehow suggested by the literal sense "to touch". Related: [c]Attained[/c]; [c]attaining[/c].
attainable (adj.)
	[m1]1640s; see [ref]attain[/ref] + [ref]-able[/ref]. Related: [c]Attainability[/c].
attainder (n.)
	[m1]"extinction of rights of a person sentenced to death or outlaw", mid-15c., from noun use of Old French [c]ataindre[/c] "to touch upon, strike, hit, seize, accuse, condemn" (see [ref]attain[/ref]). For use of French infinitives as nouns, especially in legal language, cf. [ref]waiver[/ref].
attainment (n.)
	[m1]late 14c., "encroachment" (a sense now obsolete), from Old French [c]ataignement[/c] (Modern French [c]atteignement[/c]), from [c]ataindre[/c]; see [ref]attain[/ref]. Meaning "action of attaining" is from 1540s; sense of "that which is attained, personal accomplishment" dates from 1670s.
attar (n.)
	[m1]1798, from Persian [c]'atar-gul[/c] "essence of roses", from [c]'atar[/c] "fragrance", from Arabic [c]'utur[/c] "perfumes, aromas".
attemper (v.)
	[m1]late 14c., from Old French [c]attemprer[/c], from Latin [c]attemperare[/c], from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]temperare[/c] (see [ref]temper[/ref] (v.)). Related: [c]Attempered[/c]; [c]attempering[/c].
attempt (v.)
	[m1]late 14c., from Old French [c]attempter[/c] (14c.), earlier [c]atenter[/c] "to try, attempt, test", from Latin [c]attemptare[/c] "to try" (cf. Italian [c]attentare[/c], Old Provençal, Portuguese [c]attentar[/c], Spanish [c]atentar[/c]), from [c]ad-[/c] "to, upon" (see [ref]ad-[/ref]) + [c]temptare[/c] "to try" (see [ref]tempt[/ref]). Related: [c]Attempted[/c]; [c]attempting[/c].
attempt (n.)
	[m1]1530s, from [ref]attempt[/ref] (v.). Meaning "effort to accomplish something by violence" is from 1580s, especially as an assault on someone's life.
attend (v.)
	[m1]c.1300, "to direct one's mind or energies", from Old French [c]atendre[/c] (12c., Modern French [c]attendre[/c]) "to expect, wait for, pay attention", and directly from Latin [c]attendere[/c] "give heed to", literally "to stretch toward", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]tendere[/c] "stretch" (see [ref]tenet[/ref]). The notion is of "stretching" one's mind toward something. Sense of "take care of, wait upon" is from early 14c. Meaning "to pay attention" is early 15c.; that of "to be in attendance" is mid-15c. Related: [c]Attended[/c]; [c]attending[/c].
attendance (n.)
	[m1]late 14c., "act of attending to one's duties", from Old French [c]atendance[/c] "attention, wait, hope, expectation", from [c]atendant[/c], present participle of [c]atendre[/c] (see [ref]attend[/ref]). Meaning "action of waiting on someone" dates from late 14c. (to [c]dance attendance on[/c] someone is from 1560s); that of "action of being present, presenting oneself" (originally with intent of taking a part) is from mid-15c. Meaning "number of persons present" is from 1835.
attendant (n.)
	[m1]1550s, "one who waits upon", from the adjective, or from Middle French [c]atendant[/c], noun use of present participle of [c]atendre[/c] (see [ref]attend[/ref]).
attendant (adj.)
	[m1]late 14c., "solicitous, attentive", see [ref]attendant[/ref] (n.). Sense of "serving under, accompanying in a dependant position" is from c.1400.
attendee (n.)
	[m1]"one who attends" (something), 1961, from [ref]attend[/ref] + [ref]-ee[/ref]. [c]Attender[/c] is older (mid-15c.) but had senses "one who waits upon" and "one who gives heed".
attent (adj.)
	[m1]late 15c., "attentive", from Latin [c]attentus[/c], past participle of  [c]attendere[/c] (see [ref]attend[/ref]). As a noun, "intention, aim" (early 13c.), from Old French [c]atente[/c] "act of attending", from fem. of Latin [c]attentus[/c].
attention (n.)
	[m1]late 14c., "giving heed", from Latin [c]attentionem[/c] (nominative [c]attentio[/c]) "attention, attentiveness", noun of action from past participle stem of [c]attendere[/c] "mental heeding" (see [ref]attend[/ref]). Used with a remarkable diversity of verbs (e.g. [c]pay[/c], [c]gather[/c], [c]attract[/c], [c]draw[/c], [c]call[/c]). As a military cautionary word preparative to giving a command, it is attested from 1792. [c]Attention span[/c] is from 1903 (earlier [c]span of attention[/c], 1892).
attention deficit disorder (n.)
	[m1](abbreviated [c]ADD[/c]) became a diagnosis in the third edition of the "Diagnostic and Statistical Manual of Mental Disorders" (1980); expanded to [c]attention deficit hyperactivity disorder[/c] ("the co-existence of attentional problems and hyperactivity, with each behavior occurring infrequently alone"; [c]ADHD[/c]) in DSM-III (1987).
attentive (adj.)
	[m1]late 14c. (implied in [c]attentively[/c]), from Old French [c]attentif[/c], from Vulgar Latin [c]*attenditus[/c], from Latin [c]attentus[/c] "heedful, observant" (see [ref]attend[/ref]). Sense of "actively ministering to the needs and wants" (of another person) is from early 16c. Related: [c]Attentively[/c].
attentiveness (n.)
	[m1]mid-15c., from [ref]attentive[/ref] + [ref]-ness[/ref].
attenuate (v.)
	[m1]"to make thin, to make less", 1520s, from Latin [c]attenuatus[/c] "enfeebled, weak", past participle of [c]attenuare[/c] "to make thin, lessen, diminish", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]tenuare[/c] "make thin", from [c]tenuis[/c] "thin" (see [ref]tenet[/ref]). Related: [c]Attenuated[/c]; [c]attenuating[/c]. Earlier was Middle English [c]attenuen[/c] "to make thin (in consistency)", early 15c.
attenuation (n.)
	[m1]early 15c., of persons, "emaciation"; of diet, "reduction", from Latin [c]attenuationem[/c] (nominative [c]attenuatio[/c]) "a lessening", noun of action from past participle stem of [c]attenuare[/c] (see [ref]attenuate[/ref]).
attercop (n.)
	[m1]"spider", Old English [c]attorcoppe[/c], literally "poison-head", from [c]ator[/c] "poison, venom", from Proto-Germanic [c]*aitra-[/c] "poisonous ulcer" (cf. Old Norse [c]eitr[/c], Old High German [c]eitar[/c] "poison"; German [c]eiter[/c] "pus", Old High German [c]eiz[/c] "abscess, boil"; Old English [c]atorcræft[/c] "art of poisoning") + [c]copp[/c] "top, summit, round head", probably also "spider" (cf. [ref]cobweb[/ref] and Dutch [c]spinne-cop[/c] "spider").
	[m2][ex]Amptes & attircoppes & suche oþer þat ben euere bisy ben maide to schewe man ensaumple of stodye & labour. \[Elucidarium of Honorius of Autun (Wycliffite version) c.1400\][/ex][/m]
attest (v.)
	[m1]1590s, from Middle French [c]attester[/c] (Old French [c]atester[/c], 13c.) "affirm, attest", from Latin [c]attestari[/c] "confirm", literally "bear witness to", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]testari[/c] "bear witness", from [c]testis[/c] "witness" (see [ref]testament[/ref]). Related: [c]Attested[/c]; [c]attesting[/c].
attestation (n.)
	[m1]mid-15c., from Middle French [c]attestation[/c] and directly from Latin [c]attestationem[/c] (nominative [c]attestatio[/c]) "an attesting, testimony", noun of action from past participle stem of [c]attestari[/c] "to prove, confirm" (see [ref]attest[/ref]).
Attic (adj.)
	[m1]1590s, "pertaining to Attica", from Latin [c]Atticus[/c], from Greek [c]Attikos[/c] "Athenian, of Attica", the region around Athens (see [ref]Attica[/ref]). Attested from 1560s as an architectural term for a type of column base.
attic (n.)
	[m1]"top story under the roof of a house", 1855, shortened from [c]attic storey[/c] (1724). The term [c]Attic order[/c] in classical architecture meant a small, square decorative column of the type often used in a low story above a building's main facade, a feature associated with the region around Athens (see [ref]Attic[/ref]). The word then was applied by architects to "a low decorative facade above the main story of a building" (1690s in English) to convey a classical heritage where none exists, and it came to mean the space enclosed by such a structure. The modern use is via French [c]attique[/c]. "An attic is upright, a garret is in a sloping roof" \[Weekley\].
Attica
	[m1]traditionally explained as from Greek [c]Attikos[/c] (Latin [c]Atticus[/c]) "of Athens" (see [ref]Athens[/ref]); but perhaps ultimately from Greek [c]akte[/c] "shore, maritime place", also "raised place".
attire (v.)
	[m1]c.1300, "to fit out, equip; to dress in finery, to adorn", from Old French [c]atirier[/c] "to equip, ready, prepare", from [c]a-[/c] "to" + [c]tire[/c] "order, row, dress" (see [ref]tier[/ref]). Related: [c]Attired[/c]; [c]attiring[/c].
attire (n.)
	[m1]c.1300, "equipment of a man-at-arms; fine apparel", from [ref]attire[/ref] (v.).
attitude (n.)
	[m1]1660s, via French [c]attitude[/c] (17c.), from Italian [c]attitudine[/c] "disposition, posture", also "aptness, promptitude", from Late Latin [c]aptitudinem[/c] (nominative [c]aptitudo[/c]; see [ref]aptitude[/ref]). Originally 17c. a technical term in art for the posture of a figure in a statue or painting; later generalized to "a posture of the body supposed to imply some mental state" (1725). Sense of "settled behavior reflecting feeling or opinion" is first recorded 1837. Connotations of "antagonistic and uncooperative" developed by 1962 in slang.
attitudinal (adj.)
	[m1]1831, from Italian [c]attitudine[/c] (see [ref]attitude[/ref]) + [ref]-al[/ref] (1).
attitudinize (v.)
	[m1]1784, from [ref]attitudinal[/ref] + [ref]-ize[/ref]. Related: [c]Attitudinized[/c]; [c]attitudinizing[/c].
atto-
	[m1]word-forming element meaning "one quintillionth", 1962, from Danish [c]atten[/c] "eighteen" (a quintillion is 10 to the 18th power), related to Old English [c]eahtatene[/c] (see [ref]eighteen[/ref]).
attorn (v.)
	[m1]late 13c., Anglo-French, "to turn over to another", from Old French [c]atorner[/c] "to turn, turn to, assign, attribute, dispose", from [c]a-[/c] "to" + [c]tourner[/c] "to turn" (see [ref]turn[/ref] (v.)). In feudal law, "to transfer homage or allegiance to another lord".
attorney (n.)
	[m1]early 14c. (mid-13c. in Anglo-Latin), from Old French [c]atorné[/c] "(one) appointed", past participle of [c]aturner[/c] "to decree, assign, appoint", from [c]atorner[/c] (see [ref]attorn[/ref]). The legal Latin form [c]attornare[/c] influenced the spelling in Anglo-French. The sense is of "one appointed to represent another's interests".
	[m1]In English law, a [c]private attorney[/c] was one appointed to act for another in business or legal affairs (usually for pay); an [c]attorney at law[/c] or [c]public attorney[/c] was a qualified legal agent in the courts of Common Law who prepared the cases for a barrister, who pleaded them (the equivalent of a [c]solicitor[/c] in Chancery). So much a term of contempt in England that it was abolished by the Judicature Act of 1873 and merged with [c]solicitor.[/c]
	[m2][ex]Johnson observed that "he did not care to speak ill of any man behind his back, but he believed the gentleman was an attorney". \[Boswell\][/ex][/m]
	[m1]The double [c]-t-[/c] is a mistaken 15c. attempt to restore a non-existent Latin original. [c]Attorney general[/c] first recorded 1530s in sense of "legal officer of the state" (late 13c. in Anglo-French), from French, hence the odd plural (subject first, adjective second).
attract (v.)
	[m1]early 15c., from Latin [c]attractus[/c], past participle of [c]attrahere[/c] "to draw, pull; to attract", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]trahere[/c] "draw" (see [ref]tract[/ref] (n.1)).
	[m1]Originally a medical term for the body's tendency to absorb fluids, nourishment, etc., or for a poultice treatment to "draw out" diseased matter (1560s). Of the ability of people or animals to draw others to them, it is attested from 1560s; of physical forces (magnetism, etc.), from c.1600 (implied in [c]attraction[/c]). Related: [c]Attracted[/c]; [c]attracting[/c].
attraction (n.)
	[m1]late 14c., from French [c]attraction[/c], from Latin [c]attractionem[/c] (nominative [c]attractio[/c]) "a drawing together", noun of action from past participle stem of [c]attrahere[/c] (see [ref]attract[/ref]). Originally a medical word, "absorption by the body"; meaning "action of drawing to" is from 1540s (again medical); extended to magnetic, then figuratively to personal (c.1600) qualities. Meaning "a thing which draws a crowd, interesting or amusing exhibition" is from 1829, a sense that developed in English and soon transferred to the French equivalent of the word.
attractive (adj.)
	[m1]late 14c., "absorptive", from Middle French [c]attractif[/c] (14c.), from [c]attract-[/c], past participle stem of [c]attrahere[/c] (see [ref]attract[/ref]). Meaning "having the quality of drawing people's eye or interest" is from 1580s; sense of "pleasing, alluring" is from c.1600. Related: [c]Attractively[/c]; [c]attractiveness[/c].
attrahent (n.)
	[m1]"that which attracts", 1660s, from Latin [c]attrahentem[/c] (nominative [c]attrahens[/c]), present participle of [c]attrahere[/c] (see [ref]attract[/ref]).
attributable (adj.)
	[m1]1660s, from [ref]attribute[/ref] (v.) + [ref]-able[/ref].
attribute (v.)
	[m1]late 14c., "assign, bestow", from Latin [c]attributus[/c], past participle of [c]attribuere[/c] "assign to, add, bestow"; figuratively "to attribute, ascribe, impute", from [c]ad-[/c] "to" + [c]tribuere[/c] "assign, give, bestow" (see [ref]tribute[/ref]). Related: [c]Attributed[/c]; [c]attributing[/c].
attribute (n.)
	[m1]"quality ascribed to someone", late 14c., from Latin [c]attributum[/c] "anything attributed", noun use of neuter of [c]attributus[/c] (see [ref]attribute[/ref] (v.)). Distinguished from the verb by pronunciation.
attributes (n.)
	[m1]"qualities belonging to someone or something", c.1600; see [ref]attribute[/ref] (n.).
attribution (n.)
	[m1]late 15c., "action of bestowing or assigning", from Middle French [c]attribution[/c] (14c.), from Latin [c]attributionem[/c] (nominative [c]attributio[/c]) "an assignment, attribution", noun of action from past participle stem of [c]attribuere[/c] (see [ref]attribute[/ref]). Meaning "thing attributed" is recorded from 1580s.
attributive (adj.)
	[m1]c.1600, from French [c]attributif[/c], from stem of Latin [c]attributus[/c] (see [ref]attribute[/ref] (v.)). As a noun, in grammar, from 1750. Related: [c]Attributively[/c]; [c]attributiveness[/c].
attrit (v.)
	[m1]1956, U.S. Air Force back-formation from [ref]attrition[/ref] which attained currency during the Vietnam War. (A 17c. attempt at a verb produced [ref]attrite[/ref]). Related: [c]Attrited[/c]; [c]attriting[/c].
attrite (adj.)
	[m1]"worn down", 1620s, from Latin [c]attritus[/c], past participle of [c]atterere[/c] (see [ref]attrition[/ref]).
attrition (n.)
	[m1]1540s, "abrasion, a scraping", from Latin [c]attritionem[/c] (nominative [c]attritio[/c]), literally "a rubbing against", noun of action from past participle stem of [c]atterere[/c] "to wear, rub away", figuratively "to destroy, waste", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]terere[/c] "to rub" (see [ref]throw[/ref] (v.)). The earliest sense in English is from Scholastic theology (late 14c.), "sorrow for sin merely out of fear of punishment", a minor irritation, and thus less than [c]contrition[/c]. The sense of "wearing down of military strength" is a World War I coinage (1914). Figurative use by 1930.
attune (v.)
	[m1]1590s, from [ref]tune[/ref] (v.), "probably suggested by ATONE" \[OED\]. Related: [c]Attuned[/c]; [c]attuning[/c].
attunement (n.)
	[m1]"a bringing into harmony", 1820, from [ref]attune[/ref] + [ref]-ment[/ref].
ATV (n.)
	[m1]acronym of [c]all-terrain vehicle[/c], 1969.
atween (adv.)
	[m1]c.1400, from [ref]a-[/ref] (1) + [ref]tween[/ref].
atwitter (adv.)
	[m1]1833, from [ref]a-[/ref] (1) + [ref]twitter[/ref].
atypical (adj.)
	[m1]1847, from [ref]a-[/ref] (2) "not" + [ref]typical[/ref]. Related: [c]Atypically[/c].
Au
	[m1]chemical symbol for "gold", from Latin [c]aurum[/c] "gold" (see [ref]aureate[/ref]).
au
	[m1]French, "at the, to the", from Old French [c]al[/c], contraction of [c]a le[/c], with [c]-l-[/c] softened to [c]-u-[/c], as also [c]poudre[/c] from [c]pulverem[/c], [c]chaud[/c] from [c]calidus[/c], etc. Used in many expressions in cookery, etc., which have crossed the Channel since 18c., e.g. [c]au contraire[/c], literally "on the contrary"; [c]au gratin[/c], literally "with scrapings"; [c]au jus[/c], literally "with the juice".
au courant (adj.)
	[m1]"aware of current events", 1762, French, literally "with the current" (see [ref]current[/ref] (n.)).
au fait (adj.)
	[m1]1743, French, "to the point, to the matter under discussion", literally "to the fact", from [c]fait[/c] "fact" (see [ref]feat[/ref]). Used in French with sense of "acquainted with the facts".
au naturel (adj.)
	[m1]1817, French, literally "in the natural state"; originally meaning "uncooked", but used euphemistically for "undressed". See [ref]natural[/ref] (adj.).
au pair (n.)
	[m1]1897 of the arrangement, 1960 of the girl; French, literally "on an equal footing" (see [ref]pair[/ref] (n.)).
au revoir
	[m1]1690s, French, literally "to the seeing again". From [c]revoir[/c] (12c.), from Latin [c]revidere[/c].
aubade (n.)
	[m1]"musical announcement of dawn", from French [c]aubade[/c] (15c.), from Provençal [c]aubada[/c], from [c]auba[/c] "dawn", from Latin [c]alba[/c], fem. of [c]albus[/c] "white" (see [ref]alb[/ref]).
aubain (n.)
	[m1]1727, from French [c]aubaine[/c] (12c.), of unknown origin, perhaps from Medieval Latin [c]Albanus[/c], but the sense is obscure. Klein suggests Frankish [c]*alibanus[/c], literally "belonging to another ban". A right of French kings, whereby they claimed the property of every non-naturalized stranger who died in their realm. Abolished 1819.
aubergine (n.)
	[m1]"eggplant", 1794, from French [c]aubergine[/c], "fruit of the eggplant" ([c]Solanum esculentum[/c]), diminutive of [c]auberge[/c] "a kind of peach", variant of [c]alberge[/c], from Spanish [c]alberchigo[/c] "apricot" \[OED\]. Klein derives the French word from Catalan [c]alberginera[/c], from Arabic [c]al-badinjan[/c] "the eggplant", from Persian [c]badin-gan[/c], from Sanskrit [c]vatin-ganah[/c]. As a color like that of the eggplant fruit, it is attested from 1895.
Aubrey
	[m1]masc. personal name, from Old French [c]Auberi[/c], from Old High German [c]Alberich[/c] "ruler of elves", or [c]*Alb(e)rada[/c] "elf-counsel" (fem.). In U.S., it began to be used as a girl's name c.1973 and was among the top 100 given names for girls born 2006-2008, eclipsing its use for boys, which faded in proportion.
auburn (n.)
	[m1]early 15c., from Old French [c]auborne[/c], from Medieval Latin [c]alburnus[/c] "off-white, whitish", from Latin [c]albus[/c] "white" (see [ref]alb[/ref]). It came to English meaning "yellowish-white, flaxen", but shifted 16c. to "reddish-brown" under influence of Middle English [c]brun[/c] "brown", which also changed the spelling.
auction (n.)
	[m1]"a sale by increase of bids", 1590s, from Latin [c]auctionem[/c] (nominative [c]auctio[/c]) "an increasing sale, auction, public sale", noun of action from past participle stem of [c]augere[/c] "to increase", from PIE root [c]*aug-[/c] "to increase" (see [ref]augment[/ref]). In northern England and Scotland, called a [c]roup[/c]. In the U.S., something is sold [c]at[/c] auction; in England, [c]by[/c] auction.
auction (v.)
	[m1]1807, from [ref]auction[/ref] (n.). Related: [c]Auctioned[/c]; [c]auctioning[/c].
auctioneer
	[m1]1708 as a noun; 1733 as a verb; see [ref]auction[/ref] + [ref]-eer[/ref].
audacious (adj.)
	[m1]1540s, "confident, intrepid", from Middle French [c]audacieux[/c], from [c]audace[/c] "boldness", from Latin [c]audacia[/c] "daring, boldness, courage", from [c]audax[/c] "brave, bold, daring", but more often "bold" in a bad sense, "audacious, rash, foolhardy", from [c]audere[/c] "to dare, be bold". Bad sense of "shameless" is attested from 1590s in English. Related: [c]Audaciously[/c].
audacity (n.)
	[m1]mid-15c., from Medieval Latin [c]audacitas[/c] "boldness", from Latin [c]audacis[/c] genitive of [c]audax[/c] (see [ref]audacious[/ref]).
audible (adj.)
	[m1]1520s, from Middle French [c]audible[/c] and directly from Late Latin [c]audibilis[/c], from Latin [c]audire[/c] "to hear", from PIE [c]*awis-dh-yo-[/c], from root [c]*au-[/c] "to perceive" (see [ref]audience[/ref]). Related: [c]Audibly[/c].
audience (n.)
	[m1]late 14c., "the action of hearing", from Old French [c]audience[/c], from Latin [c]audentia[/c] "a hearing, listening", from [c]audientum[/c] (nominative [c]audiens[/c]), present participle of [c]audire[/c] "to hear", from PIE compound [c]*au-dh-[/c] "to perceive physically, grasp", from root [c]*au-[/c] "to perceive" (cf. Greek [c]aisthanesthai[/c] "to feel"; Sanskrit [c]avih[/c], Avestan [c]avish[/c] "openly, evidently"; Old Church Slavonic [c]javiti[/c] "to reveal"). Meaning "formal hearing or reception" is from late 14c.; that of "persons within hearing range, assembly of listeners" is from early 15c. (French [c]audience[/c] retains only the older senses). Sense transferred 1855 to "readers of a book". [c]Audience-participation[/c] (adj.) first recorded 1940.
audio (n.)
	[m1]"sound", especially recorded or transmitted, 1934, abstracted from prefix [c]audio-[/c] (in [c]audio-frequency[/c], 1919, etc.), from Latin [c]audire[/c] "hear" (see [ref]audience[/ref]).
audio-
	[m1]word-forming element meaning "sound, hearing", from comb. form of Latin [c]audire[/c] "hear", (see [ref]audience[/ref]); first used in English as a word-formation element 1913.
audiology (n.)
	[m1]science of hearing and treatment of deafness, 1946, from [ref]audio-[/ref] + [ref]-ology[/ref]. Related: [c]Audiologist[/c].
audiophile (n.)
	[m1]1951, originally in "High Fidelity" magazine, from [ref]audio-[/ref] + [ref]-phile[/ref].
audiotape (n.)
	[m1]1957, from [ref]audio-[/ref] + [ref]tape[/ref] (n.).
audiovisual (adj.)
	[m1]also [c]audio-visual[/c], 1937, from [ref]audio-[/ref] + [ref]visual[/ref].
audit (n.)
	[m1]early 15c., from Latin [c]auditus[/c] "a hearing", past participle of [c]audire[/c] "hear" (see [ref]audience[/ref]). Official examination of accounts, which originally was an oral procedure.
audit (v.)
	[m1]mid-15c., from [ref]audit[/ref] (n.). Related: [c]Audited[/c]; [c]auditing[/c].
audition (v.)
	[m1]"to try out for a performance part", 1935, from [ref]audition[/ref] (n.). Transitive sense by 1944. Related: [c]Auditioned[/c]; [c]auditioning[/c].
audition (n.)
	[m1]1590s, "power of hearing", from Middle French [c]audicion[/c] "hearing (in a court of law)", from Latin [c]auditionem[/c] (nominative [c]auditio[/c]) "a hearing, listening to", noun of action from past participle stem of [c]audire[/c] "hear" (see [ref]audience[/ref]). Meaning "trial for a performer" first recorded 1881.
auditor (n.)
	[m1]early 14c., "official who receives and examines accounts"; late 14c., "a listener", from Anglo-French [c]auditour[/c] (Old French [c]oieor[/c] "listener, court clerk", 13c.; Modern French [c]auditeur[/c]), from Latin [c]auditor[/c] "a hearer", from [c]auditus[/c], past participle of [c]audire[/c] "to hear" (see [ref]audience[/ref]). Meaning "receiver and examiner of accounts" is because this process formerly was done, and vouched for, orally.
auditorium (n.)
	[m1]1727, from Latin [c]auditorium[/c] "lecture room", literally "place where something is heard", neuter of [c]auditorius[/c] (adj.) "of or for hearing", from [c]auditus[/c], past participle of [c]audire[/c] "to hear" (see [ref]audience[/ref]); also see [ref]-ory[/ref]. Earlier in the same sense was [c]auditory[/c] (late 14c.).
auditory (adj.)
	[m1]1570s, from Latin [c]auditorius[/c] "pertaining to hearing", from [c]auditor[/c] "hearer" (see [ref]auditor[/ref]).
Audrey
	[m1]fem. proper name, contracted from [c]Etheldreda[/c], a Latinized form of Old English [c]Æðelðryð[/c], literally "noble might", from [c]æðele[/c] "noble" (see [ref]atheling[/ref]) + [c]ðryð[/c] "strength, might".
Audubon
	[m1]with reference to birds or pictures of them, from U.S. naturalist John James [c]Audubon[/c] (1785-1851).
Aufklarung (n.)
	[m1]1801, from German [c]Aufklärung[/c] (18c.), literally "Enlightenment", from [c]aufklären[/c] "to enlighten" (17c.), from [c]auf[/c] "up" + [c]klären[/c] "to clear", from Latin [c]clarus[/c] (see [ref]clear[/ref] (adj.)).
Augean (adj.)
	[m1]"filthy", 1590s, in reference to [c]Augean stable[/c], the cleansing of which was one of the labors of Herakles, from Greek [c]Augeias[/c], like the stable of [c]Augeas[/c], king of Elis, which contained 3,000 oxen and had gone uncleansed for 30 years. Herakles purified it in one day by turning the river Alpheus through it.
auger (n.)
	[m1]c.1500, faulty separation of Middle English [c]a nauger[/c], from Old English [c]nafogar[/c] "nave drill", from Proto-Germanic [c]*nabogaizaz[/c] (cf. Old Norse [c]nafarr[/c], Old Saxon [c]nabuger[/c], Old High German [c]nabuger[/c]), a compound whose first element is related to [ref]nave[/ref] (n.2) and whose second is identical to Old English [c]gar[/c] "a spear, borer" (see [ref]gar[/ref]). For similar misdivisions, see [ref]adder[/ref]. The same change took place in Dutch ([c]avegaar[/c]).
aught (n.1)
	[m1]"something", Old English [c]awiht[/c] "aught, anything, something", literally "e'er a whit", from Proto-Germanic [c]*aiwi[/c] "ever" (from PIE [c]*aiw-[/c] "vital force, life, long life, eternity"; see [ref]eon[/ref]) + [c]*wihti[/c] "thing, anything whatever" (see [ref]wight[/ref]). In Shakespeare, Milton and Pope, [c]aught[/c] and [c]ought[/c] occur indiscriminately.
aught (n.2)
	[m1]"nothing, zero", faulty separation of [c]a naught[/c] (see [ref]naught[/ref]; cf. also [ref]adder[/ref] for the separation problem).
augment (v.)
	[m1]c.1400, from Old French [c]augmenter[/c] "increase, enhance" (14c.), from Late Latin [c]augmentare[/c] "to increase", from Latin [c]augmentum[/c] "an increase", from [c]augere[/c] "to increase, make big, enlarge, enrich", from PIE root [c]*aug-[/c] "to increase" (cf. Sanskrit [c]ojas-[/c] "strength"; Lithuanian [c]augu[/c] "to grow", [c]aukstas[/c] "high, of superior rank"; Greek [c]auxo[/c] "increase", [c]auxein[/c] "to increase"; Gothic [c]aukan[/c] "to grow, increase"; Old English [c]eacien[/c] "to increase"). Related: [ref]Augmented[/ref]; [c]augmenting[/c]. As a noun from early 15c.
augmentation (n.)
	[m1]mid-15c., "act of making greater", from Old French [c]augmentacion[/c] "increase", from Late Latin [c]augmentationem[/c] (nominative [c]augmentatio[/c]), noun of action from past participle stem of [c]augmentare[/c] (see [ref]augment[/ref]). Meaning "amount by which something is increased" is from 1520s. Musical sense is from 1590s.
augmentative (adj.)
	[m1]c.1500, from Middle French [c]augmentatif[/c] (14c.), from Latin [c]augmentat-[/c], stem of [c]augmentare[/c] (see [ref]augment[/ref]).
augmented (adj.)
	[m1]past participle adjective from [ref]augment[/ref], c.1600. Musical sense is attested from 1825.
augur (n.)
	[m1]1540s, from Latin [c]augur[/c], a religious official in ancient Rome who foretold events by interpreting omens, perhaps originally meaning "an increase in crops enacted in ritual", in which case it probably is from Old Latin [c]*augos[/c] (genitive [c]*augeris[/c]) "increase", and is related to [c]augere[/c] "increase" (see [ref]augment[/ref]). The more popular theory is that it is from Latin [c]avis[/c] "bird", because the flights, singing, and feeding of birds, along with entrails from bird sacrifices, were important objects of divination (cf. [c]auspicious[/c]). In that case, the second element would be from [c]garrire[/c] "to talk".
augur (v.)
	[m1]c.1600, from [ref]augur[/ref] (n.). Related: [c]Augured[/c]; [c]auguring[/c].
augury (n.)
	[m1]late 14c., "divination from the flight of birds", from Old French [c]augure[/c] "divination, soothsaying, sorcery, enchantment", or directly from Latin [c]augurium[/c] "divination, the observation and interpretation of omens" (see [ref]augur[/ref]). Figurative sense of "omen, portent, indication" is from 1797 (also often in plural as [c]auguries[/c]).
august (adj.)
	[m1]1660s, from Latin [c]augustus[/c] "venerable, majestic, magnificent, noble", probably originally "consecrated by the augurs, with favorable auguries" (see [ref]augur[/ref] (n.)); or else "that which is increased" (see [ref]augment[/ref]).
August
	[m1]eighth month, 1097, from Latin [c]Augustus (mensis)[/c], sixth month of the later Roman calendar, renamed from [c]Sextilis[/c] in 8 B.C.E. to honor emperor [c]Augustus Caesar[/c], literally "Venerable Caesar" (see [ref]august[/ref] (adj.)). In England, the name replaced native [c]Weodmonað[/c] "weed month".
Augusta
	[m1]fem. proper name, Latin fem. of [ref]Augustus[/ref].
Augustan (adj.)
	[m1]1640s, from Latin [c]Augustanus[/c], "pertaining to [ref]Augustus[/ref] (Caesar)", whose reign was connected with "the palmy period of Latin literature" \[OED\]; hence, "period of purity and refinement in any national literature" (1712).
Augustine (adj.)
	[m1]c.1400 in reference to members of the religious order named for St. [c]Augustine[/c] the Great (354-430), bishop of Hippo.
Augustus
	[m1]masc. proper name, from Latin [c]augustus[/c] "venerable" (see [ref]august[/ref]). The name originally was a cognomen applied to Gaius Julius Caesar Octavianus as emperor, with a sense something like "his majesty".
auk (n.)
	[m1]1670s, from a Scandinavian source, cf. Old Norse [c]alka[/c], probably originally imitative of a water-bird cry (cf. Latin [c]olor[/c] "swan", Greek [c]elea[/c] "marsh bird").
auld (adj.)
	[m1]variant of [ref]old[/ref] that more accurately preserves the Anglo-Saxon vowel. Surviving in northern English and Scottish; distinctly Scottish after late 14c.
aunt (n.)
	[m1]c.1300, from Anglo-French [c]aunte[/c], Old French [c]ante[/c] (Modern French [c]tante[/c], from a 13c. variant), from Latin [c]amita[/c] "paternal aunt" diminutive of [c]*amma[/c] a baby-talk word for "mother" (cf. Greek [c]amma[/c] "mother", Old Norse [c]amma[/c] "grandmother", Middle Irish [c]ammait[/c] "old hag", Hebrew [c]em[/c], Arabic [c]umm[/c] "mother").
	[m1]Extended senses include "an old woman, a gossip" (1580s); "a procuress" (1670s); and "any benevolent woman", in American English, where [ref]auntie[/ref] was recorded since c.1790 as "a term often used in accosting elderly women". The French word also has become the word for "aunt" in Dutch, German ([c]Tante[/c]), and Danish. Swedish has retained the original Germanic (and Indo-European) custom of distinguishing aunts by separate terms derived from "father's sister" ([c]faster[/c]) and "mother's sister" ([c]moster[/c]). The Old English equivalents were [c]faðu[/c] and [c]modrige[/c]. In Latin, too, the formal word for "aunt on mother's side" was [c]matertera[/c]. Some languages have a separate term for aunts-in-law as opposed to blood relations.
auntie (n.)
	[m1]1787, also [c]aunty[/c], familiar diminutive form of [ref]aunt[/ref]. As a form of kindly address to an older woman to whom one is not related, originally in southern U.S., of elderly slave women.
	[m2][ex]The negro no longer submits with grace to be called "uncle" or "auntie" as of yore. \["Harper's Magazine", October 1883\][/ex][/m]
aura (n.)
	[m1]1870 in spiritualism, "subtle emanation around living beings"; earlier "characteristic impression" made by a personality (1859), earlier still "gentle breeze" (late 14c.), from Latin [c]aura[/c] "breeze, wind, air", from Greek [c]aura[/c] "breath, breeze", from PIE root [c]*awer-[/c] (see [ref]air[/ref] (n.1)).
aural (adj.)
	[m1]1847, "pertaining to the ear", from Latin [c]auris[/c] "ear" (see [ref]ear[/ref] (n.1)) + [ref]-al[/ref] (1). Meaning "received or perceived by ear" is attested from 1860. Related: [c]Aurally[/c].
aureate (adj.)
	[m1]early 15c., "gold, gold-colored", also figuratively, "splendid, brilliant", from Latin [c]aureatus[/c] "decorated with gold", from [c]aureus[/c] "golden", from [c]aurum[/c] "gold", from PIE [c]*aus-[/c] (cf. Sanskrit [c]ayah[/c] "metal", Avestan [c]ayo[/c], Latin [c]aes[/c] "brass", Old English [c]ar[/c] "brass, copper, bronze", Gothic [c]aiz[/c] "bronze", Old Lithuanian [c]ausas[/c] "gold"), probably related to root [c]*aus-[/c] "to shine" (see [ref]aurora[/ref]).
aureole (n.)
	[m1]early 13c., from Latin [c]aureola (corona)[/c], fem. diminutive of [c]aureus[/c] "golden" (see [ref]aureate[/ref]). In medieval Christianity, the celestial crown worn by martyrs, virgins, etc., as victors over the flesh.
auricle (n.)
	[m1]part of the ear, 1650s, from Latin [c]auricula[/c] "ear", diminutive of [c]auris[/c] (see [ref]ear[/ref] (n.1)). As a chamber of the heart, early 15c., from Latin, so called from a perceived similarity in shape to an animal's ear.
auricular (adj.)
	[m1]1540s, "auditory" (originally of confessions), from Medieval Latin [c]auricularis[/c], from Latin [c]auricula[/c] (see [ref]auricle[/ref]). Meaning "pertaining to the ear" is from 1640s.
auriferous (adj.)
	[m1]"containing gold", 1727, from Latin [c]aurifer[/c] "gold-bearing", from [c]auri-[/c], comb. form of [c]aurum[/c] "gold" (see [ref]aureate[/ref]) + [c]-fer[/c] "producing, bearing" (see [ref]infer[/ref]).
Auriga
	[m1]northern constellation, from Latin [c]auriga[/c] "a charioteer, driver", from [c]aureae[/c] "bridle of a horse" (from [c]os[/c], genitive [c]oris[/c], "mouth"; see [ref]oral[/ref]) + [c]agere[/c] "set in motion, drive, lead" (see [ref]act[/ref] (n.)).
aurochs (n.)
	[m1]1766, misapplication to the European bison ([c]Bos bison[/c]) of a word that actually refers to a species of wild ox ([c]Bos ursus[/c]) that went extinct 17c., from German [c]Aurochs[/c], from Old High German [c]urohso[/c], from [c]uro[/c] "aurochs" (cognate with Old English [c]ur[/c], Old Norse [c]ürr[/c]), of unknown origin, + [c]ohso[/c] "ox" (see [ref]ox[/ref]). Latin [c]urus[/c] and Greek [c]ouros[/c] are Germanic loan-words.
aurora (n.)
	[m1]late 14c., from Latin [c]Aurora[/c], the Roman goddess of dawn, from PIE [c]*ausus-[/c] "dawn", also the name of the Indo-European goddess of the dawn, from root [c]*aus-[/c] "to shine", especially of the dawn (cf. Greek [c]eos[/c] "dawn", [c]auein[/c] "to dry, kindle"; Sanskrit [c]usah[/c], Lithuanian [c]ausra[/c] "dawn"; Latin [c]auster[/c] "south wind", [c]usum[/c] "to burn"; Old English [c]east[/c] "east").
aurora borealis (n.)
	[m1]1620s, "Northern Lights", literally "northern dawn", said to have been coined by French philosopher Petrus Gassendus (1592-1655) after a spectacular display seen in France Sept. 2, 1621; see [ref]aurora[/ref] + [ref]boreal[/ref]. In northern Scotland and among sailors, sometimes called [c]the dancers[/c] or [c]the merry dancers[/c].
auroral (adj.)
	[m1]1550s, "pertaining to dawn", from [ref]aurora[/ref] + [ref]-al[/ref] (1). Meaning "of the color of dawn" is from 1827; "of the aurora" from 1828.
auscultate (v.)
	[m1]"to listen" (especially with a stethoscope), 1832, from Latin [c]auscultatus[/c], past participle of [c]auscultare[/c] "to listen attentively to", from [c]aus-[/c], from [c]auris[/c] "ear" (see [ref]ear[/ref] (n.1)); "the rest is doubtful" \[OED\]. Tucker suggests the second element is akin to [c]clinere[/c] "to lean, bend".
auscultation (n.)
	[m1]"act of listening", 1630s, from Latin [c]auscultationem[/c] (nominative [c]auscultatio[/c]), noun of action from past participle stem of [c]auscultare[/c] (see [ref]auscultate[/ref]). Medical sense is from 1821.
auspex (n.)
	[m1]1590s, "one who observes flights of birds for the purpose of taking omens", from Latin [c]auspex[/c] "interpreter of omens given by birds", from PIE [c]*awi-spek-[/c] "observer of birds", from [c]*awi-[/c] "bird" (see [ref]aviary[/ref]) + [c]*spek-[/c] "to see" (see [ref]scope[/ref] (n.1)). Cf. Greek [c]oionos[/c] "bird of prey", also "bird of omen, omen", and [c]ornis[/c] "bird", which also could mean "omen".
auspices (n.)
	[m1]plural (and now the usual form) of [c]auspice[/c]; 1530s, "observation of birds for the purpose of taking omens", from French [c]auspice[/c] (14c.), from Latin [c]auspicum[/c] "divination from the flight of birds; function of an [ref]auspex[/ref]" (q.v.). Meaning "any indication of the future (especially favorable)" is from 1650s; earlier (1630s) in extended sense of "benevolent influence of greater power, influence exerted on behalf of someone or something", originally in expression [c]under the auspices of[/c].
auspicious (adj.)
	[m1]1590s, "of good omen" (implied in [c]auspiciously[/c]), from Latin [c]auspicium[/c] "divination by observing the flight of birds", from [ref]auspex[/ref] (genitive [c]auspicis[/c]) + [ref]-ous[/ref]. Related: [c]Auspiciously[/c]; [c]auspiciousness[/c].
Aussie (n.)
	[m1]short for [c]Australian[/c] (n.) or [ref]Australia[/ref], attested from 1917.
auster (n.)
	[m1]"south wind", late 14c., from Latin [c]auster[/c] "the south wind; the south country" (see [ref]Australia[/ref]).
austere (adj.)
	[m1]early 14c., from Old French [c]austere[/c] (Modern French [c]austère[/c]) and directly from Latin [c]austerus[/c] "dry, harsh, sour, tart", from Greek [c]austeros[/c] "bitter, harsh", especially "making the tongue dry" (originally used of fruits, wines), metaphorically "austere, harsh", from PIE [c]*saus-[/c] "dry" (cf. Greek [c]auos[/c] "dry", [c]auein[/c] "to dry"). Use in English is figurative: "stern, severe, very simple". Related: [c]Austerely[/c].
austerity (n.)
	[m1]mid-14c., "sternness, harshness", from Old French [c]austerite[/c] "harshness, cruelty" (14c.) and directly from Late Latin [c]austeritatem[/c] (nominative [c]austeritas[/c]), from [c]austerus[/c] (see [ref]austere[/ref]). Of severe self-discipline, from 1580s; hence "severe simplicity" (1875); applied during World War II to national policies limiting non-essentials as a wartime economy.
Austin
	[m1]surname (also [c]Austen[/c]) and masc. proper name, from Old French [c]Aousten[/c], an abbreviated form of Latin [ref]Augustine[/ref].
austral (adj.)
	[m1]1540s, from Latin [c]australis[/c], from [c]auster[/c] (see [ref]auster[/ref]).
Australia
	[m1]from Latin [c]Terra Australis[/c] (16c.), from [c]australis[/c] "southern" + [ref]-ia[/ref]. A hypothetical southern continent, known as [c]terra australis incognita[/c], had been proposed since 2c. Dutch explorers called the newfound continent [c]New Holland[/c]; the current name was suggested 1814 by Matthew Flinders as an improvement over [c]Terra Australis[/c] "as being more agreeable to the ear, and an assimilation to the name of the other great portions of the earth" \["Voyage to Terra Australis"\]. In 1817 Gov. Lachlan Macquarie, having read Flinders' suggestion, began using it in official correspondence. The ultimate source is Latin [c]auster[/c] "south wind", hence, "the south country".
	[m1]The Latin sense shift in [c]australis[/c], if it is indeed the same word other Indo-European languages use for [c]east[/c] (see [ref]aurora[/ref]), for which Latin uses [c]oriens[/c] (see [ref]orient[/ref]), perhaps is based on a false assumption about the orientation of the Italian peninsula, "with shift through 'southeast' explained by the diagonal position of the axis of Italy" \[Buck\]; cf. Walde, Alois, [c]"Lateinisches etymologisches Wörterbuch",[/c] 3rd. ed., vol. 1, p.87; Ernout, Alfred, and Meillet, Alfred, [c]"Dictionnaire étymologique de la langue latine",[/c] 2nd. ed., p.94. Or perhaps the connection is more ancient, and from PIE root [c]*aus-[/c] "to shine", source of [c]aurora[/c], which also produces words for "burning", with reference to the "hot" south wind that blows into Italy. Thus [c]auster[/c] "(hot) south wind", metaphorically extended to "south".
Australian (n.)
	[m1]1690s, in reference to aboriginal inhabitants, from [ref]Australia[/ref] + [ref]-an[/ref]. As an adjective by 1814. [c]Australianism[/c] in speech is attested from 1891.
Australopithecus (n.)
	[m1]1925, coined by Australian anthropologist Raymond A. Dart (1893-1988) from Latin [c]australis[/c] "southern" (see [ref]Australia[/ref]) + Greek [c]pithekos[/c] "ape". So called because first discovered in South Africa.
Austria
	[m1]European nation, from Medieval Latin [c]Marchia austriaca[/c] "eastern borderland". German [c]Österreich[/c] is "eastern kingdom", from Old High German [c]ostar[/c] "eastern" (see [ref]east[/ref]) + [c]reich[/c] (see [ref]Reichstag[/ref]). So called for being on the eastern edge of Charlemagne's empire.
Austro-
	[m1]comb. form meaning "Austrian"; see [ref]Austria[/ref].
autarchy (n.)
	[m1]1660s, "absolute sovereignty", from Greek [c]autarkhia[/c], from [c]autarkhein[/c] "to be an absolute ruler", from [c]autos[/c] "self" (see [ref]auto-[/ref]) + [c]arkhein[/c] "to rule" (see [ref]archon[/ref]).
autarky (n.)
	[m1]1610s, "self-sufficiency", from Greek [c]autarkeia[/c] "sufficiency in oneself, independence", from [c]autarkes[/c] "self-sufficient, having enough, independent of others" (also used of countries), from [c]autos[/c] "self" (see [ref]auto-[/ref]) + [c]arkein[/c] "to ward off, keep off", also "to be strong enough, sufficient", from PIE root [c]*ark-[/c] "to hold, contain, guard" (see [ref]arcane[/ref]). From a different Greek source than [ref]autarchy[/ref], and thus the spelling. As a term in international economics, prominent late 1930s. Related: [c]Autarkic[/c].
auteur (n.)
	[m1]1962, from French, literally "author" (see [ref]author[/ref] (n.)).
authentic (adj.)
	[m1]mid-14c., "authoritative", from Old French [c]autentique[/c] (13c., Modern French [c]authentique[/c]) "authentic; canonical", and directly from Medieval Latin [c]authenticus[/c], from Greek [c]authentikos[/c] "original, genuine, principal", from [c]authentes[/c] "one acting on one's own authority", from [c]autos[/c] "self" (see [ref]auto-[/ref]) + [c]hentes[/c] "doer, being", from PIE [c]*sene-[/c] "to accomplish, achieve". Sense of "entitled to acceptance as factual" is first recorded mid-14c.
	[m1]Traditionally (at least since the 18c.), [c]authentic[/c] implies that the contents of the thing in question correspond to the facts and are not fictitious; [c]genuine[/c] implies that the reputed author is the real one; though this distinction is not etymological and is not always now recognized.
authenticate (v.)
	[m1]"verify, establish the credibility of", 1650s, from Medieval Latin [c]authenticatus[/c], past participle of [c]authenticare[/c], from [c]authenticus[/c] (see [ref]authentic[/ref]). Related: [c]Authenticated[/c]; [c]authenticating[/c].
authentication (n.)
	[m1]1788, noun of action from [ref]authenticate[/ref] (v.).
authenticity (n.)
	[m1]1760; see [ref]authentic[/ref] + [ref]-ity[/ref]. Earlier form was [c]authentity[/c] (1650s).
author (n.)
	[m1]c.1300, [c]autor[/c] "father", from Old French [c]auctor[/c], [c]acteor[/c] "author, originator, creator, instigator (12c., Modern French [c]auteur[/c]), from Latin [c]auctorem[/c] (nominative [c]auctor[/c]) "enlarger, founder, master, leader", literally "one who causes to grow", agent noun from [c]auctus[/c], past participle of [c]augere[/c] "to increase" (see [ref]augment[/ref]). Meaning "one who sets forth written statements" is from late 14c. The [c]-t-[/c] changed to [c]-th-[/c] 16c. on mistaken assumption of Greek origin.
	[m2][ex]...\[W\]riting means revealing onesself to excess ....  This is why one can never be alone enough when one writes, why even night is not night enough. ... I have often thought that the best mode of life for me would be to sit in the innermost room of a spacious locked cellar with my writing things and a lamp. Food would be brought and always put down far away from my room, outside the cellar's outermost door.  The walk to my food, in my dressing gown, through the vaulted cellars, would be my only exercise. I would then return to my table, eat slowly and with deliberation, then start writing again at once. And how I would write! From what depths I would drag it up! \[Franz Kafka\][/ex][/m]
author (v.)
	[m1]1590s, from [ref]author[/ref] (n.). Revived 1940s, chiefly U.S. Related: [c]Authored[/c]; [c]authoring[/c].
authorial (adj.)
	[m1]1796, from [ref]author[/ref] (n.) + [ref]-al[/ref] (1).
authorisation (n.)
	[m1]chiefly British English spelling of [ref]authorization[/ref] (q.v.); for spelling, see [ref]-ize[/ref].
authorise (v.)
	[m1]chiefly British English spelling of [ref]authorize[/ref] (q.v.); for suffix, see [ref]-ize[/ref]. Related: [c]Authorised[/c]; [c]authorising[/c].
authoritarian (adj.)
	[m1]1862, "favoring imposed order over freedom", from [ref]authority[/ref] + [ref]-an[/ref]. Cf. [ref]authoritative[/ref], which originally had this meaning to itself. Noun in the sense of one advocating or practicing such governance is from 1859.
authoritarianism (n.)
	[m1]1883; see [ref]authoritarian[/ref] + [ref]-ism[/ref]. Early use mostly in communist jargon.
authoritative (adj.)
	[m1]c.1600, "dictatorial" (a sense now restricted to [ref]authoritarian[/ref]), from Medieval Latin [c]authoritativus[/c] (see [ref]authority[/ref]). Meaning "possessing authority" is recorded from 1650s; that of "proceeding from proper authority" is from 1809. Related: [c]Authoritatively[/c]; [c]authoritativeness[/c].
authority (n.)
	[m1]early 13c., [c]autorite[/c] "book or quotation that settles an argument", from Old French [c]auctorité[/c] "authority, prestige, right, permission, dignity, gravity; the Scriptures" (12c.; Modern French [c]autorité[/c]), from Latin [c]auctoritatem[/c] (nominative [c]auctoritas[/c]) "invention, advice, opinion, influence, command", from [c]auctor[/c] "master, leader, author" (see [ref]author[/ref] (n.)).
	[m1]Usually spelled with a [c]-c-[/c] in English till 16c., when it was dropped in imitation of the French. Meaning "power to enforce obedience" is from late 14c.; meaning "people in authority" is from 1610s. [c]Authorities[/c] "those in charge, those with police powers" is recorded from mid-19c.
authorization (n.)
	[m1]c.1600, from [ref]authorize[/ref] + [ref]-ation[/ref]. Earlier form was [c]auctorisation[/c] (late 15c.).
authorize (v.)
	[m1]"give formal approval to", late 14c., [c]autorisen[/c], from Old French [c]autoriser[/c] "authorize, give authority to" (12c.), from Medieval Latin [c]auctorizare[/c], from [c]auctor[/c] (see [ref]author[/ref] (n.)). Modern spelling from 16c. Related: [c]Authorized[/c]; [c]authorizing[/c].
authorship (n.)
	[m1]c.1500, "the function of being a writer", from [ref]author[/ref] (n.) + [ref]-ship[/ref]. Meaning "literary origin" is attested from 1825.
autism (n.)
	[m1]1912, from German [c]Autismus[/c], coined 1912 by Swiss psychiatrist Paul Bleuler (1857-1939) from comb. form of Greek [c]autos-[/c] "self" (see [ref]auto-[/ref]) + [c]-ismos[/c] suffix of action or of state. The notion is of "morbid self-absorption".
autistic (adj.)
	[m1]1912 (Bleuler), from [ref]autism[/ref] (q.v.). Noun meaning "person with autism" is recorded from 1968 (earlier in this sense was [c]autist[/c]).
auto (n.)
	[m1]shortened form of [ref]automobile[/ref], 1899; cf. French [c]auto[/c].
auto-
	[m1]word-forming element meaning "self, one's own, by oneself", from Greek [c]auto-[/c] "self, one's own", combining form of [c]autos[/c] "self, same", of unknown origin. Before a vowel, [c]aut-[/c]; before an aspirate, [c]auth-[/c]. In Greek also used as a prefix to proper names, e.g. [c]automelinna[/c] "Melinna herself". The opposite prefix would be [c]allo-[/c].
auto-da-fe (n.)
	[m1]1723, "sentence passed by the Inquisition" (plural [c]autos-da-fé[/c]), from Portuguese [c]auto-da-fé[/c] "judicial sentence or act of the faith", especially the public burning of a heretic, from Latin [c]actus de fide[/c], literally "act of faith". Although the Spanish Inquisition is better-known today, there also was one in Portugal.
auto-erotic (adj.)
	[m1]1898, coined by Havelock Ellis from [ref]auto-[/ref] + [ref]erotic[/ref]. Related: [c]Auto-eroticism[/c].
autobahn (n.)
	[m1]1937, German, from [c]auto[/c] "motor car, automobile" + [c]bahn[/c] "path, road", from Middle High German [c]ban[/c], [c]bane[/c] "way, road", literally "strike" (as a swath cut through), from PIE [c]*gwhen-[/c] "to strike, kill" (see [ref]bane[/ref]).
autobiography (n.)
	[m1]1797, from [ref]auto-[/ref] + [ref]biography[/ref]. Related: [c]Autobiographical[/c].
autocade (n.)
	[m1]1922, from [ref]auto[/ref](mobile) + ending from [ref]cavalcade[/ref].
autocar (n.)
	[m1]1895, from [ref]auto-[/ref] + [ref]car[/ref].
	[m2][ex][b]Which is it to be?[/b] We observe that the London [c]Times[/c] has lent the weight of its authority to the word "autocar", which it now prints without the significant inverted commas but with a hyphen, "auto-car". We believe that the vocable originated with a journal called the [c]Hardwareman[/c], which succeeded in obtaining the powerful support of the [c]Engineer[/c] for its offspring. As for ourselves, being linguistic purists, we do not care for hybrid constructions--"auto" is Greek, while "car" is Latin and Celtic. At the same time, such clumsy phrases as "horseless carriages", "mechanical road carriages", and "self-propelled vehicles" are not meeting with general favour. Why not therefore adopt the philogically sound "motor-car", which could be run into a single word, "motorcar"? \["The Electrical Engineer", Dec. 20, 1895\][/ex][/m]
autochthon (n.)
	[m1]1640s, "one sprung from the soil he inhabits" (plural [c]autochthones[/c]), from Greek [c]autokhthon[/c] "aborigines, natives", literally "sprung from the land itself", used of the Athenians and others who claimed descent from the Pelasgians, from [c]auto-[/c] "self" (see [ref]auto-[/ref]) + [c]khthon[/c] "land, earth, soil" (see [ref]chthonic[/ref]).
autochthonic (adj.)
	[m1]1827, from [ref]autochthon[/ref] + [ref]-ic[/ref].
autochthonous (adj.)
	[m1]"native, indigenous", 1845, from [ref]autochthon[/ref] + [ref]-ous[/ref].
autoclave (n.)
	[m1]1880, from French, literally "self-locking", from [c]auto-[/c] "self" (see [ref]auto-[/ref]) + Latin [c]clavis[/c] "key" (see [ref]slot[/ref] (n.2)).
autocracy (n.)
	[m1]1650s, "independent power, self-sustained power", from French [c]autocratie[/c], from Greek [c]autokrateia[/c] "ruling by oneself", noun of state from [c]autokrates[/c] (see [ref]autocrat[/ref]). Meaning "absolute government, supreme political power" is recorded from 1855.
autocrat (n.)
	[m1]1803, from French [c]autocrate[/c], from Greek [c]autokrates[/c] "ruling by oneself, absolute, autocratic", from [c]autos-[/c] "self" (see [ref]auto-[/ref]) + [c]kratia[/c] "rule", from [c]kratos[/c] "strength, power" (see [ref]-cracy[/ref]). First used by Robert Southey, with reference to Napoleon. An earlier form was [c]autocrator[/c] (1789), used in reference to the Russian Czars. Earliest form in English is the fem. [c]autocratress[/c] (1762).
autocratic (adj.)
	[m1]1823, from French [c]autocratique[/c], from [c]autocrate[/c], from Greek [c]autokrates[/c] (see [ref]autocrat[/ref]). Earlier [c]autocratoric[/c] (1670s) was directly from Greek [c]autokratorikos[/c]. [c]Autocratical[/c] is attested from 1801.
autodidact (n.)
	[m1]1746, from Greek [c]autodidaktos[/c] "self-taught" (see [ref]autodidactic[/ref]).
autodidactic (adj.)
	[m1]"self-taught", 1838, from Greek [c]autodidaktikos[/c] "self-taught", from [c]autos[/c] "self" (see [ref]auto-[/ref]) + [c]didaktos[/c] "taught" (see [ref]didactic[/ref]).
autogenous (adj.)
	[m1]"self-generated", 1846, earlier [c]autogeneal[/c] (1650s), from Greek [c]autogenes[/c] "self-produced", from [c]autos[/c] "self" (see [ref]auto-[/ref]) + [c]genes[/c] "formation, creation" (see [ref]genus[/ref]). Modern form and biological use of the word said to have been coined by English paleontologist Richard Owen (1804-1892).
autograph (n.)
	[m1]"a person's signature", 1791, from Latin [c]autographum[/c], from Greek [c]autographon[/c], neuter of [c]autographos[/c] "written with one's own hand", from [c]autos-[/c] "self" (see [ref]auto-[/ref]) + [c]graphein[/c] "to write" (originally "to scratch"; see [ref]-graphy[/ref]). Used earlier (1640s) to mean "author's own manuscript".
autograph (v.)
	[m1]"to sign one's name", 1837, from [ref]autograph[/ref] (n.). Related: [c]Autographed[/c]; [c]autographing[/c]. Earlier "to write with one's own hand" (1818).
autoharp (n.)
	[m1]1882, name on a patent taken out by Charles F. Zimmermann of Philadelphia, U.S.A., for an improved type of harp, an instrument considerably different from the modern autoharp, actually a chord zither, which was invented about the same time by K.A. Gütter of Markneukirchen, Germany, who called it a [c]Volkszither[/c].
autoimmune (adj.)
	[m1]1952, from [ref]auto-[/ref] + [ref]immune[/ref].
autolatry (n.)
	[m1]"self-worship", 1620s (in Latinate form [c]autolatria[/c]), from [ref]auto-[/ref] + [ref]-latry[/ref].
automaker (n.)
	[m1]"manufacturer of automobiles", 1925, from [ref]auto[/ref] + [ref]maker[/ref].
automat (n.)
	[m1]"automated cafeteria", 1903, probably from [ref]automatic[/ref].
automate (v.)
	[m1]"to convert to automatic operation", 1954, back-formation from [ref]automated[/ref] (q.v.). Ancient Greek verb [c]automatizein[/c] meant "to act of oneself, to act unadvisedly". Related: [c]Automating[/c].
automated (adj.)
	[m1]1952, American English, adjective based on [ref]automation[/ref].
automatic (adj.)
	[m1]"self-acting, moving or acting on its own", 1812, from Greek [c]automatos[/c], used of the gates of Olympus and the tripods of Hephaestus (also "without apparent cause, by accident"), from [c]autos[/c] "self" (see [ref]auto-[/ref]) + [c]matos[/c] "thinking, animated" (see [ref]automaton[/ref]). Of involuntary animal or human actions, from 1748, first used in this sense by English physician and philosopher David Hartley (1705-1757). In reference to a type of firearm, from 1877; specifically of machinery that imitates human-directed action from 1940.
automatic (n.)
	[m1]"automatic weapon", 1902, from [ref]automatic[/ref] (adj.). Meaning "motorized vehicle with automatic transmission" is from 1949.
automatically (adv.)
	[m1]1834, "involuntarily, unconsciously"; see [ref]automatic[/ref] + [ref]-ly[/ref] (2).
automation (n.)
	[m1]1948, in the manufacturing sense, coined by Ford Motor Co. Vice President Delmar S. Harder, from [ref]automatic[/ref] + [ref]-ion[/ref]. Earlier (1838) was [c]automatism[/c], which meant "quality of being automatic" in the classical sense.
automatization (n.)
	[m1]1924, noun of action from [ref]automatize[/ref].
automatize (v.)
	[m1]1837, "to make into an automaton"; see [ref]automaton[/ref] + [ref]-ize[/ref]. Meaning "to make automatic" attested by 1952. Related: [c]Automatized[/c]; [c]automatizing[/c].
automaton (n.)
	[m1]1610s, from Latin [c]automaton[/c] (Suetonius), from Greek [c]automaton[/c], neuter of [c]automatos[/c] "self-acting", from [c]autos[/c] "self" (see [ref]auto-[/ref]) + [c]matos[/c] "thinking, animated, willing", from PIE [c]*mn-to-[/c], from root [c]*men-[/c] "to think" (see [ref]mind[/ref] (n.)).
automobile (adj.)
	[m1]1883, in reference to electric traction cars, from French [c]automobile[/c] (adj.), 1861, a hybrid from Greek [c]autos[/c] "self" (see [ref]auto-[/ref]) + French [c]mobile[/c] "moving", from Latin [c]mobilis[/c] "movable" (see [ref]mobile[/ref] (adj.)).
automobile (n.)
	[m1]"self-propelled motor vehicle", 1895, from French [c]automobile[/c], short for [c]véhicule automobile[/c] (see [ref]automobile[/ref] (adj.)). The modern Greek calls it [c]autokineto[/c] "moved of itself". The French word had competition in the early years from [c]locomobile[/c]; in English other early forms were [c]motorcar[/c] and [ref]autocar[/ref].
automotive (adj.)
	[m1]1865, in reference to some sort of helicopter-like device, a hybrid from [ref]auto-[/ref] "self", from Greek, + [ref]motive[/ref] (adj.), from Latin. Meaning "pertaining to automobiles" is from 1898.
autonomic (adj.)
	[m1]1832, "pertaining to [ref]autonomy[/ref]" (q.v.); used mostly in physiology. [c]Autonomical[/c] is recorded from 1650s.
autonomous (adj.)
	[m1]1800, from Greek [c]autonomos[/c] "having one's own laws", of animals, "feeding or ranging at will", from [c]autos[/c] "self" (see [ref]auto-[/ref]) + [c]nomos[/c] "law" (see [ref]numismatics[/ref]). Cf. [ref]privilege[/ref]. Used mostly in metaphysics and politics; see [ref]autonomic[/ref].
autonomy (n.)
	[m1]1620s, of states, from Greek [c]autonomia[/c] "independence", noun of quality from [c]autonomos[/c] "independent, living by one's own laws", from [c]auto-[/c] "self" (see [ref]auto-[/ref]) + [c]nomos[/c] "custom, law" (see [ref]numismatics[/ref]). Of persons, from 1803.
autophobia (n.)
	[m1]"fear of referring to oneself", 1845 (as [c]autophoby[/c]), from Greek [c]autos[/c] "self" (see [ref]auto-[/ref]) + [ref]-phobia[/ref] "fear". Related: [c]Autophobic[/c]; [c]autophobe[/c].
autopilot (n.)
	[m1]1935, from [ref]auto-[/ref] + [ref]pilot[/ref] (n.).
autopsy (n.)
	[m1]1650s, "an eye-witnessing", from Modern Latin [c]autopsia[/c], from Greek [c]autopsia[/c] "a seeing with one's own eyes", from [c]autos-[/c] "self" (see [ref]auto-[/ref]) + [c]opsis[/c] "a sight" (see [ref]eye[/ref] (n.)). Sense of "dissection of a body to determine cause of death" is first recorded 1670s, probably from the same sense in French [c]autopsie[/c] (1570s).
autosome (n.)
	[m1]coined 1906 by U.S. cytologist T.H. Montgomery (1873-1912), from [ref]auto-[/ref] + [ref]-some[/ref] (3)). Related: [c]Autosomal[/c].
autosuggestion (n.)
	[m1]also [c]auto-suggestion[/c], 1879, a hybrid from [ref]auto-[/ref] + [ref]suggestion[/ref]. The idea, and probably the model for the word, originally from French.
autotheism (n.)
	[m1]"self-deification", 1610s, from [ref]auto-[/ref] + [ref]theism[/ref]. The religion of one who mistakes his own inner voices for God's voice in him. Also used in a theological sense (1580s) for "the regarding of the second person of the Trinity as God entire". Related: [c]Autotheist[/c].
autumn (n.)
	[m1]late 14c., [c]autumpne[/c] (modern form from 16c.), from Old French [c]autumpne[/c], [c]automne[/c] (13c.), from Latin [c]autumnus[/c] (also [c]auctumnus[/c], perhaps influenced by [c]auctus[/c] "increase"), of unknown origin. Perhaps from Etruscan, but Tucker suggests a meaning "drying-up season" and a root in [c]*auq-[/c] (which would suggest the form in [c]-c-[/c] was the original) and compares archaic English [c]sere-month[/c] "August".
	[m1][c]Harvest[/c] was the English name for the season until [c]autumn[/c] began to displace it 16c. In Britain, the season is popularly August through October; in U.S., September through November. Cf. Italian [c]autunno[/c], Spanish [c]otoño[/c], Portuguese [c]outono[/c], all from the Latin word. Unlike the other three seasons, its names across the Indo-European languages leave no evidence that there ever was a common word for it.
	[m1]Many "autumn" words mean "end, end of summer", or "harvest". Cf. also Lithuanian [c]ruduo[/c] "autumn", from [c]rudas[/c] "reddish", in reference to leaves; Old Irish [c]fogamar[/c], literally "under-winter".
autumnal (adj.)
	[m1]1570s, from Latin [c]autumnalis[/c] "pertaining to autumn", from [c]autumnus[/c] (see [ref]autumn[/ref]).
auxiliary (adj.)
	[m1]c.1600, from Latin [c]auxiliaris[/c] "helpful", from [c]auxilium[/c] "aid, help, support", related to [c]auctus[/c], past participle of [c]augere[/c] "to increase" (see [ref]augment[/ref]).
auxiliary (n.)
	[m1]"foreign troops in service of a nation at war", c.1600, from [ref]auxiliary[/ref] (adj.). Related: [c]Auxiliaries[/c].
auxin (n.)
	[m1]plant growth hormone, 1934, from German (1931), from Greek [c]auxein[/c] "to increase" (see [ref]augment[/ref]) + chemical suffix [ref]-in[/ref] (2).
avail (v.)
	[m1]c.1300, [c]availen[/c], apparently a French compound formed in English from Old French [c]a-[/c] "to" (see [ref]ad-[/ref]) + [c]vailen[/c] "to avail", from [c]vaill-[/c], present stem of [c]valoir[/c] "be worth", from Latin [c]valere[/c] (see [ref]valiant[/ref]). Related: [c]Availed[/c]; [ref]availing[/ref]. As a noun, from c.1400.
availability (n.)
	[m1]1803, from [ref]available[/ref] + [ref]-ity[/ref].
available (adj.)
	[m1]mid-15c., "beneficial", also "valid, effective, capable of producing the desired effect", from [ref]avail[/ref] + [ref]-able[/ref]. Meaning "at one's disposal, capable of being made use of" is recorded from 1827.
availing (adj.)
	[m1]"advantageous", early 15c., present participle adjective from [ref]avail[/ref] (v.).
availment (n.)
	[m1]1690s, from [ref]avail[/ref] + [ref]-ment[/ref].
avalanche (n.)
	[m1]1763, from French [c]avalanche[/c] (17c.), from Romansch (Swiss) [c]avalantze[/c] "descent", altered (by metathesis of [c]-l-[/c] and [c]-v-[/c], probably influenced by Old French [c]avaler[/c] "to descend, go down") from Savoy dialect [c]lavantse[/c], from Provençal [c]lavanca[/c] "avalanche", perhaps from a pre-Latin Alpine language (the suffix [c]-anca[/c] suggests Ligurian). As a verb, from 1872.
avant
	[m1]French, literally "before", in various terms borrowed into English, corresponding to Italian [c]avanti[/c], both from Latin [c]abante[/c], a compound of [c]ab[/c] "from" (see [ref]ab-[/ref]) and [c]ante[/c] "before" (see [ref]ante[/ref]).
avant-garde (n.)
	[m1](also [c]avant garde[/c], [c]avantgarde[/c]); French, literally "advance guard" (see [ref]avant[/ref] + [ref]guard[/ref] (n.)). Used in English 15c.-18c. in a literal, military sense; borrowed again 1910 as an artistic term for "pioneers or innovators of a particular period". Also used around the same time in communist and anarchist publications. As an adjective, by 1925.
	[m2][ex]The [c]avant-garde générale[/c], [c]avant-garde stratégique[/c], or [c]avant-garde d'armée[/c] is a strong force (one, two, or three army corps) pushed out a day's march to the front, immediately behind the cavalry screen. Its mission is, vigorously to engage the enemy wherever he is found, and, by binding him, to ensure liberty of action in time and space for the main army. \["Sadowa", Gen. Henri Bonnal, transl. C.F. Atkinson, 1907\][/ex][/m]
avarice (n.)
	[m1]c.1300, from Old French [c]avarice[/c] "greed, covetousness" (12c.), from Latin [c]avaritia[/c] "greed", from [c]avarus[/c] "greedy", adjectival form of [c]avere[/c] "crave, long for".
avaricious (adj.)
	[m1]late 15c., from Old French [c]avaricios[/c] "greedy, covetous" (Modern French [c]avaricieux[/c]), from [c]avarice[/c] (see [ref]avarice[/ref]). An Old English word for it was [c]feoh-georn[/c]. Related: [c]Avariciously[/c]; [c]avariciousness[/c].
avast
	[m1]1680s, a nautical interjection, "hold! stop!" probably worn down from Dutch [c]houd vast[/c] "hold fast".
	[m2][ex]AVAST. -- The order to stop, or pause, in any exercise or operation; as [c]Avast heaving[/c] -- that is to say, desist, or stop, from drawing in the cable or hawser, by means of the capstan &c. \[George Biddlecombe, "The Art of Rigging", 1848\] [/ex][/m]
avatar (n.)
	[m1]1784, "descent of a Hindu deity", from Sanskrit [c]avatarana[/c] "descent" (of a deity to the earth in incarnate form), from [c]ava-[/c] "down" + base of [c]tarati[/c] "(he) crosses over", from PIE root [c]*tere-[/c] "to cross over" (see [ref]through[/ref]). In computer use, it seems to trace to the novel "Snowcrash" (1992) by Neal Stephenson.
avaunt
	[m1]interjection, late 15c., "begone", literally "move on", from Middle French [c]avant[/c] "forward!" (see [ref]avant[/ref]).
ave
	[m1]"hail", also "farewell", early 13c. (in reference to the [ref]Ave Maria[/ref]), from Latin [c]ave[/c], second person singular imperative of [c]avere[/c] "to be or fare well".
Ave Maria
	[m1]modified form of the angelic salutation to the Virgin (Luke i:28) used as a devotional recitation, early 13c., from the opening words ([c]"Ave \[Maria\] gratia plena"[/c]).
avenge (v.)
	[m1]late 14c., from Anglo-French [c]avenger[/c], Old French [c]avengier[/c], from [c]a-[/c] "to" (see [ref]ad-[/ref]) + [c]vengier[/c] "take revenge" (Modern French [c]venger[/c]), from Latin [c]vindicare[/c] "to claim, avenge, punish" (see [ref]vindicate[/ref]). Related: [c]Avenged[/c]; [c]avenging[/c].
avenger (n.)
	[m1]1530s, agent noun from [ref]avenge[/ref] (v.). Spenser (1596) has [c]avengeress[/c] but no mention of Mrs. Peel.
avenue (n.)
	[m1]c.1600, "a way of approach" (originally a military word), from Middle French [c]avenue[/c] "way of access", from Old French [c]avenue[/c] "act of approaching, arrival", noun use of fem. of [c]avenu[/c], past participle of [c]avenir[/c] "to come to, arrive", from Latin [c]advenire[/c] "to come to", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]venire[/c] "to come" (see [ref]venue[/ref]). Meaning shifted to "a way of approach to a country-house", usually bordered by trees, hence, "a broad, tree-lined roadway" (1650s), then to "wide, main street" (by 1846, especially in U.S.).
aver (v.)
	[m1]late 14c., from Old French [c]averer[/c] "verify", from Vulgar Latin [c]*adverare[/c] "make true, prove to be true", from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]verus[/c] "true" (see [ref]very[/ref]). Related: [c]Averred[/c]; [c]averring[/c].
average (n.)
	[m1]late 15c., "financial loss incurred through damage to goods in transit", from French [c]avarie[/c] "damage to ship", and Italian [c]avaria[/c]; a word from 12c. Mediterranean maritime trade (cf. Spanish [c]averia[/c]; other Germanic forms, Dutch [c]avarij[/c], German [c]haferei[/c], etc., also are from Romanic languages), of uncertain origin. Sometimes traced to Arabic [c]'arwariya[/c] "damaged merchandise". Meaning shifted to "equal sharing of such loss by the interested parties". Transferred sense of "statement of a medial estimate" is first recorded 1735. The mathematical extension is from 1755.
average (adj.)
	[m1]1770; see [ref]average[/ref] (n.).
average (v.)
	[m1]1769, from [ref]average[/ref] (n.). Related: [c]Averaged[/c]; [c]averaging[/c].
Averroes
	[m1]Latinization of name of [c]Ibn Rushd[/c] (1126-1198) Arab philosopher and physician of Spain and Morocco.
averse (adj.)
	[m1]mid-15c., "turned away in mind or feeling", from Old French [c]avers[/c] and directly from Latin [c]aversus[/c] "turned away, turned back", past participle of [c]avertere[/c] (see [ref]avert[/ref]). Originally and usually in English in the mental sense, while [c]avert[/c] is used in a physical sense.
aversion (n.)
	[m1]"a turning away from", 1590s; figurative sense of "mental attitude of repugnance" is from 1650s, from Middle French [c]aversion[/c] and directly from Latin [c]aversionem[/c] (nominative [c]aversio[/c]), noun of action from past participle stem of [c]aversus[/c] "turned away, backwards, behind, hostile", itself past participle of [c]avertere[/c] (see [ref]avert[/ref]). Earlier in the literal sense of "a turning away from" (1590s). [c]Aversion therapy[/c] in psychology is from 1950.
avert (v.)
	[m1]c.1400, from Old French [c]avertir[/c] (12c.), "turn, direct; avert; make aware", from Vulgar Latin [c]*advertire[/c], from Latin [c]avertere[/c] "to turn away, to drive away", from [c]ab-[/c] "from, away" (see [ref]ab-[/ref]) + [c]vertere[/c] "to turn" (see [ref]versus[/ref]). Related: [c]Averted[/c]; [c]averting[/c].
Avestan
	[m1]Eastern Iranian language that survived in sacred texts centuries after it went extinct, from Persian [c]Avesta[/c] "sacred books of the Parsees", earlier [c]Avistak[/c], literally "books".
avian (adj.)
	[m1]"pertaining to birds", 1870, from Latin [c]avis[/c] "bird" (see [ref]aviary[/ref]) + [ref]-an[/ref].
aviary (n.)
	[m1]1570s, from Latin [c]aviarium[/c] "place in which birds are kept", neuter of [c]aviarius[/c] "of birds", from [c]avis[/c] "bird", from PIE [c]*awi-[/c] "bird" (cf. Sanskrit [c]vih[/c], Avestan [c]vish[/c] "bird", Greek [c]aietos[/c] "eagle").
aviation (n.)
	[m1]1866, from French [c]aviation[/c], noun of action from stem of Latin [c]avis[/c] "bird" (see [ref]aviary[/ref]). Coined 1863 by French aviation pioneer Guillaume Joseph Gabriel de La Landelle (1812-1886) in [c]"Aviation ou Navigation aérienne".[/c]
aviator (n.)
	[m1]"aircraft pilot", 1887, from French [c]aviateur[/c], from Latin [c]avis[/c] (see [ref]aviary[/ref]) + [c]-ateur[/c]. Also used c.1891 in a sense of "aircraft". Feminine form [c]aviatrix[/c] is from 1927; earlier [c]aviatrice[/c] (1910), [c]aviatress[/c] (1911).
Avicenna
	[m1]Latinization of name of [c]Ibn Sina[/c] (980-1037), Persian philosopher and physician. Full name [c]Abū ‘Alī al-Husayn ibn ‘Abd Allāh ibn Sīnā al-Balkhī[/c].
aviculture (n.)
	[m1]1876, from French [c]aviculture[/c], from Latin [c]avis[/c] "bird" (see [ref]aviary[/ref]) + Latin [c]cultura[/c] "cultivation" (see [ref]culture[/ref]).
avid (adj.)
	[m1]1769, from French [c]avide[/c] (15c.), from Latin [c]avidus[/c] "longing eagerly, desirous, greedy", from [c]avere[/c] "to desire eagerly". Also in part a back-formation from [ref]avidity[/ref]. Related: [c]Avidly[/c].
avidity (n.)
	[m1]mid-15c., "eagerness, zeal", from Old French [c]avidite[/c] "avidity, greed", from Latin [c]aviditatem[/c] (nominative [c]aviditas[/c]) "eagerness, avidity", noun of quality from [c]avidus[/c] (see [ref]avid[/ref]).
avionics (n.)
	[m1]1949, from [ref]aviation[/ref] + [ref]electronics[/ref].
Avis
	[m1]U.S. car rental company, according to company history, founded 1946 at Willow Run Airport in Detroit by Warren [c]Avis[/c].
avocado (n.)
	[m1]1763, from Spanish [c]avocado[/c], altered (by folk etymology influence of earlier Spanish [c]avocado[/c] "lawyer", from same Latin source as [ref]advocate[/ref] (n.)) from earlier [c]aguacate[/c], from Nahuatl (Aztecan) [c]ahuakatl[/c] "avocado" (with a secondary meaning "testicle" probably based on resemblance), from proto-Nahuan [c]*pawa[/c] "avocado". As a color-name, first attested 1945. The English corruption [c]alligator (pear)[/c] is 1763, from Mexican Spanish [c]alvacata[/c], [c]alligato[/c].
avocation (n.)
	[m1]1520s, "a calling away from one's occupation", from Latin [c]avocationem[/c] (nominative [c]avocatio[/c]) "a calling away, distraction, diversion", noun of action from past participle stem of [c]avocare[/c], from [c]ab-[/c] "off, away from" (see [ref]ab-[/ref]) + [c]vocare[/c] "to call" (see [ref]voice[/ref] (n.)).
avoid (v.)
	[m1]c.1300, from Anglo-French [c]avoider[/c] "to clear out, withdraw (oneself)", partially anglicized from Old French [c]esvuidier[/c] "to empty out", from [c]es-[/c] "out" (see [ref]ex-[/ref]) + [c]vuidier[/c] "to be empty", from [c]voide[/c] "empty, vast, wide, hollow, waste" (see [ref]void[/ref] (adj.)). Originally a law term; modern sense of "have nothing to do with" also was in Middle English and corresponds to Old French [c]eviter[/c] with which it was perhaps confused. Meaning "escape, evade" first attested 1520s. Related: [c]Avoided[/c]; [c]avoiding[/c].
avoidable (adj.)
	[m1]1630s, from [ref]avoid[/ref] + [ref]-able[/ref]. Related: [c]Avoidably[/c].
avoidance (n.)
	[m1]late 14c., "action of emptying", from [ref]avoid[/ref] + [ref]-ance[/ref]. Sense of "action of dodging or shunning" is recorded from early 15c.; it also meant "action of making legally invalid", 1620s; "becoming vacant" (of an office, etc.), mid-15c.
avoirdupois (n.)
	[m1]1650s, misspelling of Middle English [c]avoir-de-peise[/c] (c.1300), from Old French [c]avoir de pois[/c] "goods of weight", from [c]aveir[/c] "property, goods" (noun use of [c]aveir[/c] "have") + [c]peis[/c] "weight", from Latin [c]pensum[/c], neuter of [c]pendere[/c] "to weigh" (see [ref]pendant[/ref] (n.)). After late 15c., the standard system of weights used in England for all goods except precious metals, precious stones, and medicine.
Avon
	[m1]river in southwestern England, from Celtic [c]abona[/c] "river" (see [ref]afanc[/ref]).
avouch (v.)
	[m1]late 15c., from Middle French [c]avochier[/c] "call upon as authority", in Old French "call (to court), advocate, plead (a case)", from Latin [c]advocare[/c] "call to" as a witness (see [ref]advocate[/ref]).
	[m2][ex][c]Avouch[/c], which is no longer in common use, means guarantee, solemnly aver, prove by assertion, maintain the truth or existence of, vouch for .... [c]Avow[/c] means own publicly to, make no secret of, not shrink from admitting, acknowledge one's responsibility for .... [c]Vouch[/c] is now common only in the phrase [c]vouch for[/c], which has taken the place of [c]avouch[/c] in ordinary use, & means pledge one's word for .... \[Fowler\][/ex][/m]
	[m1]Related: [c]Avouched[/c]; [c]avouching[/c].
avow (v.)
	[m1]early 13c., from Anglo-French [c]avouer[/c], Old French [c]avoer[/c] "acknowledge, accept, recognize", especially as a protector (Modern French [c]avouer[/c]), from Latin [c]advocare[/c] (see [ref]advocate[/ref]). A synonym of [ref]avouch[/ref] (q.v.), which tends to contain the more technical, legal aspect of the word. Related: [c]Avowed[/c]; [c]avowing[/c].
avowal (n.)
	[m1]1727, from [ref]avow[/ref] + [ref]-al[/ref] (2).
avuncular (adj.)
	[m1]1789, from Latin [c]avunculus[/c] "maternal uncle", diminutive of [c]avus[/c] (see [ref]uncle[/ref]) + [ref]-ar[/ref]. Used humorously for "of a pawnbroker" ([c]uncle[/c] was slang for "pawnbroker" from c.1600 through 19c.).
	[m2][ex]My only good suit is at present under the avuncular protection. \["Fraser's Magazine", 1832\][/ex][/m]
aw
	[m1]expresion of mild disappointment, sympathy, etc., first recorded in this form by 1888.
AWACS (n.)
	[m1]1966, initialism (acronym) for "[c]A[/c]irborne [c]W[/c]arning [c]a[/c]nd [c]C[/c]ontrol [c]S[/c]ystems".
await (v.)
	[m1]early 13c., [c]awaiten[/c], from Old North French [c]awaitier[/c] (Old French [c]agaitier[/c]) "to lie in wait for, watch, observe", from [c]a-[/c] "to" (see [ref]ad-[/ref]) + [c]waitier[/c] "to watch" (see [ref]wait[/ref] (v.)). Originally especially with a hostile sense. Related: [c]Awaited[/c]; [c]awaiting[/c].
awake (v.)
	[m1]a merger of two Middle English verbs: 1. [c]awaken[/c], from Old English [c]awæcnan[/c] (earlier [c]onwæcnan[/c]; strong, past tense [c]awoc[/c], past participle [c]awacen[/c]) "to awake, arise, originate", from [c]a[/c] "on" + [c]wacan[/c] "to arise, become awake" (see [ref]wake[/ref] (v.)); and 2. [c]awakien[/c], from Old English [c]awacian[/c] (weak, past participle [c]awacode[/c]) "to awaken, revive; arise; originate, spring from", from [c]a[/c] "on" (see [ref]a[/ref] (2)) + [c]wacian[/c] "to be awake, remain awake, watch" (see [ref]watch[/ref] (v.)).
	[m1]Both originally were intransitive only; the transitive sense being expressed by Middle English [c]awecchen[/c] (from Old English [c]aweccan[/c]) until later Middle English. In Modern English, the tendency has been to restrict the strong past tense and past participle ([c]awoke[/c], [c]awoken[/c]) to the original intransitive sense and the weak inflection ([c]awakened[/c]) to the transitive, but this never has been complete (see [ref]wake[/ref] (v.); also cf. [ref]awaken[/ref]).
awake (adj.)
	[m1]"not asleep", c.1300, shortened from [c]awaken[/c], past participle of Old English [c]awæcnan[/c] (see [ref]awaken[/ref]).
awaken (v.)
	[m1]Old English [c]awæcnan[/c] (intransitive), "to spring into being, arise, originate", also, less often, "to wake up"; earlier [c]onwæcnan[/c], from [ref]a-[/ref] (1) "on" + [c]wæcnan[/c] (see [ref]waken[/ref]). Transitive meaning "to rouse from sleep" is recorded from 1510s; figurative sense of "to stir up, rouse to activity" is from c.1600.
	[m1]Originally strong declension (past tense [c]awoc[/c], past participle [c]awacen[/c]), already in Old English it was confused with [ref]awake[/ref] (v.) and a weak past tense [c]awæcnede[/c] (modern [c]awakened[/c]) emerged and has since become the accepted form, with [c]awoke[/c] and [c]awoken[/c] transferred to [c]awake[/c]. Subtle shades of distinction determine the use of [c]awake[/c] or [c]awaken[/c] in modern English. Related: [c]Awakening[/c].
award (v.)
	[m1]late 14c., "decide after careful observation", from Anglo-French [c]awarder[/c], from Old North French [c]eswarder[/c] (Old French [c]esguarder[/c]) "decide, examine" (after careful consideration), from [c]es-[/c] "out" + [c]guarder[/c] "to watch" (see [ref]guard[/ref] (n.)). Related: [c]Awarded[/c]; [c]awarding[/c].
award (n.)
	[m1]late 14c., "decision after consideration", from Anglo-French [c]award[/c], Old French [c]esguard[/c], from [c]esguarder[/c] (see [ref]award[/ref] (v.)). Meaning "something awarded" is first attested 1590s.
aware (adj.)
	[m1]late Old English [c]gewær[/c], from Proto-Germanic [c]*ga-waraz[/c] (cf. Old Saxon [c]giwar[/c], Middle Dutch [c]gheware[/c], Old High German [c]giwar[/c], German [c]gewahr[/c]), from [c]*ga-[/c], intensive prefix, + [c]wær[/c] "wary, cautious" (see [ref]wary[/ref]).
awareness (n.)
	[m1]1828, from [ref]aware[/ref] + [ref]-ness[/ref].
awash (adj.)
	[m1]1825, originally nautical, "on the level of, flush with", from [ref]a-[/ref] (1) "on" + [ref]wash[/ref] (n.). Figurative use by 1912.
away (adv.)
	[m1]late Old English [c]aweg[/c], earlier [c]on weg[/c] "on from this (that) place"; see [ref]a-[/ref] (1) + [ref]way[/ref]. Colloquial use for "without delay" ([c]fire away[/c], also [c]right away[/c]) is from earlier sense of "onward in time" (16c.). Intensive use (e.g. [c]away back[/c]) is American English, first attested 1818.
awe (n.)
	[m1]c.1300, earlier [c]aghe[/c], c.1200, from a Scandinavian source, e.g. Old Norse [c]agi[/c] "fright"; from Proto-Germanic [c]*agiz-[/c] (cf. Old English [c]ege[/c] "fear", Old High German [c]agiso[/c] "fright, terror", Gothic [c]agis[/c] "fear, anguish"), from PIE [c]*agh-es-[/c] (cf. Greek [c]akhos[/c] "pain, grief"), from root [c]*agh-[/c] "to be depressed, be afraid" (see [ref]ail[/ref]). Current sense of "dread mixed with veneration" is due to biblical use with reference to the Supreme Being. [c]Awe-inspiring[/c] is recorded from 1814.
awe (v.)
	[m1]c.1300, from [ref]awe[/ref] (n.); Old English had [c]egan[/c] (v.). Related: [c]Awed[/c]; [ref]awing[/ref].
aweigh (adj.)
	[m1]"raised, perpendicular", 1620s, nautical, from [ref]a-[/ref] (1) + [ref]weigh[/ref].
awesome (adj.)
	[m1]1590s, "profoundly reverential", from [ref]awe[/ref] (n.) + [ref]-some[/ref] (1). Meaning "inspiring awe" is from 1670s; weakened colloquial sense of "impressive, very good" is recorded by 1961 and was in vogue from after c.1980. Related: [c]Awesomely[/c]; [c]awesomeness[/c].
awestruck (adj.)
	[m1]1630s, "overwhelmed by reverential fear", from [ref]awe[/ref] (n.) + [c]struck[/c] (see [ref]strike[/ref] (v.)).
awful (adj.)
	[m1]c.1300, [c]agheful[/c] "worthy of respect or fear", from [c]aghe[/c], an earlier form of [ref]awe[/ref] (n.), + [ref]-ful[/ref]. Replaced Old English [c]egefull[/c]. Weakened sense "very bad" is from 1809; weakened sense of "exceedingly" is by 1818.
awfully (adv.)
	[m1]c.1300, "so as to inspire reverence", from [ref]awful[/ref] + [ref]-ly[/ref] (2). Meaning "dreadfully, so as to strike one with awe" is recorded from late 14c. As a simple intensifier, "very, exceedingly", recorded from c.1830.
awhile (adv.)
	[m1]Old English [c]ane hwile[/c] "(for) a while" (see [ref]while[/ref] (n.)); usually written as one word since 13c.
awhirl (adj.)
	[m1]1837, from [ref]a-[/ref] (1) + [ref]whirl[/ref] (v.).
awing (n.)
	[m1]"action of inspiring with awe", 1650s, verbal noun from [ref]awe[/ref] (v.).
awk (adj.)
	[m1]mid-15c., "turned the wrong way", from Old Norse [c]afugr[/c] "turned backwards, wrong, contrary", from Proto-Germanic [c]*afug-[/c], from PIE [c]*apu-ko-[/c], from root [c]*apo-[/c] "off, away" (see [ref]apo-[/ref]). Obsolete since 17c.
awkward (adj.)
	[m1]mid-14c., "in the wrong direction", from [ref]awk[/ref] "back-handed" + adverbial suffix [c]-weard[/c] (see [ref]-ward[/ref]). Meaning "clumsy" first recorded 1520s. Related: [c]Awkwardly[/c]. Other formations from [c]awk[/c], none of them surviving, were [c]awky[/c], [c]awkly[/c], [c]awkness[/c].
awkwardness (n.)
	[m1]1704, "lack of grace", from [ref]awkward[/ref] + [ref]-ness[/ref]. Meaning "physical clumsiness" is attested from c.1770; that of "social embarrassment" is from 1788.
awl (n.)
	[m1]Old English [c]æl[/c] "awl, piercer", from Proto-Germanic [c]*ælo[/c] (cf. Old Norse [c]alr[/c], Dutch [c]aal[/c], Middle Low German [c]al[/c], Old High German [c]äla[/c], German [c]Ahle[/c]), of uncertain origin. Earliest references are to piercing of the ears, though later it was associated with shoemakers. Through misdivision, frequently written 15c.-17c. as [c]nawl[/c] (for [c]an awl[/c]; see [ref]N[/ref]).
awn (n.)
	[m1]"bristly fibers on grain of plants", c.1300, from Old Norse [c]ögn[/c], from Proto-Germanic [c]*agano[/c] (cf. Old English [c]egenu[/c], Old High German [c]agana[/c], German [c]Ahne[/c], Gothic [c]ahana[/c]), from PIE [c]*ak-ona-[/c] (cf. Sanskrit [c]asani-[/c] "arrowhead", Greek [c]akhne[/c] "husk of wheat", Latin [c]acus[/c] "chaff", Lithuanian [c]akuotas[/c] "beard, awn"); suffixed form of PIE root [c]*ak-[/c] "sharp" (see [ref]acrid[/ref]).
awning (n.)
	[m1]1624, origin uncertain (first recorded use is by Capt. John Smith), perhaps from Middle French [c]auvans[/c], plural of [c]auvent[/c] "a sloping roof", "itself of doubtful etym\[ology\]" (OED). A nautical term only until sense of "cover for windows or porch" emerged 1852.
awoke
	[m1]past tense of [ref]awake[/ref] (v.), from Old English [c]awoc[/c]; also see [ref]awaken[/ref]. The tendency has been to restrict the strong past tense ([c]awoke[/c]) to the original intransitive sense of [c]awake[/c] and the weak inflection ([c]awakened[/c]) to the transitive, but this never has been complete.
awoken
	[m1]past participle of [ref]awake[/ref] (v.); also see [ref]awaken[/ref].  The tendency has been to restrict the strong past participle ([c]awoken[/c]) to the original intransitive sense of [c]awake[/c] and the weak inflection ([c]awakened[/c]) to the transitive, but this never has been complete.
awol (adj.)
	[m1]also [c]a.w.o.l.[/c], military initialism (acronym) for [c]absent without leave[/c]. The [c]-o-[/c] seems to be there mostly so the assemblage can be pronounced as a word. In U.S. military use at least from World War II, popular use by 1960.
awry (adv.)
	[m1]late 14c., "crooked, askew", from [ref]a-[/ref] (1) "on" + [ref]wry[/ref] (adj.).
aww
	[m1]see [ref]aw[/ref].
ax (n.)
	[m1]see [ref]axe[/ref] (n.).
axe (n.)
	[m1]Old English [c]æces[/c] (Northumbrian [c]acas[/c]) "axe, pickaxe, hatchet", later [c]æx[/c], from Proto-Germanic [c]*akusjo[/c] (cf. Old Saxon [c]accus[/c], Old Norse [c]ex[/c], Old Frisian [c]axe[/c], German [c]Axt[/c], Gothic [c]aqizi[/c]), from PIE [c]*agw(e)si-[/c] (cf. Greek [c]axine[/c], Latin [c]ascia[/c]).
	[m2][ex]The spelling [c]ax[/c] is better on every ground, of etymology, phonology, and analogy, than [c]axe[/c], which became prevalent during the 19th century; but it is now disused in Britain. \[OED\][/ex][/m]
	<hr>[m2][ex]The spelling [c]ax[/c], though "better on every ground, of etymology, phonology, & analogy" (OED), is so strange to 20th-c. eyes that it suggests pedantry & is unlikely to be restored. \[Fowler\][/ex][/m]
	[m1]Meaning "musical instrument" is 1955, originally jazz slang for the saxophone; rock slang for "guitar" dates to 1967. [c]The axe[/c] in figurative sense of cutting of anything (expenses, workers, etc.), especially as a cost-saving measure, is from 1922, probably from the notion of the headman's literal axe (itself attested from mid-15c.). To [c]have an axe to grind[/c] is from an 1815 essay by U.S. editor and politician Charles Miner (1780-1865) in which a man flatters a boy and gets him to do the chore of axe-grinding for him, then leaves without offering thanks or recompense. Misattributed to Benjamin Franklin in Weekley, OED print edition, and many other sources.
axe (v.)
	[m1]1670s, "to shape or cut with an axe", from [ref]axe[/ref] (n.). Meaning "to remove, severely reduce", usually figurative, recorded by 1922. Related: [c]Axed[/c]; [c]axing[/c].
axel (n.)
	[m1]skating jump, 1930, named for Norwegian skater [c]Axel[/c] Paulsen (1855-1938).
axial (adj.)
	[m1]"pertaining to an axis", by 1825, from [ref]axis[/ref] + [ref]-al[/ref] (1). Related: [c]Axially[/c].
axillary (adj.)
	[m1]"pertaining to the armpit or shoulder", 1610s, from Latin [c]*axillaris[/c], from [c]axilla[/c] "armpit, upper arm, wing" (see [ref]axle[/ref]).
axiom (n.)
	[m1]late 15c., from Middle French [c]axiome[/c], from Latin [c]axioma[/c], from Greek [c]axioma[/c] "authority", literally "that which is thought worthy or fit", from [c]axioun[/c] "to think worthy", from [c]axios[/c] "worthy, worth, of like value, weighing as much", from PIE adjective [c]*ag-ty-o-[/c] "weighty", from root [c]*ag-[/c] "to drive, draw, move" (see [ref]act[/ref] (n.)).
	[m2][ex]Axioms in philosophy are not axioms until they are proved upon our pulses. \[Keats, letter, May 3, 1818\][/ex][/m]
axiomatic (adj.)
	[m1]1797, from Greek [c]axiomatikos[/c], from [c]axioma[/c] (genitive [c]axiomatos[/c]); see [ref]axiom[/ref]. Form [c]axiomatical[/c] is attested from 1580s.
axion (n.)
	[m1]1978, from [ref]axial[/ref] + scientific suffix [ref]-on[/ref].
axis (n.)
	[m1]1540s, "imaginary straight line around which a body (such as the Earth) rotates", from Latin [c]axis[/c] "axle, pivot, axis of the earth or sky", from PIE [c]*aks-[/c] "axis" (cf. Old English [c]eax[/c], Old High German [c]ahsa[/c] "axle"; Greek [c]axon[/c] "axis, axle, wagon"; Sanskrit [c]aksah[/c] "an axle, axis, beam of a balance"; Lithuanian [c]aszis[/c] "axle"). Figurative sense in world history of "alliance between Germany and Italy" (later extended unetymologically to include Japan) is from 1936. Original reference was to a "Rome-Berlin axis" in central Europe. The word later was used in reference to a London-Washington axis (World War II) and a Moscow-Peking axis (early Cold War).
axle (n.)
	[m1]"pole or pin upon which a wheel revolves", Middle English [c]axel-[/c], from some combination of Old English [c]eax[/c] and Old Norse [c]öxull[/c] "axis", both from Proto-Germanic [c]*akhsulaz[/c] (cf. Old English [c]eaxl[/c], Old Saxon [c]ahsla[/c], Old High German [c]ahsala[/c], German [c]Achsel[/c] "shoulder"), from PIE [c]*aks-[/c] "axis" (see [ref]axis[/ref]). Found only in compound [c]axletree[/c] before 14c.
axolotl (n.)
	[m1]1786, genus of Mexican salamanders, from Spanish, from Nahuatl, literally "servant of water", from [c]atl[/c] "water" + [c]xolotl[/c] "slippery or wrinkled one, servant, slave" \[cf. Frances Karttunen, "An Analytical Dictionary of Nahuatl"\].
axon (n.)
	[m1]"axis of the vertebrate body", 1842, from Greek [c]axon[/c] "axis" (see [ref]axis[/ref]).
axonometric (adj.)
	[m1]1869, from [c]axonometry[/c] (1865), from Greek [c]axon[/c] (see [ref]axis[/ref]) + [c]metria[/c] "measurement" (see [ref]-metry[/ref]).
ay
	[m1]see [ref]aye[/ref].
ayah (n.)
	[m1]"native nurse, children's governess", Anglo-Indian, 1782, from Portuguese [c]aia[/c], cognate with Spanish [c]aya[/c], Italian [c]aja[/c], etc., "nurse", from Latin [c]avia[/c] "grandmother", fem. of [c]avus[/c] "grandfather" (see [ref]uncle[/ref]).
ayatollah (n.)
	[m1]honorific title for an Iranian Shiite religious leader, 1950, from Persian, from Arabic [c]ayatu-llah[/c], literally "miraculous sign of God".
aye (interj.)
	[m1]"assent", 1570s, of unknown origin, perhaps a variant of [ref]I[/ref], meaning "I assent"; or an alteration of Middle English [c]yai[/c] "yes" (see [ref]yea[/ref]), or from [ref]aye[/ref] (adv.) "always, ever".
aye (adv.)
	[m1]"always, ever", c.1200, from Old Norse [c]ei[/c] "ever" (cognate with Old English [c]a[/c] "always, ever"), from PIE [c]*aiw-[/c] "vital force, life, long life, eternity" (cf. Greek [c]aion[/c] "age, eternity", Latin [c]aevum[/c] "space of time"; see [ref]eon[/ref]).
ayurvedic (adj.)
	[m1]1917, "pertaining to traditional Hindu science of medicine", from [c]ayurveda[/c] "science of life", from [c]ayur[/c] "life" + [c]veda[/c] "knowledge" (see [ref]Veda[/ref]).
azalea (n.)
	[m1]1753, coined by Linnaeus from the fem. of Greek [c]azaleos[/c] "dry", related to [c]azein[/c] "to dry up" (see [ref]ash[/ref] (n.1)). The plant thrives in sandy soil.
Azerbaijan
	[m1]country name, of unknown origin, perhaps from Old Persian [c]Aturpatakan[/c], from Greek [c]Atropatene[/c], from the Persian satrap [c]Atropates[/c], who ruled there in the time of Alexander the Great; or from local [c]azer[/c] "fire" + [c]baydjan[/c] (Iranian [c]baykan[/c]) "guardian", in reference to fire-worship.
azimuth (n.)
	[m1]"distance of a star from the north or south point of the meridian", late 14c., from Old French [c]azimut[/c], from Arabic [c]as-sumut[/c] "the ways", plural of [c]as-samt[/c] "the way, direction" (see [ref]zenith[/ref]).
azo-
	[m1]word-forming element denoting the presence of nitrogen, 1879, from comb. form of [c]azote[/c], the old term for "nitrogen" (from Greek [c]a-[/c] "not, without" (see [ref]a-[/ref] (3)) + [c]zoion[/c] "a living being"; see [ref]zoo[/ref]); coined in French by Lavoisier & de Morveau because living things cannot survive in the gas.
azoic (adj.)
	[m1]1854, with [ref]-ic[/ref] + Greek [c]azoos[/c], from [c]a-[/c] "not, without" (see [ref]a-[/ref] (3)) + [c]zoon[/c] "animal" (see [ref]zoo[/ref]).
azotemia (n.)
	[m1]1900, also [c]azotaemia[/c], from [c]azot-[/c] (see [ref]azo-[/ref]) + Greek [c]haima[/c] "blood" (see [ref]-emia[/ref]).
Aztec
	[m1]1787, from Spanish [c]Azteca[/c], from Nahuatl [c]aztecatl[/c] (plural [c]aztecah[/c]), meaning "coming from [c]Aztlan[/c]", name of their legendary place of origin, usually said to lie somewhere in what is now southwestern U.S.
azure (n.)
	[m1]early 14c., from Old French [c]azur[/c], [c]asur[/c], a color name, from a false separation of Arabic [c](al)-lazaward[/c] "lapis lazuli", as though the [c]-l-[/c] were the French article [c]l'[/c]. The Arabic name is from Persian [c]lajward[/c], from [c]Lajward[/c], a place in Turkestan, mentioned by Marco Polo, where the stone was collected.
B movie (n.)
	[m1]by 1939, usually said to be so called from being the second, or supporting, film in a double feature. Some film industry sources say it was so called for being the second of the two films major studios generally made in a year, and the one cast with less headline talent and released with less promotion. And early usage varies with [c]grade-B movie[/c], suggesting a perceived association with quality.
b'hoy (n.)
	[m1]1846, U.S. colloquial for "spirited lad, young spark", supposedly from the Irish pronunciation of [ref]boy[/ref].
B'nai B'rith (n.)
	[m1]Jewish fraternal organization founded in New York City in 1843, Hebrew, literally "Sons of the Covenant", from [c]bene[/c], state construct of [c]banim[/c], plural of [c]ben[/c] "son", + [c]brith[/c] "covenant".
B-girl (n.)
	[m1]1936, abbreviation of [c]bar girl[/c], U.S. slang for a woman paid to encourage customers at a bar to buy her drinks.
B.B.C. (n.)
	[m1]for [c]British Broadcasting Company[/c], and continued after 1927 when it was replaced by [c]British Broadcasting Corporation[/c]. [c]BBC English[/c] as a type of standardized English recommended for announcers is recorded from 1928.
B.C.
	[m1]abbreviation of [c]Before Christ[/c], in chronology, attested by 1823. The phrase itself, [c]Before Christ[/c], in dating, with exact years, is in use by 1660s.
B.C.E.
	[m1]initialism (acronym) for "Before Common Era" or "Before Christian Era", 1881; see [ref]C.E.[/ref] A secular alternative to [c]B.C.[/c]
b.o. (n.)
	[m1]abbreviation of [c]body odor[/c], by c.1950; an advertisers' invention.
baa
	[m1]imitative sound of a sheep, attested from 1580s, but probably older, as [c]baa[/c] is recorded before this a name for a child's toy sheep.
Baal
	[m1]"The name of many deities of the Semitic peoples" \[Klein\], late 14c., Biblical use is from Hebrew [c]Ba'al[/c], literally "owner, master, lord", from [c]ba'al[/c] "he took possession of", also "he married"; related to Akkadian [c]Belu[/c] (source of Hebrew [c]Bel[/c]), name of Marduk. Also related to the first element in [ref]Beelzebub[/ref]. Used figuratively for any "false god".
Baath
	[m1]pan-Arab socialist party, founded by intellectuals in Syria in 1943, from Arabic [c]ba't[/c] "resurrection, renaissance".
baba (n.)
	[m1]kind of plum cake, 1827, from French [c]baba[/c] (19c.), said by French etymology dictionaries to be from Polish [c]baba[/c].
Babbitt (n.)
	[m1]"conventional, complacent, materialistic American businessman", 1923, from George [c]Babbitt[/c], title character of Sinclair Lewis' novel (1922).
	[m2][ex]His name was George F. Babbitt. He was forty-six years old now, in April 1920, and he made nothing in particular, neither butter nor shoes nor poetry, but he was nimble in the selling of houses for more money than people could afford to pay. \[Sinclair Lewis, "Babbitt", 1922\][/ex][/m]
babble (v.)
	[m1]mid-13c., [c]babeln[/c] "to prattle, chatter", akin to other Western European words for stammering and prattling (cf. Swedish [c]babbla[/c], Old French [c]babillier[/c]) attested from the same era, some of which probably were borrowed from others, but etymologists cannot now determine which were original. Probably imitative of baby-talk, in any case (cf. Latin [c]babulus[/c] "babbler", Greek [c]barbaros[/c] "non-Greek-speaking"). "No direct connexion with [c]Babel[/c] can be traced; though association with that may have affected the senses" \[OED\]. Meaning "to repeat oneself incoherently, speak foolishly" is attested from c.1400. Related: [c]Babbled[/c]; [c]babbling[/c].
babble (n.)
	[m1]"idle talk", c.1500, from [ref]babble[/ref] (v.). In 16c., commonly in reduplicated form [c]bibble-babble[/c].
babe (n.)
	[m1]late 14c., short for [c]baban[/c] (early 13c.), which probably is imitative of baby talk (cf. [ref]babble[/ref]), however in many languages the cognate word means "old woman" (cf. Russian [c]babushka[/c] "grandmother", from [c]baba[/c] "peasant woman").
	[m2][ex]Crist crid in cradil, "moder, baba!" \[John Audelay, c.1426\][/ex][/m]
	[m1]Now mostly superseded by its diminutive form [ref]baby[/ref]. Used figuratively for "a childish person" from 1520s. Meaning "attractive young woman" is 1915, college slang. [c]Babe in the woods[/c] is from 1795.
Babel
	[m1]capital of Babylon, late 14c., from Hebrew [c]Babhel[/c] (Gen. xi), from Akkadian [c]bab-ilu[/c] "Gate of God" (from [c]bab[/c] "gate" + [c]ilu[/c] "god"). The name is a translation of Sumerian [c]Ka-dingir[/c]. Meaning "confused medley of sounds" (1520s) is from the biblical story of the Tower of Babel.
babelicious (adj.)
	[m1]1991, from [ref]babe[/ref] in the "attractive young woman" sense + ending from [ref]delicious[/ref].
Babism (n.)
	[m1]1850; see [ref]Baha'i[/ref].
baboon (n.)
	[m1]type of ape, c.1400, [c]babewyn[/c], earlier "a grotesque figure used in architecture or decoration" (early 14c.), from French [c]babouin[/c] "baboon", from Old French [c]baboin[/c] "ape", earlier "simpleton, dimwit, fool" (13c.), also "gaping figure (such as a gargoyle)", so perhaps from Old French [c]baboue[/c] "grimacing"; or perhaps it is imitative of the ape's babbling speech-like cries. Also cf. [ref]-oon[/ref]. German [c]Pavian[/c] "baboon" is from Dutch [c]baviaan[/c], from Middle Dutch [c]baubijn[/c], a borrowing of the Old French word.
babouche (n.)
	[m1]1690s, from French [c]babouche[/c], from Arabic [c]babush[/c], from Persian [c]papush[/c], from [c]pa[/c] "foot" (related to Avestan [c]pad-[/c], see [ref]foot[/ref] (n.)) + [c]posh[/c] "covering". Arabic, lacking a [c]-p-[/c], regularly converts [c]-p-[/c] in foreign words to [c]-b-[/c].
babushka (n.)
	[m1]type of head covering for women, 1938, from Russian [c]babushka[/c] "grandmother".
baby (n.)
	[m1]late 14c., [c]babi[/c], diminutive of [c]baban[/c] (see [ref]babe[/ref] + [ref]-y[/ref] (3)). Meaning "childish adult person" is from c.1600. Meaning "youngest of a group" is from 1897. As a term of endearment for one's lover it is attested perhaps as early as 1839, certainly by 1901; its popularity perhaps boosted by [c]baby vamp[/c] "a popular girl", student slang from c.1922. As an adjective, by 1750.
	[m1][c]Baby food[/c] is from 1833. [c]Baby blues[/c] for "blue eyes" recorded by 1892 (the phrase also was used for "postpartum depression" 1950s-60s). To [c]empty the baby out with the bath (water)[/c] is first recorded 1909 in G.B. Shaw (cf. German [c]das Kind mit dem Bade ausschütten[/c]). [c]Baby's breath[/c] (noted for sweet smell, which also was supposed to attract cats) as a type of flower is from 1897. French [c]bébé[/c] (19c.) is from English.
baby (v.)
	[m1]"to treat like a baby", 1742, from [ref]baby[/ref] (n.). Related: [c]Babied[/c]; [c]babying[/c].
baby boom (n.)
	[m1]coined 1941, from [ref]baby[/ref] (n.) + [ref]boom[/ref] (n.); derivative [c]baby-boomer[/c] (member of the one that began 1945) recorded by 1974.
babyish (adj.)
	[m1]1753, from [ref]baby[/ref] (n.) + [ref]-ish[/ref]. Earlier in same sense was [c]babish[/c] (1530s).
Babylon
	[m1]mid-14c., from Greek version of Akkadian [c]Bab-ilani[/c] "the gate of the gods", from [c]bab[/c] "gate" + [c]ilani[/c], plural of [c]ilu[/c] "god" (cf. [ref]Babel[/ref]). The Old Persian form, [c]Babiru-[/c], shows characteristic transformation of [c]-l-[/c] to [c]-r-[/c] in words assimilated from Semitic.
Babylonian (n.)
	[m1]1560s; see [ref]Babylon[/ref] + [ref]-ian[/ref]. From 1630s as an adjective. Earlier in the adjectival sense was [c]Babylonical[/c] (1530s).
babysit (v.)
	[m1]also [c]baby-sit[/c], 1947, from [ref]baby[/ref] (n.) + [ref]sit[/ref] (v.); figurative use (often contemptuous) by 1968. [c]Babysitting[/c] is from 1946.
babysitter (n.)
	[m1]also [c]baby-sitter[/c], 1914, from [ref]baby[/ref] (n.) + agent noun from [ref]sit[/ref] (v.). Short form [c]sitter[/c] is attested from 1937.
Bacardi
	[m1]1921, name for a brand of West Indian rum produced by [c]Compania Ron Bacardi[/c], originally of Cuba.
baccalaureate (n.)
	[m1]1620s, "university degree of a bachelor", from Medieval Latin [c]baccalaureatus[/c], from [c]baccalaureus[/c] "student with the first degree", altered by a play on words with [c]bacca lauri[/c] "laurel berry" (laurels being awarded for academic success).
	[m1]The Medieval Latin word perhaps ultimately is derived from Latin [c]baculum[/c] "staff" (see [ref]bacillus[/ref]), which the young student might carry, but it is more likely just a re-Latinization of [ref]bachelor[/ref] (q.v.) in its academic sense. In modern U.S. usage, the word usually is short for [c]baccalaureate-sermon[/c] (1864), a religious farewell address to the graduating class.
baccarat (n.)
	[m1]card game, 1848, from French [c]baccara[/c] (19c.), of unknown origin. [c]Baccarat[/c] is the name of a town in France that was noted for glass-making.
Bacchae (n.)
	[m1]"female attendants of Bacchus", from Greek [c]Bakkhai[/c], plural of [c]Bakkhe[/c], from [c]Bakkhos[/c] (see [ref]Bacchus[/ref]).
bacchanal
	[m1]1530s (n.); 1540s (adj.), from Latin [c]bacchanalis[/c] "having to do with [c]Bacchus[/c]" (see [ref]Bacchus[/ref]). Meaning "riotous, drunken roistering; orgy" is from 1711.
bacchanalia (n.)
	[m1]"drunken revelry", 1630s, from the name of the Roman festival held in honor of Bacchus, from neuter plural of Latin [c]bacchanalis[/c] (see [ref]bacchanal[/ref]). A participant is a [c]Bacchant[/c] (1690s), fem. [c]Bacchante[/c], from French. The plural of both is [c]Bacchantes[/c].
bacchanalian (adj.)
	[m1]1560s; see [ref]bacchanalia[/ref] + [ref]-an[/ref]. As a noun from 1610s.
Bacchus
	[m1]Greek god of wine and revelry, late 15c., from Latin [c]Bacchus[/c], from Greek [c]Bakkhos[/c], perhaps related to Latin [c]bacca[/c] "berry, olive-berry, bead, pearl". Perhaps originally a Thracian fertility god.
bach (n.)
	[m1]1845, American English, clipped form of [ref]bachelor[/ref] (n.). Also in colloquial American English use as a verb (1870) meaning "to live as an unmarried man", especially "to do one's own cooking and cleaning". Related: [c]Bached[/c]; [c]baching[/c].
bachelor (n.)
	[m1]c.1300, "young man"; also "youthful knight, novice in arms", from Old French [c]bacheler[/c] (11c.) "knight bachelor", a young squire in training for knighthood, of uncertain origin, perhaps from Medieval Latin [c]baccalarius[/c] "vassal farmer", one who helps or tends a [c]baccalaria[/c] "section of land". Or from Latin [c]baculum[/c] "a stick", because the squire would practice with a staff, not a sword. Meaning evolved from "knight in training" to "young unmarried man" (early 14c.). [c]Bachelor party[/c] as a pre-wedding ritual is from 1882.
bachelorette (n.)
	[m1]1935, American English, from [ref]bachelor[/ref] with French ending [c]-ette[/c]. Replaced earlier [c]bachelor-girl[/c] (1895). Middle French had [c]bachelette[/c] "young girl"; Modern French [c]bachelière[/c] is found only in the "student" sense.
bacilli (n.)
	[m1]plural of [ref]bacillus[/ref] (q.v.).
bacillus (n.)
	[m1]1877, medical Latin, from Late Latin [c]bacillus[/c] "wand", literally "little staff", diminutive of [c]baculum[/c] "a stick", from PIE root [c]*bak-[/c] "staff", also source of Greek [c]bakterion[/c] (see [ref]bacteria[/ref]). Introduced as a term in bacteriology 1853 by German botanist Ferdinand Cohn (1828-1898).
back (n.)
	[m1]Old English [c]bæc[/c] "back", from Proto-Germanic [c]*bakam[/c] (cf. Old Saxon and Middle Dutch [c]bak[/c], Old Frisian [c]bek[/c]), with no known connections outside Germanic.
	[m1]The cognates mostly have been ousted in this sense in other modern Germanic languages by words akin to Modern English [ref]ridge[/ref] (cf. Danish [c]ryg[/c], German [c]Rücken[/c]). Many Indo-European languages show signs of once having distinguished the horizontal back of an animal (or a mountain range) from the upright back of a human. In other cases, a modern word for "back" may come from a word related to "spine" (Italian [c]schiena[/c], Russian [c]spina[/c]) or "shoulder, shoulder blade" (Spanish [c]espalda[/c], Polish [c]plecy[/c]).
	[m1]To [c]turn (one's) back on (someone or something)[/c] "ignore" is from early 14c. [c]Behind (someone's) back[/c] "clandestinely" is from late 14c.
	[m1]To [c]know (something) like the back of one's hand[/c], implying familiarity, is first attested 1893. The first attested use of the phrase is from a dismissive speech made to a character in Robert Louis Stevenson's "Catriona":
	[m2][ex]If I durst speak to herself, you may be certain I would never dream of trusting it to you; because I know you like the back of my hand, and all your blustering talk is that much wind to me.[/ex][/m]
	[m1]The story, a sequel to "Kidnapped", has a Scottish setting and context, and [c]the back of my hand to you[/c] was noted in the late 19th century as a Scottish expression meaning "I will have nothing to do with you" \[e.g. "Jamieson's Dictionary of the Scottish Language"\]. In English generally, the [c]back of (one's) hand[/c] has been used to imply contempt and rejection since at least 1300. Perhaps the connection of a menacing dismissal is what made Stevenson choose that particular anatomical reference.
back (v.)
	[m1]late 15c., "to move (something) back", from [ref]back[/ref] (adv.). Meaning "to support" (as by a bet) is first attested 1540s. Related: [c]Backed[/c]; [c]backing[/c].
back (adj.)
	[m1]Middle English, from [ref]back[/ref] (n.) and [ref]back[/ref] (adv.). Formerly with comparative [c]backer[/c] (c.1400), also [c]backermore[/c]. To be [c]on the back burner[/c] in the figurative sense is from 1960, from the image of a cook keeping a pot there to simmer while he or she works on another concoction at the front of the stove.
back (adv.)
	[m1]late 14c., shortened from [c]abak[/c], from Old English [c]on bæc[/c] "backwards, behind, aback" (see [ref]back[/ref] (n.)). [c]Back and forth[/c] attested from 1814.
back down (v.)
	[m1]in figurative sense of "withdraw a charge", 1859, American English, from notion of descending a ladder, etc.; from [ref]back[/ref] (v.) + [ref]down[/ref] (adv.).
back off (v.)
	[m1]"retreat, stop annoying someone", by 1938, from the verbal phrase, from [ref]back[/ref] (v.) + [ref]off[/ref] (adv.).
back seat (n.)
	[m1]also [c]back-seat[/c], 1832, originally of coaches, from [ref]back[/ref] (adj.) + [ref]seat[/ref] (n.). Used figuratively for "less or least prominent position" by 1868. [c]Back-seat driver[/c] first attested 1926.
back up (v.)
	[m1]1767, "stand behind and support", from [ref]back[/ref] (v.) + [ref]up[/ref]. The noun meaning "standby, reserve" is recorded from 1952 (often written as one word, [c]backup[/c]); specific reference to computing is from 1965.
back-ache (n.)
	[m1]c.1600, from [ref]back[/ref] (n.) + [ref]ache[/ref] (n.).
back-formation (n.)
	[m1]also [c]back formation[/c], by 1887, from [ref]back[/ref] (adv.) + [ref]formation[/ref].
back-stitch (n.)
	[m1]1610s, from [ref]back[/ref] (adj.) + [ref]stitch[/ref] (n.).
back-to-nature (adj.)
	[m1]first attested 1915.
backbencher (n.)
	[m1]1874 in the House of Commons sense, from [ref]back[/ref] (adj.) + [ref]bench[/ref] (n.); occupants of the rear seats being the least-prominent politicians.
backbiting (n.)
	[m1]c.1200, [c]bacbitunge[/c], from [ref]back[/ref] (adj. or n.) + [c]biting[/c]. Related: [c]back-bite[/c] (v.), early 14c.; [c]back-biter[/c] (c.1200).
backbone (n.)
	[m1]"spine", early 14c., from [ref]back[/ref] (n.) + [ref]bone[/ref] (n.). Figurative sense of "strength of character" is attested from 1843.
backdate (v.)
	[m1]also [c]back-date[/c], by 1881 (implied in [c]back-dated[/c]), from [ref]back[/ref] (adv.) + [ref]date[/ref] (v.1). Cf. [ref]antedate[/ref]. Related: [c]Backdated[/c]; [c]backdating[/c].
backdoor (adj.)
	[m1]also [c]back-door[/c], "devious, shady, illegal", 1640s. The notion is of business done out of public view. The noun [c]back door[/c] in the literal sense is from 1520s, from [ref]back[/ref] (adj.) + [ref]door[/ref]. The association with sodomy is at least from 19c.; cf. also [c]back-door man[/c] "a married woman's lover", black slang, early 20c.
backdrop (n.)
	[m1]1913, in U.S. theatrical argot, from [ref]back[/ref] (adj.) + [ref]drop[/ref] (n.).
backer (n.)
	[m1]"supporter", 1580s, agent noun from [ref]back[/ref] (v.).
backfill (n.)
	[m1]1901 (as [c]backfilling[/c]), from [ref]back[/ref] (adj.) + [ref]fill[/ref] (n.). The verb was in use by 1930.
backfire (n.)
	[m1]1839, American English, originally "a fire deliberately lit ahead of an advancing prairie fire to deprive it of fuel", from [ref]back[/ref] (adj.) + [ref]fire[/ref] (n.). As a verb in this sense, recorded from 1886. The meaning "premature ignition in an internal-combustion engine" is first recorded 1897. Of schemes, plans, etc., "to affect the initiator rather than the intended object" it is attested from 1912, a figurative use from the accidental back-firing of firearms.
backgammon (n.)
	[m1]1640s, [c]baggammon[/c], the second element from Middle English [c]gamen[/c], ancestor of [ref]game[/ref]; the first element because pieces are sometimes forced to go "back". Known 13c.-17c. as [c]tables[/c].
background (n.)
	[m1]1670s, from [ref]back[/ref] (adj.) + [ref]ground[/ref] (n.); original sense was theatrical, later applied to painting. Figurative sense is first attested 1854.
backhand (n.)
	[m1]as a tennis stroke, 1650s, from [ref]back[/ref] (adv.) + [ref]hand[/ref]. As a verb, by 1935. The figurative adjectival sense of "indirect" is from c.1800. Related: [c]Backhanded[/c]; [c]backhanding[/c].
backhoe (n.)
	[m1]by 1928, from [ref]back[/ref] (n. or adj.) + [ref]hoe[/ref] (n.).
backing (n.)
	[m1]1590s, "support"; 1640s, "retreat"; verbal noun from [ref]back[/ref] (v.). Physical sense of "anything forming a backing to something else" is from 1793. Meaning "musical accompaniment" is recorded from 1940.
backlash (n.)
	[m1]1815, of machinery, from [ref]back[/ref] (adj.) + [ref]lash[/ref] (n.). In metaphoric sense, it is attested from 1955.
backless (adj.)
	[m1]1926, in reference to women's clothing, from [ref]back[/ref] (n.) + [ref]-less[/ref].
backlist (n.)
	[m1]1946, in publishing, from [ref]back[/ref] (adj.) + [ref]list[/ref] (n.). As a verb, "to put on the back list", from 1983. Related: [c]Backlisted[/c].
backlog (n.)
	[m1]1680s, "large log placed at the back of a fire", from [ref]back[/ref] (adj.) + [ref]log[/ref] (n.1). Figurative sense of "something stored up for later use" is first attested 1883, but this and the meaning "arrears of unfulfilled orders" (1932) might be from, or suggested by, [ref]log[/ref] (n.2).
backorder
	[m1]also [c]back-order[/c], by 1980 (n.); 1985 (v.), from [ref]back[/ref] (adj.) + [ref]order[/ref]. Related: [c]Backordered[/c].
backpack
	[m1]1914 as a noun, 1916 as a verb, from [ref]back[/ref] (n.) + [ref]pack[/ref] (n.). Related: [c]Backpacked[/c]; [c]backpacking[/c].
backside (n.)
	[m1]c.1400, from [ref]back[/ref] (adj.) + [ref]side[/ref] (n.). In the specific sense of "rump, buttocks" it is first recorded c.1500.
backslash (n.)
	[m1]1982, new punctuation symbol introduced for computer purposes, from [ref]back[/ref] (adj.) + [ref]slash[/ref] (n.).
backslide (v.)
	[m1]in the religious sense, 1580s, from [ref]back[/ref] (adj.) + [ref]slide[/ref] (v.). Related: [c]Backslider[/c]; [c]backsliding[/c] (1550s).
backspace (adj.)
	[m1]also [c]back-space[/c], 1899, in reference to keyboarding, from [ref]back[/ref] (adv.) + [ref]space[/ref].
	[m2][ex]We have had the pleasure of examining one of the 1899 model Hammond typewriters, with the new back-space key. This new feature is certainly an improvement in the machine. \["The Phonetic Journal", March 11, 1899\][/ex][/m]
backstabber (n.)
	[m1]also [c]back-stabber[/c], in the figurative sens, 1839, from [ref]back[/ref] (n.) + agent noun from [ref]stab[/ref] (v.). The verb [c]backstab[/c] in the figurative sense is from 1925.
backstage
	[m1]also [c]back-stage[/c], 1898, from [ref]back[/ref] (adj.) + [ref]stage[/ref] (n.).
backstairs
	[m1]"stairs at the back of a structure", 1650s, from [ref]back[/ref] (adj.) + [c]stairs[/c] (see [ref]stair[/ref]). Figurative use is attested earlier (1640s).
backstop (n.)
	[m1]1819, in cricket, from [ref]back[/ref] (adj.) + [ref]stop[/ref]. In U.S. baseball, from 1889, "fence behind the catcher"; figurative extension to "catcher on a baseball team" is from 1890. The verb is attested from 1956 in the sense of "support". Related: [c]Backstopped[/c]; [c]backstopping[/c].
backstory (n.)
	[m1]c.1990, from [c]background story[/c].
backstreet (n.)
	[m1]mid-15c., from [ref]back[/ref] (adj.) + [ref]street[/ref].
backstroke (n.)
	[m1]1670s, "counter-punch", from [ref]back[/ref] (adj.) + [ref]stroke[/ref] (n.). From 1876 in swimming, from [ref]back[/ref] (n.).
backtalk (n.)
	[m1]also [c]back-talk[/c], "impertinent retort", 1858, originally often used in literary attempts at low Irish idiom, from [ref]back[/ref] (adj.) + [ref]talk[/ref] (n.).
backtrack (v.)
	[m1]"retrace one's steps", figuratively, by 1896, from literal sense, with reference to hunted foxes, from [ref]back[/ref] (adv.) + [ref]track[/ref] (v.). Related: [c]Backtracked[/c]; [c]backtracking[/c].
backup
	[m1]see [ref]back up[/ref].
backward (adv.)
	[m1]c.1300, from [c]abakward[/c], from Old English [c]on bæc[/c] (see [ref]back[/ref] (adv.)) + [c]-weard[/c] adjectival and adverbial suffix (see [ref]-ward[/ref]). Old English had the adverb [c]bæcling[/c]. As an adjective, from 1550s. Meaning "behindhand with regard to progress" is first attested 1690s. To [c]ring bells backward[/c] (from lowest to highest), c.1500, was a signal of alarm for fire or invasion, or to express dismay. Another Middle English word for "backward, wrongly" was [c]arseward[/c] (c.1400).
backwardness (n.)
	[m1]1580s, from [ref]backward[/ref] + [ref]-ness[/ref].
backwards (adv.)
	[m1]1510s, from [ref]backward[/ref] with adverbial genitive. Figurative phrase [c]bend over backwards[/c] is recorded from 1901.
backwash (n.)
	[m1]1876, "motion of a receeding wave", from [ref]back[/ref] (adj.) + [ref]wash[/ref] (n.).
backwater (n.)
	[m1]late 14c., "water behind a dam", from [ref]back[/ref] (adj.) + [ref]water[/ref] (n.). Hence flat water without a current near a flowing river, as in a mill race (1820); figurative use of this for any flat, dull place is from 1899.
backwood (n.)
	[m1]1709, American English, from [ref]back[/ref] (adj.) + [ref]wood[/ref] (n.) "forested tract". Also [c]backwoods[/c]. As an adjective, from 1784.
	[m2][ex]BACKWOODSMEN ... This word is commonly used as a term of reproach (and that, only in a familiar style,) to designate those people, who, being at a distance from the sea and entirely [c]agricultural[/c], are considered as either hostile or indifferent to the interests of the [c]commercial[/c] states. \[John Pickering, "A Vocabulary, or Collection of Words and Phrases Which Have Been Supposed to be Peculiar to the United States of America", Boston, 1816\][/ex][/m]
backyard (n.)
	[m1]also [c]back-yard[/c], 1650s (perhaps early 15c.), from [ref]back[/ref] (adj.) + [ref]yard[/ref] (n.1).
bacon (n.)
	[m1]early 14c., "meat from the back and sides of a pig" (originally either fresh or cured, but especially cured), from Old French [c]bacon[/c], from Proto-Germanic [c]*bakkon[/c] "back meat" (cf. Old High German [c]bahho[/c], Old Dutch [c]baken[/c] "bacon"). Slang phrase [c]bring home the bacon[/c] first recorded 1908; bacon formerly being the staple meat of the working class.
bacteria (n.)
	[m1]1847, plural of Modern Latin [c]bacterium[/c], from Greek [c]bakterion[/c] "small staff", diminutive of [c]baktron[/c] "stick, rod", from PIE [c]*bak-[/c] "staff used for support". So called because the first ones observed were rod-shaped. Introduced as a scientific word 1838 by German naturalist Christian Gottfried Ehrenberg (1795-1876).
bacterial (adj.)
	[m1]1869, from [ref]bacteria[/ref] + [ref]-al[/ref] (1).
bacteriology (n.)
	[m1]1884, from German; see [ref]bacteria[/ref] + [ref]-ology[/ref]. Related: [c]Bacteriological[/c] (1886). [c]Bacteriological warfare[/c] is from 1924.
bacteriophage (n.)
	[m1]1921, from French [c]bactériophage[/c] (1917), from [c]bacterio-[/c], comb. form of [ref]bacteria[/ref], + [ref]-phage[/ref].
bacterium (n.)
	[m1]c.1848, singular of [ref]bacteria[/ref] (q.v.).
Bactrian
	[m1]"inhabitant of Bactria", late 14c.; as a type of camel, c.1600, from Latin [c]Bactria[/c], ancient region in what is now northwestern Afghanistan, literally "the western province", from Persian [c]bakhtar[/c] "the west".
bad (adj.)
	[m1]c.1200, "inferior in quality"; early 13c., "wicked, evil, vicious", a mystery word with no apparent relatives in other languages.* Possibly from Old English derogatory term [c]bæddel[/c] and its diminutive [c]bædling[/c] "effeminate man, hermaphrodite, pederast", probably related to [c]bædan[/c] "to defile". A rare word before 1400, and [ref]evil[/ref] was more common in this sense until c.1700. Meaning "uncomfortable, sorry" is 1839, American English colloquial.
	[m1]Comparable words in the other Indo-European languages tend to have grown from descriptions of specific qualities, such as "ugly", "defective", "weak", "faithless", "impudent", "crooked", "filthy" (e.g. Greek [c]kakos[/c], probably from the word for "excrement"; Russian [c]plochoj[/c], related to Old Church Slavonic [c]plachu[/c] "wavering, timid"; Persian [c]gast[/c], Old Persian [c]gasta-[/c], related to [c]gand[/c] "stench"; German [c]schlecht[/c], originally "level, straight, smooth", whence "simple, ordinary", then "bad").
	[m1]Comparative and superlative forms [c]badder, baddest[/c] were common 14c.-18c. and used as recently as Defoe (but not by Shakespeare), but yielded to comparative [ref]worse[/ref] and superlative [ref]worst[/ref] (which had belonged to [c]evil[/c] and [c]ill[/c]).
	[m1]As a noun, late 14c., "evil, wickedness". In U.S. place names, sometimes translating native terms meaning "supernaturally dangerous". Ironic use as a word of approval is said to be at least since 1890s orally, originally in Black English, emerging in print 1928 in a jazz context. It might have emerged from the ambivalence of expressions like [c]bad nigger[/c], used as a term of reproach by whites, but among blacks sometimes representing one who stood up to injustice, but in the U.S. West [c]bad man[/c] also had a certain ambivalence:
	[m2][ex]These are the men who do most of the killing in frontier communities, yet it is a noteworthy fact that the men who are killed generally deserve their fate. \[Farmer & Henley\][/ex][/m]
	[m1]*Farsi has [c]bad[/c] in more or less the same sense as the English word, but this is regarded by linguists as a coincidence. The forms of the words diverge as they are traced back in time (Farsi [c]bad[/c] comes from Middle Persian [c]vat[/c]), and such accidental convergences exist across many languages, given the vast number of words in each and the limited range of sounds humans can make to signify them. Among other coincidental matches with English are Korean [c]mani[/c] "many", Chinese [c]pei[/c] "pay", Nahuatl (Aztecan) [c]huel[/c] "well", Maya [c]hol[/c] "hole".
bad-mouth (v.)
	[m1]"abuse someone verbally", 1941, probably ultimately from noun phrase [c]bad mouth[/c] (1835), in Black English, "a curse, spell", translating an idiom found in African and West Indian languages. Related: [c]Bad-mouthed[/c]; [c]bad-mouthing[/c].
badass (n.)
	[m1]"tough guy", 1950s U.S. slang, from [ref]bad[/ref] + [ref]ass[/ref] (n.2).
badder (adj.)
	[m1]obsolete or colloquial comparative of [ref]bad[/ref], common 14c.-18c.
baddest (adj.)
	[m1]obsolete or colloquial superlative of [ref]bad[/ref], common 14c.-18c.
baddish (adj.)
	[m1]"rather bad", 1755, from [ref]bad[/ref] + [ref]-ish[/ref].
baddy (n.)
	[m1]"bad man", 1937, from [ref]bad[/ref] + [ref]-y[/ref] (3).
bade
	[m1]Old English [c]bæd[/c], past tense of [ref]bid[/ref] (v.).
badge (n.)
	[m1]mid-14c., perhaps from Anglo-French [c]bage[/c] or from Anglo-Latin [c]bagis[/c], plural of [c]bagia[/c] "emblem", all of unknown origin.
badger (n.)
	[m1]1520s, perhaps from [c]bage[/c] "badge" (see [ref]badge[/ref]) + [c]-ard[/c] "one who carries some action or possesses some quality", suffix related to Middle High German [c]-hart[/c] "bold" (see [ref]-ard[/ref]). If so, the central notion is the badge-like white blaze on the animal's forehead (cf. French [c]blaireau[/c] "badger", from Old French [c]blarel[/c], from [c]bler[/c] "marked with a white spot"; also obsolete Middle English [c]bauson[/c] "badger", from Old French [c]bauzan[/c], literally "black-and-white spotted"). But [ref]blaze[/ref] (n.2) was the usual word for this.
	[m1]An Old English name for the creature was the Celtic borrowing [ref]brock[/ref]; also [c]græg[/c] (Middle English [c]grei[/c], [c]grey[/c]). In American English, the nickname of inhabitants or natives of Wisconsin (1833).
badger (v.)
	[m1]1790, from [ref]badger[/ref] (n.), based on the behavior of the dogs in the medieval sport of badger-baiting, still practiced in 18c. England. Related: [c]Badgered[/c]; [c]badgering[/c].
badinage (n.)
	[m1]"light railery", 1650s, from French [c]badinage[/c] "playfulness, jesting", from [c]badiner[/c] (v.) "to jest, joke", from [c]badin[/c] "silly, jesting", from Old Provençal [c]badar[/c] "to yawn, gape", from Late Latin [c]badare[/c] "to gape", from [c]*bat-[/c], the root of [ref]abash[/ref].
badlands (n.)
	[m1]"arid, highly eroded regions of the western U.S"., 1852, from [ref]bad[/ref] + [ref]land[/ref] (n.). Applied to urban districts of crime and vice since 1892 (originally with reference to Chicago).
badly (adv.)
	[m1]c.1300, "unluckily"; late 14c., "wickedly, evilly; poorly, inadequately", from [ref]bad[/ref] + [ref]-ly[/ref] (2).
badminton (n.)
	[m1]1874, from [c]Badminton[/c] House, name of Gloucestershire estate of the Duke of Beaufort, where the game first was played in England, mid-19c., having been picked up by British officers from Indian [c]poona[/c]. The place name is Old English [c]Badimyncgtun[/c] (972), "estate of (a man called) Baduhelm".
badness (n.)
	[m1]late 14c., [c]baddenesse[/c]; see [ref]bad[/ref] + [ref]-ness[/ref].
Baedeker
	[m1]"travel guide", 1863, from German printer and bookseller Karl [c]Baedeker[/c] (1801-1859) whose popular travel guides began the custom of rating places with one to four stars. The [c]Baedeker raids[/c] by the Luftwaffe in April and May 1942 targeted British cultural and historical sites.
baffle (v.)
	[m1]1540s, "to disgrace", perhaps a Scottish respelling of [c]bauchle[/c] "to disgrace publicly" (especially a perjured knight), which is probably related to French [c]bafouer[/c] "to abuse, hoodwink" (16c.), possibly from [c]baf[/c], a natural sound of disgust, like [c]bah[/c] (cf. German [c]baff machen[/c] "to flabbergast"). Meaning "to bewilder, confuse" is from 1640s; that of "to defeat someone's efforts" is from 1670s. Related: [c]Baffled[/c]; [ref]baffling[/ref].
baffle (n.)
	[m1]"shielding device", 1881, from [ref]baffle[/ref] (v.).
bafflement (n.)
	[m1]1841, from [ref]baffle[/ref] (v.) + [ref]-ment[/ref].
baffling (adj.)
	[m1]1783, "bewildering", present participle adjective from [ref]baffle[/ref] (v.); earlier a sailor's adjective for winds that blow variously and make headway difficult (c.1770s).
bag (n.)
	[m1]c.1200, [c]bagge[/c], from Old Norse [c]baggi[/c] or a similar Scandinavian source; not found in other Germanic languages, perhaps ultimately of Celtic origin. Disparaging slang for "woman" dates from 1924 (though various specialized senses of this are much older). Meaning "person's area of interest or expertise" is 1964, from Black English slang, from jazz sense of "category", probably via notion of putting something in a bag.
	[m1]To [c]be left holding the bag[/c] (and presumably nothing else), "cheated, swindled" is attested by 1793. Many figurative senses are from the notion of the [c]game bag[/c] (late 15c.) into which the product of the hunt was placed; e.g. the verb meaning "to kill game" (1814) and its colloquial extension to "catch, seize, steal" (1818). To [c]let the cat out of the bag[/c] "reveal the secret" is from 1760.
bag (v.)
	[m1]mid-15c., "to swell out like a bag"; also "to put money in a bag", from [ref]bag[/ref] (n.). Earliest verbal sense was "to be pregnant" (c.1400). Of clothes, "to hang loosely", 1824. For sense "catch, seize, steal", see [ref]bag[/ref] (n.). Related: [c]Bagged[/c]; [c]bagging[/c].
bag-end (n.)
	[m1]"bottom of a bag", c.1400, from [ref]bag[/ref] (n.) + [ref]end[/ref] (n.).
bagatelle (n.)
	[m1]1630s, "a trifle", from French [c]bagatelle[/c] "knick-knack, bauble, trinket" (16c.), from Italian [c]bagatella[/c] "a trifle", diminutive of Latin [c]baca[/c] "berry". As "a piece of light music", it is attested from 1827.
bagel (n.)
	[m1]1919, from Yiddish [c]beygl[/c], from Middle High German [c]boug-[/c] "ring, bracelet", from Old High German [c]boug[/c] "a ring", related to Old English [c]beag[/c] "ring" (in poetry, an Anglo-Saxon lord was [c]beaggifa[/c] "ring-giver"), from Proto-Germanic [c]*baugaz-[/c], from PIE root [c]*bheug-[/c] (3) "to bend", with derivatives referring to bent, pliable, or curved objects (cf. Old High German [c]biogan[/c] "to bend"; see [ref]bow[/ref] (v.)).
bagful (n.)
	[m1]c.1300, [c]bagge-ful[/c], from [ref]bag[/ref] (n.) + [ref]-ful[/ref].
baggage (n.)
	[m1]mid-15c., "portable equipment of an army; plunder, loot", from Old French [c]bagage[/c] "baggage, (military) equipment" (14c.), from [c]bague[/c] "pack, bundle, sack", ultimately from the same Scandinavian source that yielded [ref]bag[/ref] (n.). [c]Baggage-smasher[/c] (1851) was American English slang for "railway porter".
bagger (n.)
	[m1]mid-15c., "retailer in grain" (as a surname from mid-13c., probably "maker of bags"), also, 1740, "miser"; agent noun from [ref]bag[/ref] (v.). Of persons who bag various things for a living, from 19c.; meaning "machine that puts things in bags" is from 1896.
baggy (adj.)
	[m1]"puffed out, hanging loosely", 1831, from [ref]bag[/ref] (n.) + [ref]-y[/ref] (2). [c]Bagging[/c] in this sense is from 1590s. [c]Baggie[/c] as a small protective plastic bag is from 1969. [c]Baggies[/c] "baggy shorts" is from 1962, surfer slang. Related: [c]Baggily[/c]; [c]bagginess[/c].
Baghdad
	[m1]a pre-Islamic name apparently of Indo-European origin and probably meaning "gift of god", with the first element related to Russian [c]bog[/c] "god" and the second to English [ref]donor[/ref]. Marco Polo (13c.) wrote it [c]Baudac[/c].
bagpipe (n.)
	[m1]late 14c., from [ref]bag[/ref] (n.) + [ref]pipe[/ref] (n.1); originally a favorite instrument in England as well as the Celtic lands, but by 1912 English army officers' slang for it was [c]agony bags[/c]. Related: [c]Bagpiper[/c] (early 14c.).
baguette (n.)
	[m1]1727, a type of architectural ornament, from French [c]baguette[/c] (16c.), from Italian [c]bacchetta[/c], literally "a small rod", diminutive of [c]bacchio[/c] "rod", from Latin [c]baculum[/c] "a stick" (see [ref]bacillus[/ref]). Meaning "a diamond cut long" is from 1926; that of "a long, thin loaf of French bread" is from 1958.
bah
	[m1]exclamation of contempt, 1817, perhaps c.1600, probably from French [c]bah[/c], Old French [c]ba[/c], expressing surprise, scorn, dismay. Perhaps simply a natural exclamation in such situations; cf. Greek [c]babai![/c], an exclamation of surprise.
Baha'i
	[m1]1889, mystical, tolerant Iranian religion founded by a Mirza Ali Mohammed ibn Radhik, Shiraz merchant executed for heresy in 1850, and named for his leading disciple, [c]Baha Allah[/c] (Persian "splendor of God"; ultimately from Arabic). It also is sometimes called [ref]Babism[/ref], after the name taken by the founder, [c]Bab-ed-Din[/c], "gate of the faith".
Bahamas
	[m1]islands discovered by Columbus in 1492, settled by English in 1648, long after the native population had been wiped out by disease or carried off into slavery; the name is said to be from Spanish [c]baja mar[/c] "low sea", in reference to the shallow water here, but more likely represents a local name, [c]Guanahani[/c], whose origin had been lost and whose meaning has been forgotten.
bail (n.1)
	[m1]"bond money", late 15c., a sense that apparently developed from that of "temporary release from jail" (into the custody of another, who gives security), recorded from early 15c. That evolved from earlier meaning "captivity, custody" (early 14c.). From Old French [c]baillier[/c] "to control, to guard, deliver" (12c.), from Latin [c]bajulare[/c] "to bear a burden", from [c]bajulus[/c] "porter", of unknown origin. In late 18c. criminal slang, [c]to give leg bail[/c] meant "to run away".
bail (v.2)
	[m1]"to procure someone's release from prison" (by posting bail), 1580s, from [ref]bail[/ref] (n.1); usually with [c]out[/c]. Related: [c]Bailed[/c]; [c]bailing[/c].
bail (v.1)
	[m1]"to dip water out of", 1610s, from [c]baile[/c] (n.) "small wooden bucket" (mid-14c.), from nautical Old French [c]baille[/c] "bucket, pail", from Medieval Latin [c]*bajula (aquae)[/c], literally "porter of water", from Latin [c]bajulare[/c] "to bear a burden" (see [ref]bail[/ref] (n.1)). To [c]bail out[/c] "leave suddenly" (intransitive) is recorded from 1930, originally of airplane pilots. Related: [c]Bailed[/c]; [c]bailing[/c].
bail (n.2)
	[m1]"horizontal piece of wood in a cricket wicket", c.1742, originally "any cross bar" (1570s), probably identical with Middle French [c]bail[/c] "horizontal piece of wood affixed on two stakes", and with English [c]bail[/c] "palisade wall, outer wall of a castle" (see [ref]bailey[/ref]).
bailey (n.)
	[m1]"wall enclosing an outer court", early 14c. (c.1200 in Anglo-Latin), [c]baylle[/c], variant of [c]bail[/c], from Old French [c]bail[/c] "stake, palisade, brace", of unknown origin, perhaps ultimately connected to Latin [c]bacula[/c] "sticks", on notion of "stakes, palisade fence". [c]Old Bailey[/c], seat of Central Criminal Court in London, was so called because it stood within the ancient bailey of the city wall. The surname [c]Bailey[/c] usually is from Old French [c]bailli[/c], a later form of [c]baillif[/c] (see [ref]bailiff[/ref]).
bailiff (n.)
	[m1]mid-13c., from Old French [c]baillif[/c] (12c., nominative [c]baillis[/c]) "administrative official, deputy", from Vulgar Latin [c]*bajulivus[/c] "official in charge of a castle", from Latin [c]bajulus[/c] "porter", of unknown origin. Used in Middle English of a public administrator of a district, a chief officer of a Hundred, or an officer under a sheriff.
bailiwick (n.)
	[m1]"district of a bailiff", early 15c., [c]baillifwik[/c], from [ref]bailiff[/ref] (q.v.) + Middle English form of Old English [c]wic[/c] "village" (see [ref]wick[/ref] (n.2)). Figurative sense of "one's natural or proper sphere" is first recorded 1843.
bailout (n.)
	[m1]1945, in aviation, from [ref]bail[/ref] (v.) + [ref]out[/ref] (adv.). As "federal help for private business in trouble", from 1968.
bain-marie (n.)
	[m1]1822, from French [c]bain-marie[/c], from Medieval Latin [c]balneum Mariae[/c], literally "bath of Mary". According to French sources, perhaps so called for the gentleness of its heating. Middle English had [c]balne of mary[/c] (late 15c.).
bairn (n.)
	[m1]"child" (of any age), Old English [c]bearn[/c] "child, son, descendant", probably related to [c]beran[/c] ("to bear, carry, give birth"; see [ref]bear[/ref] (v.)). Originally not chiefly Scottish, but felt as such from c.1700. This was the English form of the original Germanic word for "child" (see [ref]child[/ref]). Dutch, Old High German [c]kind[/c], German [c]Kind[/c] are from a prehistoric [c]*gen-to-m[/c] "born", from the same root as Latin [c]gignere[/c]. Middle English had [c]bairn-team[/c] "brood of children".
bait (n.)
	[m1]"food put on a hook or trap to lure prey", c.1300, from Old Norse [c]beita[/c] "food", related to Old Norse [c]beit[/c] "pasture", Old English [c]bat[/c] "food", literally "to cause to bite" (see [ref]bait[/ref] (v.)). Figurative sense "anything used as a lure" is from c.1400.
bait (v.1)
	[m1]"to torment or goad (someone unable to escape, and to take pleasure in it)", c.1300, [c]beyten[/c], a figurative use from the literal sense of "to set dogs on", from the medieval entertainment of setting dogs on some ferocious animal to bite and worry it (the literal use is attested from c.1300); from Old Norse [c]beita[/c] "to cause to bite", from Proto-Germanic [c]*baitan[/c] (cf. Old English [c]bætan[/c] "to cause to bite", Old High German [c]beizzen[/c] "to bait", Middle High German [c]beiz[/c] "hunting", German [c]beizen[/c] "to hawk, to cauterize, etch"), causative of [c]*bitan[/c] (see [ref]bite[/ref] (v.)); the causative word forked into the two meanings of "harass" and "food offered". Related: [c]Baited[/c]; [c]baiting[/c].
bait (v.2)
	[m1]"to put food on a hook or in a trap", c.1300, probably from [ref]bait[/ref] (n.). Related: [c]Baited[/c]; [c]baiting[/c].
baited (adj.)
	[m1]c.1600, "furnished with bait", past participle adjective from [ref]bait[/ref] (v.2). Hence, in a figurative sense, "exciting, alluring" (1650s). For [c]bated breath[/c] see [ref]bate[/ref] (v.1).
baize (n.)
	[m1]coarse woolen fabric, 1570s, [c]bayse[/c], from French [c]baies[/c], fem. plural of adjective [c]bai[/c] "bay-colored", from Latin [c]badius[/c] "chestnut-colored" (see [ref]bay[/ref] (n.4)). Thus probably so called for its original color. French plural taken as a singular in English.
Baja
	[m1]in place names, Spanish [c]baja[/c], literally "lower", either in elevation or geography; cf. [c]Baja California[/c].
bake (v.)
	[m1]Old English [c]bacan[/c] "to bake", from Proto-Germanic [c]*bakanan[/c] (cf. Old Norse [c]baka[/c], Middle Dutch [c]backen[/c], Old High German [c]bahhan[/c], German [c]backen[/c]), from PIE [c]*bheg-[/c] "to warm, roast, bake" (cf. Greek [c]phogein[/c] "to roast"), from root [c]*bhe-[/c] "to warm" (see [ref]bath[/ref]). Related: [c]Baked[/c] (Middle English had [c]baken[/c]); [c]baking[/c]. [c]Baked beans[/c] attested by 1803.
bake (n.)
	[m1]"social gathering at which baked food is served", 1846, American English, from [ref]bake[/ref] (v.).
bakelite (n.)
	[m1]type of plastic widely used early 20c., 1909, from German [c]Bakelit[/c], named for Belgian-born U.S. physicist Leo [c]Baekeland[/c] (1863-1944), who invented it. Originally a proprietary name, it is formed by the condensation of a phenol with an aldehyde.
baker (n.)
	[m1]Old English [c]bæcere[/c] "baker", agent noun from [c]bacan[/c] "to bake" (see [ref]bake[/ref] (v.)). In the Middle Ages, the craft had two divisions, [c]braun-bakeres[/c] and [c]whit-bakeres[/c].
	[m2][ex]White bakers shall bake no hors brede..broune bakers shall bake whete brede as it comyth grounde fro the mylle withoute ony bultyng of the same. Also the seid broune bakers shall bake hors brede of clene benys and pesyn, And also brede that is called housholdersbrede. \[Letterbook in the City of London Records Office, Guildhall, 1441\][/ex][/m]
	[m1][c]Baker's dozen[/c] "thirteen" is from 1590s.
	[m2][ex]These dealers \[hucksters\] ... on purchasing their bread from the bakers, were privileged by law to receive thirteen batches for twelve, and this would seem to have been the extent of their profits. Hence the expression, still in use, "A baker's dozen". \[H.T. Riley, [c]"Liber Albus",[/c] 1859\][/ex][/m]
bakery (n.)
	[m1]c.1820, "place for making bread"; see [ref]bake[/ref] (v.) + [ref]-ery[/ref]. Replaced earlier [c]bakehouse[/c] (c.1400). As "shop where baked goods are sold" it was noted as an Americanism by British travelers from c.1830.
baklava (n.)
	[m1]1650s, from Turkish.
baksheesh (n.)
	[m1]1620s, in India, Egypt, etc., "a tip", from Persian [c]bakhshish[/c], literally "gift", from verb [c]bakhshidan[/c] "to give" (also "to forgive"), from PIE root [c]*bhag-[/c] "to share out, apportion, distribute" (see [ref]-phagous[/ref]).
balaclava (n.)
	[m1]"woolen head covering", especially worn by soldiers, evidently named for village near Sebastopol, Russia, site of a battle Oct. 25, 1854, in the Crimean War. But the term (originally [c]Balaclava helmet[/c]) does not appear before 1881 and seems to have come into widespread use in the Boer War. The British troops suffered from the cold in the Crimean War, and the usage might be a remembrance of that conflict. The town name ([c]Balaklava[/c]) often is said to be from Turkish, but is perhaps folk-etymologized from a Greek original [c]Palakion[/c].
balalaika (n.)
	[m1]stringed instrument with a triangular body, 1788, from Russian [c]balalaika[/c], said to be related to [c]balabolit'[/c] "to chatter, babble", an imitative word.
balance (n.)
	[m1]early 13c., "apparatus for weighing", from Old French [c]balance[/c] (12c.) "balance, scales for weighing", also in the figurative sense; from Medieval Latin [c]bilancia[/c], from Late Latin [c]bilanx[/c], from Latin [c](libra) bilanx[/c] "(scale) having two pans", possibly from Latin [c]bis[/c] "twice" + [c]lanx[/c] "dish, plate, scale of a balance". The accounting sense is from 1580s; the meaning "general harmony between parts" is from 1732; sense of "physical equipoise" is from 1660s. [c]Balance of power[/c] in the geopolitical sense is from 1701. Many figurative uses are from Middle English image of the scales in the hands of personified Justice, Fortune, Fate, etc.; e.g. [c]hang in the balance[/c] (late 14c.).
balance (v.)
	[m1]1570s, "be equal with", from [ref]balance[/ref] (n.). Meaning "bring or keep in equilibrium" is from 1630s; that of "keep oneself in equilibrium" is from 1833. Of accounts, from 1580s. Related: [c]Balanced[/c]; [c]balancing[/c]. [c]Balanced[/c] meal, diet, etc. is from 1908.
balcony (n.)
	[m1]1610s, from Italian [c]balcone[/c], from [c]balco[/c] "scaffold", from a Germanic source (perhaps Langobardic [c]*balko-[/c] "beam", cf. Old English [c]balca[/c] "beam, ridge"; see [ref]balk[/ref]) + Italian augmentative suffix [c]-one[/c]. Till c.1825, regularly accented on the second syllable.
bald (adj.)
	[m1]c.1300, [c]ballede[/c], probably, with Middle English [c]-ede[/c] adjectival suffix + Celtic [c]bal[/c] "white patch, blaze" especially on the head of a horse or other animal (from PIE root [c]*bhel-[/c] (1) "to shine, flash, gleam"; see [ref]bleach[/ref] (v.)). Cf., from the same root, Sanskrit [c]bhalam[/c] "brightness, forehead", Greek [c]phalos[/c] "white", Latin [c]fulcia[/c] "coot" (so called for the white patch on its head), Albanian [c]bale[/c] "forehead". But connection with [c]ball[/c] (n.1), on notion of "smooth, round" also has been suggested. [c]Bald eagle[/c] first attested 1680s; so called for its white head.
balderdash (n.)
	[m1]1590s, of unknown origin; originally a jumbled mix of liquors (milk and beer, beer and wine, etc.), transferred 1670s to "senseless jumble of words". From [ref]dash[/ref]; first element perhaps cognate with Danish [c]balder[/c] "noise, clatter" (cf. [ref]boulder[/ref]).
baldness (n.)
	[m1]late 14c., from [ref]bald[/ref] + [ref]-ness[/ref].
baldric (n.)
	[m1]c.1300, "belt worn over the shoulder", from Old French [c]baldre[/c] (Modern French [c]baudrier[/c] "shoulder-belt"), which probably is from Latin [c]balteus[/c] "belt", said by Varro to be of Etruscan origin. The English word perhaps influenced by Middle High German [c]balderich[/c] (which itself is from the Old French).
Baldwin
	[m1]masc. proper name, from Old French [c]Baldoin[/c] (Modern French [c]Baudouin[/c]), from a Germanic source, cf. Old High German [c]Baldawin[/c], literally "bold friend", from [c]bald[/c] "bold" (see [ref]bold[/ref]) + [c]wini[/c] "friend" (see [ref]win[/ref]). A popular Flemish name, common in England before and after the Conquest.
baldy (n.)
	[m1]"bald-headed person", 1850, from [ref]bald[/ref] + [ref]-y[/ref] (3).
bale (n.)
	[m1]"large bundle or package", early 14c., from Old French [c]bale[/c] "rolled-up bundle", from a Germanic source (cf. Old High German [c]balla[/c] "ball"), from Proto-Germanic [c]*ball-[/c], from PIE [c]*bhel-[/c] (2) "to blow, swell" (see [ref]bole[/ref]).
baleen (n.)
	[m1]early 14c., "whalebone", from Old French [c]balaine[/c] (12c.) "whale, whalebone", from Latin [c]ballaena[/c], from Greek [c]phallaina[/c] "whale" (apparently related to [c]phallos[/c] "swollen penis", probably because of a whale's shape), from PIE root [c]*bhel-[/c] (2) "to blow, inflate, swell" (see [ref]bole[/ref]). Klein writes that the Greek to Latin transition was "through the medium of the Illyrian language, a fact which explains the transition of Gk. [c]-ph-[/c] into Latin [c]-b-[/c] (instead of [c]-p-[/c])".
baleful (adj.)
	[m1]Old English [c]bealu-full[/c] "dire, wicked, cruel", from [c]bealu[/c] "harm, injury, ruin, evil, mischief, wickedness, a noxious thing", from Proto-Germanic [c]*balwom[/c] (cf. Old Saxon [c]balu[/c], Old Frisian [c]balu[/c] "evil", Old High German [c]balo[/c] "destruction", Old Norse [c]bol[/c], Gothic [c]balwjan[/c] "to torment"), from PIE root [c]*bheleu-[/c] "to beat". During Anglo-Saxon times, the noun was in poetic use only (e.g. [c]bealubenn[/c] "mortal wound", [c]bealuðonc[/c] "evil thought"), and for long [c]baleful[/c] has belonged exclusively to poets. Related: [c]Balefully[/c].
baler (n.)
	[m1]machine that makes bales, 1888, agent noun from [ref]bale[/ref] (v.).
balk (n.)
	[m1]Old English [c]balca[/c] "ridge, bank", from or influenced by Old Norse [c]balkr[/c] "ridge of land", especially between two plowed furrows, both from Proto-Germanic [c]*balkan-[/c], [c]*belkan-[/c] (cf. Old Saxon [c]balko[/c], Danish [c]bjelke[/c], Old Frisian [c]balka[/c], Old High German [c]balcho[/c], German [c]Balken[/c] "beam, rafter"), from PIE [c]*bhelg-[/c] "beam, plank" (cf. Latin [c]fulcire[/c] "to prop up, support", [c]fulcrum[/c] "bedpost"; Lithuanian [c]balziena[/c] "cross-bar"; and possibly Greek [c]phalanx[/c] "trunk, log, line of battle"). Modern senses are figurative, representing the balk as a hindrance or obstruction (see [ref]balk[/ref] (v.)). Baseball sense is first attested 1845.
balk (v.)
	[m1]late 14c., "to leave an unplowed ridge when plowing", from [ref]balk[/ref] (n.). Extended meaning "to omit, intentionally neglect" is mid-15c. Most modern senses are figurative, from the notion of a balk in the fields as a hindrance or obstruction: sense of "stop short" (as a horse confronted with an obstacle) is late 15c.; that of "to refuse" is 1580s. Related: [c]Balked[/c]; [c]balking[/c].
Balkanize (v.)
	[m1]1920, first used in reference to the Baltic states, on the model of what had happened in the [ref]Balkans[/ref]; said to have been coined by English editor James Louis Garvin (1868-1947), but A.J. Toynbee (1922) credited it to "German Socialists" describing the results of the treaty of Brest-Litovsk. Either way, the reference is to the political situation in the Balkans c.1878-1913, when the European section of the Ottoman Empire split up into small, warring nations. [c]Balkanized[/c] and [c]Balkanization[/c] both also are from 1920.
Balkans
	[m1]probably from Turkic [c]balkan[/c] "mountain".
balky (adj.)
	[m1]1847, from [ref]balk[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Balkily[/c]; [c]balkiness[/c].
ball (n.1)
	[m1]"round object", Old English [c]*beal[/c], from or corresponding to Old Norse [c]bollr[/c] "ball", from Proto-Germanic [c]*balluz[/c] (cf. Old High German [c]ballo[/c], German [c]Ball[/c]), from PIE root [c]*bhel-[/c] (2) "to blow, inflate, swell" (see [ref]bole[/ref]).
	[m1]Meaning "testicle" is from early 14c. [c]Ball[/c] of the foot is from mid-14c. A ball as an object in a sports game is recorded from c.1200; To [c]have the ball[/c] "hold the advantage" is from c.1400. To be [c]on the ball[/c] is 1912, from sports. [c]Ball-point pen[/c] first recorded 1946. [c]Ball of fire[/c] when first recorded in 1821 referred to "a glass of brandy"; as "spectacularly successful striver" it is c.1900.
ball (n.2)
	[m1]"dancing party", 1630s, from French, from Old French [c]baller[/c] "to dance", from Late Latin [c]ballare[/c] "to dance", from Greek [c]ballizein[/c] "to dance, jump about" (see [ref]ballistics[/ref]). Hence, "very enjoyable time", 1945, American English slang, perhaps back to 1930s in black slang.
ball (v.)
	[m1]1650s, "make into a ball", from [ref]ball[/ref] (n.1). Sense of "to become like a ball" is 1713; that of "to copulate" is first recorded 1940s in jazz slang, either from the noun sense of "testicle" or "enjoyable time" (from [ref]ball[/ref] (n.2)). Related: [c]Balled[/c]; [c]balling[/c].
ball and chain (n.)
	[m1]a type of prisoner's restraint, 1818; as "one's wife", 1920.
ballad (n.)
	[m1]late 15c., from French [c]ballade[/c] "dancing song" (13c.), from Old Provençal [c]ballada[/c] "(poem for a) dance", from [c]balar[/c] "to dance", from Late Latin [c]ballare[/c] "to dance" (see [ref]ball[/ref] (n.2)).
ballade (n.)
	[m1]late 14c., an earlier borrowing of [ref]ballad[/ref] (q.v.) with a specific metrical sense. Technically, a poem consisting of one or more triplets of seven- (later eight-) lined stanzas, each ending with the same line as the refrain, usually with an envoy. Popularized 19c. as a type of musical composition by Frédéric Chopin. [c]Ballade royal[/c] is recorded from late 15c.
Ballard
	[m1]surname, attested from late 12c., probably meaning "bald head"; cf. Wyclif "Stye up, ballard", where Coverdale translates "Come vp here thou balde heade" \[2 Kg.2:23-24, where God kills 42 children for making fun of Elijah's lack of hair.\]
ballast (n.)
	[m1]"heavy material used to steady a ship", 1520s, from Middle English [c]bar[/c] "bare" (see [ref]bare[/ref]; in this case "mere") + [c]last[/c] "a load, burden", or borrowed from identical terms in North Sea Germanic and Scandinavian (cf. Old Danish [c]barlast[/c], 14c.). "Mere" because not carried for commercial purposes. Dutch [c]balg-last[/c] "ballast", literally "belly-load", is a folk-etymology corruption.
ballerina (n.)
	[m1]1792, from Italian [c]ballerina[/c], literally "dancing girl", fem. of [c]ballerino[/c] "dancer", from [c]ballo[/c] "a dance" (see [ref]ball[/ref] (n.2)). The Italian plural form [c]ballerine[/c] formerly sometimes was used in English.
ballet (n.)
	[m1]1660s, from French [c]ballette[/c] from Italian [c]balletto[/c], diminutive of [c]ballo[/c] "a dance" (see [ref]ball[/ref] (n.2)). [c]Balletomane[/c] attested by 1930.
ballista (n.)
	[m1]ancient war engine, late 14c., from Latin [c]ballista[/c], literally "a throwing machine", from Greek [c]ballein[/c] "to throw" (see [ref]ballistics[/ref]).
ballistic (adj.)
	[m1]1775, "pertaining to thrown objects", ultimately from Greek [c]ballein[/c] "to throw" (see [ref]ballistics[/ref]). Of rockets or missiles (ones that are guided while under propulsion, but fall freely), from 1949. [c]Ballistic missile[/c] first attested 1954; they attain extreme heights, hence figurative expression [c]go ballistic[/c] (1981) "become irrationally angry".
ballistics (n.)
	[m1]1753, "art of throwing; science of projectiles", with [ref]-ics[/ref] + Latin [c]ballista[/c] "ancient military machine for hurling stones", from Greek [c]ballistes[/c], from [c]ballein[/c] "to throw, to throw so as to hit", also in a looser sense, "to put, place, lay"; from PIE root [c]*gwele-[/c] "to throw, reach", in extended senses "to pierce" (cf. Sanskrit [c]apa-gurya[/c] "swinging", [c]balbaliti[/c] "whirls, twirls"; Greek [c]bole[/c] "a throw, beam, ray", [c]belemnon[/c] "dart, javelin", [c]belone[/c] "needle"). Here, too, probably belongs Greek [c]ballizein[/c] "to dance", literally "to throw one's body", ancient Greek dancing being highly athletic.
ballocks (n.)
	[m1]"testicles", from Old English [c]beallucas[/c], plural diminutive of [c]balle[/c] (see [ref]ball[/ref] (n.1)).
ballon (n.)
	[m1]"smoothness in dancing, lightness of step", 1830, from French [c]ballon[/c], literally "balloon" (see [ref]balloon[/ref] (n.)).
balloon (n.)
	[m1]1570s, "a game played with a large inflated leather ball", from Italian [c]pallone[/c] "large ball", from [c]palla[/c] "ball", from a Germanic source akin to Langobardic [c]palla[/c] (from Proto-Germanic [c]*ball-[/c], from PIE [c]*bhel-[/c] (2) "to blow, swell"; see [ref]bole[/ref]) + [c]-one[/c], suffix indicating great size.
	[m1]Perhaps also borrowed in part from French [c]ballon[/c] (16c.), altered (after [c]balle[/c]) from Italian [c]pallone[/c]. It also meant the ball itself (1590s), which was batted back and forth by means of large wooden paddles strapped to the forearms. In 17c., it also meant "a type of fireworks housed in a pasteboard ball" (1630s) and "round ball used as an architectural ornament" (1650s). Acquired modern meaning after Montgolfier brothers' flights, 1783. As a child's toy, it is attested from 1848; as "outline containing words in a comic engraving" it dates from 1844. Also cf. [ref]-oon[/ref].
balloon (v.)
	[m1]"to go up in a balloon", 1792; "to swell, puff up", 1841, from [ref]balloon[/ref] (n.). Related: [c]Ballooned[/c]; [c]ballooning[/c].
ballot (n.)
	[m1]1540s, "small ball used in voting", also "secret vote taken by ballots", from Italian [c]pallotte[/c], diminutive of [c]palla[/c] "ball", for small balls used as counters in secret voting (see [ref]balloon[/ref]). Earliest references are to Venice. [c]Ballot box[/c] attested from 1670s.
ballot (v.)
	[m1]1540s, from [ref]ballot[/ref] (n.). Related: [c]Balloted[/c]; [c]balloting[/c].
ballpark (n.)
	[m1]"baseball stadium", 1899, from [c](base)ball[/c] + [ref]park[/ref] (n.). Figurative sense of "acceptable range of approximation" first recorded 1954, originally in the jargon of atomic weapons scientists, perhaps originally referring to area within which a missile was expected to return to earth; the reference is to broad but reasonably predictable dimensions.
	[m2][ex]The result, according to the author's estimate, is a stockpile equivalent to [c]one billion tons[/c] of TNT. Assuming this estimate is "in the ball park", clearly there is valid reason for urging candor on the part of our government. \[Ralph E. Lapp, "Atomic Candor", in "Bulletin of the Atomic Scientists", October 1954\][/ex][/m]
ballplayer (n.)
	[m1]mid-15c., from [ref]ball[/ref] (n.1) + [ref]player[/ref].
ballroom (n.)
	[m1]1736, from [ref]ball[/ref] (n.2) + [ref]room[/ref] (n.). [c]Ballroom dancing[/c] is attested by 1872.
balls (n.)
	[m1]"testicles", early 14c., from plural of [ref]ball[/ref] (n.1). See also [c]ballocks[/c]. Meaning "courage, nerve" is from 1928. [c]Balls to the wall[/c], however, probably is from World War II Air Forces slang, from the ball that topped the aircraft throttle, thrust to the bulkhead of the cockpit to attain full speed. [c]Ball-busting[/c] "difficult" is first recorded 1944; [c]ball-buster[/c], disparaging for "dominant female", is from 1974.
ballsy (adj.)
	[m1]"courageous, masculine", 1959, first attested in Norman Mailer (writing of Truman Capote); see [ref]balls[/ref] + [ref]-y[/ref] (2).
bally (adj.)
	[m1]1885, British English, slang euphemism for [ref]bloody[/ref].
ballyhoo (n.)
	[m1]"publicity, hype", 1908, from circus slang, "a short sample of a sideshow" (1901), of unknown origin. There is a village of [c]Ballyhooly[/c] in County Cork, Ireland. In nautical lingo, [c]ballahou[/c] or [c]ballahoo[/c] (1867, perhaps 1836) meant "an ungainly vessel", from Spanish [c]balahu[/c] "schooner".
balm (n.)
	[m1]early 13c., [c]basme[/c], aromatic substance made from resins and oils, from Old French [c]basme[/c] (Modern French [c]baume[/c]), from Latin [c]balsamum[/c], from Greek [c]balsamon[/c] "balsam", from Hebrew [c]basam[/c] "spice", related to Aramaic [c]busma[/c], Arabic [c]basham[/c] "balsam, spice, perfume".
	[m1]Spelling refashioned 15c.-16c. on Latin model. Sense of "healing or soothing influence" (1540s) is from aromatic preparations from balsam (see [ref]balsam[/ref]). Biblical [c]Balm of Gilead[/c], however, began with Coverdale; the Hebrew word there is [c]tsori[/c], which was rendered in Septuagint and Vulgate as "resin" (Greek [c]rhetine[/c], Latin [c]resina[/c]).
balmy (adj.)
	[m1]c.1500, "delicately fragrant", from [ref]balm[/ref] + [ref]-y[/ref] (2). Figurative use for "soothing" dates from c.1600; of breezes, air, etc. "mild, fragrant" (combining both earlier senses) it is first attested 1704. Meaning "weak-minded, idiotic", 1851, is from London slang.
balneal (adj.)
	[m1]"pertaining to baths", from Latin [c]balneum[/c] "bath", from Greek [c]balaneion[/c], of unknown origin.
baloney (n.)
	[m1]1894, variant of [ref]bologna[/ref] sausage (q.v.). As slang for "nonsense", 1922, American English (popularized 1930s by N.Y. Gov. Alfred E. Smith; in this sense sometimes said to have been one of the coinages of legendary "Variety" staffer Jack Conway), from earlier sense of "idiot" (by 1915), perhaps influenced by [c]blarney[/c], but usually regarded as being from the sausage, as a type traditionally made from odds and ends. It also was ring slang early 20c. for an inferior fighter.
	[m2][ex]The aristocratic Kid's first brawl for sugar was had in Sandusky, Odryo, with a boloney entitled Young Du Fresne. He gave the green and nervous Kid a proper pastin' for six rounds and the disgusted Dummy sold me his find for a hundred bucks, leavin' the clubhouse just in time to miss seein' the boy get stung, get mad, and win by a knockout. \[H.C. Witwer, "The Leather Pushers", "Colliers", Oct. 16, 1920\] [/ex][/m]
balsa (n.)
	[m1]South American tree, 1866, apparently from Spanish [c]balsa[/c] "float", originally the name of rafts used on the Pacific coast of Latin America (1777). The wood is very light.
balsam (n.)
	[m1]1570s, "aromatic resin used for healing wounds and soothing pains", from Latin [c]balsamum[/c] "gum of the balsam tree" (see [ref]balm[/ref]). There is an isolated Old English reference from c.1000, and Middle English used [c]basme[/c], [c]baume[/c], from the French form of the word. As a type of flowering plant of the [c]Impatiens[/c] family, it is attested from 1741.
balsamic (adj.)
	[m1]c.1600, from [ref]balsam[/ref] + [ref]-ic[/ref].
Balt (n.)
	[m1]1878, from Late Latin [c]Balthae[/c] (see [ref]Baltic[/ref]).
Balthazar
	[m1]masc. proper name, from French, from Latin, from Greek [c]Baltasar[/c], from Hebrew [c]Belteshatztzar[/c] (Dan. x:1), from Babylonian [c]Balat-shar-usur[/c], literally "save the life of the king".
Baltic
	[m1]1580s, from Medieval Latin [c]Balticus[/c], perhaps from Lithuanian [c]baltas[/c] "white" or Scandinavian [c]balta[/c] "straight" (in reference to its narrow entranceway). In German, it is [c]Ostsee[/c], literally "east sea".
Baltimore
	[m1]city in Maryland, U.S., founded 1729, named for Cecilius Calvert (1605-1675), 2nd baron [c]Baltimore[/c], who held the charter for Maryland colony; from a small port town in southern Ireland where the family had its seat, from Irish [c]Baile na Tighe Mor[/c], literally "townland of the big house". In old baseball slang, a [c]Baltimore chop[/c] was a hit right in front of the plate that bounced high.
baluchitherium (n.)
	[m1]ancient mammal, Modern Latin, from [c]Baluchi[/c] (see [ref]Baluchistan[/ref]) + Greek [c]therion[/c] "beast" (see [ref]fierce[/ref]). So called because its fossils originally were found there.
baluster (n.)
	[m1]"support for a railing", c.1600, from French [c]balustre[/c], from Italian [c]balaustro[/c] "pillar", from [c]balausta[/c] "flower of the wild pomegranate", from Greek [c]balaustion[/c] (perhaps of Semitic origin, cf. Aramaic [c]balatz[/c] "flower of the wild pomegranate"). Staircase uprights had lyre-like double curves, like the calyx tube of the pomegranate flower.
balustrade (n.)
	[m1]"row of balusters", 1640s, from French [c]balustrade[/c] (17c.), from Italian [c]balaustrata[/c] "provided with balusters", from [c]balaustro[/c] "pillar" (see [ref]baluster[/ref]).
bam
	[m1]interjection, imitative of the sound of a hard hit, first recorded 1922 (from 1917 as the sound of an artillery shell bursting). Middle English had a verb [c]bammen[/c] "to hit or strike" (late 14c.). A literary work from c.1450 represents the sound of repeated impact by [c]Lus, bus! las, das![/c], and Middle English had [c]lushe[/c] "a stroke, blow" (c.1400); [c]lushen[/c] "to strike, knock, beat" (c.1300).
bambino (n.)
	[m1]"little child", 1761, from Italian [c]bambino[/c], "baby", a diminutive of [c]bambo[/c] "simple" (cf. Latin [c]bambalio[/c] "dolt", Greek [c]bambainein[/c] "to stammer"). In U.S. baseball lore, a nickname of George Herman "Babe" Ruth Jr. (1895-1948).
bamboo (n.)
	[m1]1590s, from Dutch [c]bamboe[/c], from Portuguese [c]bambu[/c], earlier [c]mambu[/c] (16c.), probably from Malay [c]samambu[/c], though some suspect this is itself an imported word.
bamboozle (v.)
	[m1]1703, originally a slang or cant word, perhaps Scottish from [c]bombaze[/c] "perplex", related to [c]bombast[/c], or French [c]embabouiner[/c] "to make a fool (literally 'baboon') of". Related: [c]Bamboozled[/c]; [c]bamboozling[/c]. As a noun from 1703.
ban (v.)
	[m1]Old English [c]bannan[/c] "to summon, command, proclaim", from Proto-Germanic [c]*bannan[/c] "proclaim, command, forbid" (cf. Old High German [c]bannan[/c] "to command or forbid under threat of punishment", German [c]bannen[/c] "banish, expel, curse"), originally "to speak publicly", from PIE root [c]*bha-[/c] (2) "to speak" (cf. Old Irish [c]bann[/c] "law", Armenian [c]ban[/c] "word"; see [ref]fame[/ref] (n.)).
	[m1] Main modern sense of "to prohibit" (late 14c.) is from Old Norse cognate [c]banna[/c] "to curse, prohibit", and probably in part from Old French [c]ban[/c], which meant "outlawry, banishment", among other things (see [ref]banal[/ref]) and was a borrowing from Germanic. The sense evolution in Germanic was from "speak" to "proclaim a threat" to (in Norse, German, etc.) "curse".
	[m1]The Germanic root, borrowed in Latin and French, has been productive, e.g. [ref]banish[/ref], [ref]bandit[/ref], [ref]contraband[/ref], etc. Related: [c]Banned[/c]; [c]banning[/c]. [c]Banned in Boston[/c] dates from 1920s, in allusion to the excessive zeal and power of that city's Watch and Ward Society.
ban (n.2)
	[m1]"governor of Croatia", from Serbo-Croatian [c]ban[/c] "lord, master, ruler", from Persian [c]ban[/c] "prince, lord, chief, governor", related to Sanskrit [c]pati[/c] "guards, protects". Hence [c]banat[/c] "district governed by a [c]ban[/c]", with Latinate suffix [c]-atus[/c]. The Persian word got into Slavic perhaps via the Avars.
ban (n.1)
	[m1]"edict of prohibition", c.1300, "proclamation or edict of an overlord", from Old English [c](ge)bann[/c] "proclamation, summons, command" and Old French [c]ban[/c], both from Germanic; see [ref]ban[/ref] (v.).
banal (adj.)
	[m1]"trite, commonplace", 1840, from French [c]banal[/c], "belonging to a manor, common, hackneyed, commonplace", from Old French [c]banel[/c] "communal" (13c.), from [c]ban[/c] "decree; legal control; announcement; authorization; payment for use of a communal oven, mill, etc". (see [ref]ban[/ref] (v.)). The modern sense evolved from the word's use in designating things like ovens or mills that belonged to feudal serfs, or else compulsory military service; in either case it was generalized in French through "open to everyone" to "commonplace, ordinary", to "trite, petty".
banality (n.)
	[m1]1861, triteness, from French [c]banalité[/c] "banality, commonplace", from [c]banal[/c] (see [ref]banal[/ref]).
banana (n.)
	[m1]1590s, borrowed by Spanish or Portuguese from a West African word, possibly Wolof [c]banana[/c]. The plant was introduced to the New World from Africa in 1516. [c]Top banana[/c], [c]second banana[/c], etc. are 1950s, from show business slang use of [c]banana[/c] for "comedian, especially in a burlesque show". [c]Banana split[/c] first attested 1920. [c]Banana oil[/c] "nonsense" is slang from c.1910.
banana republic (n.)
	[m1]"small Central American state with an economy dependent on banana production", 1901, American English.
bananas (adj.)
	[m1]"crazy", 1968; earlier (1935) it was noted as an underworld slang term for "sexually perverted".
banausic (adj.)
	[m1]"merely mechanical", coined 1845 from Greek [c]banausikos[/c] "pertaining to mechanics", from [c]banausos[/c] "artisan, mere mechanical", hence (to the Greeks) "base, ignoble"; perhaps literally "working by fire", from [c]baunos[/c] "furnace, forge" (but Klein dismisses this as folk etymology and calls it "of uncertain origin").
band (n.1)
	[m1]"a flat strip", also "something that binds", a merger of two words, ultimately from the same source. In the sense "that by which someone or something is bound", it is attested from early 12c., from Old Norse [c]band[/c] "thin strip that ties or constrains", from Proto-Germanic [c]*bindan[/c], from PIE [c]*bendh-[/c] "to bind" (cf. Gothic [c]bandi[/c] "that which binds; Sanskrit [c]bandhah[/c] "a tying, bandage", source of [c]bandana[/c]; Middle Irish [c]bainna[/c] "bracelet"; see [ref]bend[/ref] (v.), [ref]bind[/ref] (v.)). Most of the figurative senses of this word have passed into [ref]bond[/ref] (n.), which originally was a phonetic variant of this [c]band[/c].
	[m1]The meaning "a flat strip" (late 14c.) is from Old French [c]bande[/c] "strip, edge, side", via Old North French [c]bende[/c], from Old High German [c]binda[/c], from Proto-Germanic [c]*bindan[/c] (see above). In Middle English, this was distinguished by the spelling [c]bande[/c], but since the loss of the final [c]-e[/c] the words have fully merged. Meaning "broad stripe of color" is from late 15c.; the electronics sense of "range of frequencies or wavelengths" is from 1922. The Old North French form was retained in heraldic [ref]bend[/ref]. [c]Band saw[/c] is recorded from 1864.
band (n.2)
	[m1]"an organized group", late 15c., from Middle French [c]bande[/c], which is traceable to the Proto-Germanic root of [ref]band[/ref] (n.1), probably via a band of cloth worn as a mark of identification by a group of soldiers or others (cf. Gothic [c]bandwa[/c] "a sign"). The extension to "group of musicians" is c.1660, originally musicians attached to a regiment of the army. To [c]beat the band[/c] (1897) is to make enough noise to drown it out, hence to exceed everything.
band (v.)
	[m1]1520s, "to bind or fasten"; also "to join in a company", from [ref]band[/ref] (n.1) and (n.2) in various noun senses, and partly from French [c]bander[/c]. The meaning "to affix an ID band to (a wild animal, etc.)" is attested from 1914. Related: [c]Banded[/c]; [c]banding[/c].
Band-Aid (n.)
	[m1]trademark registered 1924 by Johnson & Johnson for a stick-on gauze pad or strip. See [ref]band[/ref] (n.1) + [ref]aid[/ref] (n.). The British equivalent was [c]Elastoplast[/c]. Figurative sense of "temporary or makeshift solution to a problem, pallative" (often lower case, sometimes [c]bandaid[/c]) is first recorded 1968; as an adjective, from 1970.
bandage (n.)
	[m1]1590s, from Middle French [c]bandage[/c] (16c.), from Old French [c]bander[/c] "to bind", from [c]bande[/c] "a strip" (see [ref]band[/ref] (n.1)).
bandage (v.)
	[m1]1774, from [ref]bandage[/ref] (n.). Related: [c]Bandaged[/c]; [c]bandaging[/c].
bandana (n.)
	[m1]also often [c]bandanna[/c], 1752, from Hindi [c]bandhnu[/c], a method of dyeing, from Sanskrit [c]badhnati[/c] "binds" (because the cloth is tied like modern tie-dye), from same PIE root as [ref]band[/ref] (n.1). Etymologically, the colors and spots are what makes it a bandana.
bandeau (n.)
	[m1]1706, from French [c]bandeau[/c], from Old French [c]bandel[/c] (12c.), diminutive of [c]bande[/c] "band" (see [ref]band[/ref] (n.1)).
bandicoot (n.)
	[m1]1789, from Telugu [c]pandi-kokku[/c], literally "pig-rat". Properly a large and destructive Indian rat; applied from 1827 to a type of insectivorous Australian marsupial somewhat resembling it.
bandit (n.)
	[m1]1590s, from Italian [c]bandito[/c] (plural [c]banditi[/c]) "outlaw", past participle of [c]bandire[/c] "proscribe, banish", from Vulgar Latin [c]*bannire[/c] "to proclaim, proscribe", from Proto-Germanic [c]*bann[/c] (see [ref]ban[/ref] (v.)). [c]*Bannire[/c] (or its Frankish cognate [c]*bannjan[/c]) in Old French became [c]banir-[/c], which, with lengthened stem, became English [ref]banish[/ref].
banditry (n.)
	[m1]1861, from [ref]bandit[/ref] + [ref]-ry[/ref].
bandolier (n.)
	[m1]1570s, "shoulder belt (for a wallet)", from French [c]bandouiliere[/c] (16c.), from Italian [c]bandoliera[/c] or Spanish [c]bandolera[/c], from diminutive of [c]banda[/c] "a scarf, sash", a Germanic loan-word related to Gothic [c]bandwa[/c] (see [ref]band[/ref] (n.2)). In some cases, directly from Spanish to English as [c]bandoleer[/c]. Meaning "ammunition belt for a musket" is from 1590s; hence [c]bandolero[/c] "highwayman, robber" (1832), from Spanish, literally "man who wears a bandoleer".
bandstand (n.)
	[m1]also [c]band-stand[/c], 1859, from [ref]band[/ref] (n.2) + [ref]stand[/ref] (n).
bandwagon (n.)
	[m1]also [c]band-wagon[/c], 1855, American English, from [ref]band[/ref] (n.2) + [ref]wagon[/ref], originally a large wagon used to carry the band in a circus procession; as these also figured in celebrations of successful political campaigns, being [c]on the bandwagon[/c] came to represent "attaching oneself to anything that looks likely to succeed", a usage first attested 1899 in writings of Theodore Roosevelt.
bandwidth (n.)
	[m1]1930, in electronics, from [ref]band[/ref] (n.1) + [ref]width[/ref].
bandy (v.)
	[m1]1570s, "to strike back and forth", from Middle French [c]bander[/c], from root of [ref]band[/ref] (n.2). The sense apparently evolved from "join together to oppose", to opposition itself, to "exchanging blows", then metaphorically, to volleying in tennis. [c]Bandy[/c] (n.) was a 17c. Irish game, precursor of field hockey, played with curved a stick (also called a [c]bandy[/c]), hence [c]bandy-legged[/c] (1680s).
bane (n.)
	[m1]Old English [c]bana[/c] "killer, slayer, murderer; the devil", from Proto-Germanic [c]*banon[/c], cognate with [c]*banja-[/c] "wound" (cf. Old Frisian [c]bona[/c] "murderer", Old Norse [c]bani[/c], Old High German [c]bana[/c] "murder", Old English [c]benn[/c] "wound", Gothic [c]banja[/c] "stroke, wound"), from PIE root [c]*gwhen-[/c] "to strike, kill, wound" (cf. Avestan [c]banta[/c] "ill").  Modern sense of "that which causes ruin or woe" is from 1570s.
bang (v.)
	[m1]1540s, "to strike hard with a loud blow", from a Scandinavian sourse akin to Old Norse [c]banga[/c] "to pound, hammer" of echoic origin. Slang meaning "have sexual intercourse with" first recorded 1937. [c]Bang-up[/c] "excellent, first-rate", 1820, probably shortened from phrase [c]bang up to the mark[/c]. The noun is recorded from late 16c.
	[m2][ex]This is the way the world ends[br]Not with a bang but a whimper[br]\[T.S. Eliot, "Hollow Men", 1925\][/ex][/m]
banger (n.)
	[m1]British English slang for "a sausage", 1919, perhaps from sense of "a bludgeon", though this is recorded only in U.S. slang.
Bangladesh
	[m1]nation formed 1971 from former East Pakistan, from Bengali for "Bengali country", from [c]Bangla[/c] "Bengali" + [c]desh[/c] "country".
bangle (n.)
	[m1]"ring-shaped bracelet", 1787, from Hindi [c]bangri[/c] "colored glass bracelet or anklet".
bangs (n.)
	[m1]"hair cut straight across the forehead", 1878 (singular), American English, attested from 1870 of horses ([c]bang-tail[/c]), perhaps from notion of abruptness (cf. [c]bang off[/c] "immediately, without delay", though this expression is attested only from 1886). See [ref]bang[/ref].
banish (v.)
	[m1]late 14c., [c]banischen[/c], from [c]banniss-[/c], extended stem of Old French [c]banir[/c] "announce, proclaim; levy; forbid; banish, proclaim an outlaw", from a Germanic source (perhaps Frankish [c]*bannjan[/c] "to order or prohibit under penalty"), or from Vulgar Latin cognate [c]*bannire[/c] (see [ref]bandit[/ref]). Related: [c]Banished[/c]; [c]banishing[/c].
banishment (n.)
	[m1]c.1500, from [ref]banish[/ref] + [ref]-ment[/ref].
banister (n.)
	[m1]1660s, unexplained corruption of [ref]baluster[/ref]. As late as 1830 condemned as "vulgar", it is now accepted. Surname [c]Bannister[/c] is from Old French [c]banastre[/c] "basket", hence, "basket-maker".
banjo (n.)
	[m1]1764, American English, usually described as of African origin, probably akin to Bantu [c]mbanza[/c], an instrument resembling a banjo. The word has been influenced by colloquial pronunciation of [c]bandore[/c] (1560s in English), a 16c. stringed instrument like a lute and an ancestor (musically and linguistically) of [c]mandolin;[/c] from Portuguese [c]bandurra[/c], from Latin [c]pandura[/c], from Greek [c]pandoura[/c] "three-stringed instrument". The origin and influence might be the reverse of what is here described.
bank (n.1)
	[m1]"financial institution", late 15c., from either Old Italian [c]banca[/c] or Middle French [c]banque[/c] (itself from the Italian word), both meaning "table" (the notion is of the moneylender's exchange table), from a Germanic source (cf. Old High German [c]bank[/c] "bench"); see [ref]bank[/ref] (n.2).
	[m1][c]Bank holiday[/c] is from 1871, though the tradition is as old as the Bank of England. To [c]cry all the way to the bank[/c] was coined 1956 by flamboyant pianist Liberace, after a Madison Square Garden concert that was packed with patrons but panned by critics.
bank (n.2)
	[m1]"earthen incline, edge of a river", c.1200, probably in Old English but not attested in surviving documents, from a Scandinavian source such as Old Norse [c]banki[/c], Old Danish [c]banke[/c] "sandbank", from Proto-Germanic [c]*bangkon[/c] "slope", cognate with [c]*bankiz[/c] "shelf" (see [ref]bench[/ref] (n.)).
bank (v.)
	[m1]"to act as a banker", 1727, from [ref]bank[/ref] (n.1). As "to deposit in a bank" from 1833. Figurative sense of "to rely on" (i.e. "to put money on") is from 1884, U.S. colloquial. Meaning "to ascend", as of an incline, is from 1892. In aeronautics, from 1911. Related: [c]Banked[/c]; [c]banking[/c].
banker (n.)
	[m1]"keeper of a bank", 1530s, agent noun formed from [ref]bank[/ref] (n.1), possibly modeled on French [c]banquier[/c] (16c.).
banking (n.)
	[m1]"business of a banker", 1735, verbal noun from [ref]bank[/ref] (v).
bankroll (n.)
	[m1]"roll of bank notes", 1887, from [ref]bank[/ref] (n.1) + [ref]roll[/ref] (n.). The verb is attested from 1928. Related: [c]Bankrolled[/c]; [c]bankrolling[/c].
bankrupt (adj.)
	[m1]1560s, from Italian [c]banca rotta[/c], literally "a broken bench",  from [c]banca[/c] "moneylender's shop", literally "bench" (see [ref]bank[/ref] (n.1)) + [c]rotta[/c] "broken, defeated, interrupted" from (and remodeled on) Latin [c]rupta[/c], fem. past participle of [c]rumpere[/c] "to break" (see [ref]rupture[/ref] (n.)). "\[S\]o called from the habit of breaking the bench of bankrupts" \[Klein\]. Earlier in English as a noun, "bankrupt person" (1530s).
bankrupt (v.)
	[m1]1550s, from [ref]bankrupt[/ref] (adj.). Related: [c]Bankrupted[/c]; [c]bankrupting[/c].
bankruptcy (n.)
	[m1]1700, from [ref]bankrupt[/ref], "probably on the analogy of [c]insolvency[/c], but with [c]-t[/c] erroneously retained in spelling, instead of being merged in the suffix ...". \[OED\]. Figurative use from 1761.
banlieue (n.)
	[m1]French, "suburbs, precincts", from Vulgar Latin [c]*banleuca[/c], from [c]ban[/c] (see [ref]ban[/ref] (n.1)) + [c]leuca[/c] "a league (of distance)", in Medieval Latin, "indefinite extent of territory" (see [ref]league[/ref] (n.2)). So, "the extent of a ban; the territory within which a ban is of force", hence, "territory subject to one jurisdiction".
bann (n.)
	[m1]in phrase [c]banns of marriage[/c] (late 12c., spelling with double [c]-n-[/c] attested from 1540s), from Old English [c]bannan[/c] "to summon, command, proclaim" (see [ref]ban[/ref] (v.)). Also probably partly from Old French [c]ban[/c] "announcement, proclamation, banns, authorization", from Frankish [c]*ban[/c] or some other Germanic cognate of the Old English word.
banner (n.)
	[m1]c.1200, from Old French [c]baniere[/c] (Modern French [c]bannière[/c]) "flag, banner, standard", from Late Latin [c]bandum[/c] "standard", borrowed from a West Germanic cognate of Gothic [c]bandwa[/c] "a sign" (see [ref]band[/ref] (n.2)). Figurative use from early 14c. Of newspaper headlines, from 1913.
banneret (n.)
	[m1]c.1300, an order of knighthood, originally in reference to one who could lead his men into battle under his own [ref]banner[/ref]. Later it meant one who received rank for valiant deeds done in the king's presence in battle. Also "a small banner" (c.1300).
bannock (n.)
	[m1]"thick flat cake", Old English [c]bannuc[/c] "a bit, small piece", from Gaelic [c]bannach[/c] "a cake", perhaps a loan from Latin [c]panicium[/c], from [c]panis[/c] "bread" (see [ref]food[/ref]).
banns (n.)
	[m1]see [ref]bann[/ref].
banquet (n.)
	[m1]late 15c., "feast, sumptuous entertainment", from French [c]banquet[/c] (15c.; in Old French only "small bench"), from Old Italian [c]banchetto[/c], diminutive of [c]banco[/c] "bench"; originally a snack eaten on a bench (rather than at table), hence "a slight repast between meals"; the meaning has entirely reversed. As a verb from 1510s.
banquette (n.)
	[m1]1620s, "raised platform in a fortification", from French [c]banquette[/c] (15c.), from Italian [c]banchetta[/c], diminutive of [c]banca[/c] "bench, shelf" (see [ref]bank[/ref] (n.1)).
banshee (n.)
	[m1]1771, from phonetic spelling of Irish [c]bean sidhe[/c] "female of the Elves", from [c]bean[/c] "woman" (from PIE [c]*gwen-[/c]; see [ref]queen[/ref]) + [c]sidhe[/c], from [c]sith[/c] "fairy" or [c]sid[/c] "fairy mound". Specifically, one who calls to the spirits of the dead.
bantam (n.)
	[m1]1749, after [c]Bantam[/c], former Dutch residency in Java, from which the small domestic fowl were said to have been first imported. Extension to "small person" is 1837. As a light weight class in boxing, it is attested from 1884, probably from the birds, which are small but aggressive and bred for fighting.
banter (v.)
	[m1]1670s, origin uncertain; said by Swift to be a word from London street slang. Related: [c]Bantered[/c]; [c]bantering[/c]. The noun is from 1680s.
Banting (n.)
	[m1]system for weight loss through diet control, named for William Banting (1797-1878), English undertaker who invented it, tested it himself, and promoted it in his 1863 booklet "Letter on Corpulence, Addressed to the Public". Although the word is a surname, it was used like a verbal noun in [c]-ing[/c]. ("She is banting").
Bantu
	[m1]1862, applied to south African language group in the 1850s by German linguist Wilhelm Heinrich Immanuel Bleek (1827-1875), from native [c]Ba-ntu[/c] "mankind", from [c]ba-[/c], plural prefix, + [c]ntu[/c] "a man, person". [c]Bantustan[/c] in a South African context is from 1949.
banyan (n.)
	[m1]"Indian fig tree", 1630s, so called in reference to a tree on the Iranian coast of the Persian Gulf under which the Hindu merchants known as [c]banians[/c] had built a pagoda. From Sanskrit [c]vanija[/c] "merchant".
banzai
	[m1]Japanese war-cry, 1893, literally "(may you live) ten thousand years", originally a greeting addressed to the emperor, from [c]ban[/c] "ten thousand" + [c]sai[/c] "year".
baobab (n.)
	[m1]1630s, from Medieval Latin [c]bahobab[/c] (1590s), apparently from a central African language.
baptise (v.)
	[m1]chiefly British English spelling of [ref]baptize[/ref]; for spelling, see [ref]-ize[/ref]. Related: [c]Baptised[/c]; [c]baptising[/c].
baptism (n.)
	[m1]c.1300, [c]bapteme[/c], from Old French [c]batesme, bapteme[/c] (11c., Modern French [c]baptême[/c]), from Latin [c]baptismus[/c], from Greek [c]baptismos[/c], noun of action from [c]baptizein[/c] (see [ref]baptize[/ref]). The [c]-s-[/c] restored in later 14c.
	[m1]Figurative sense is from late 14c. The Anglo-Saxons used [c]fulluht[/c] in this sense (John the Baptist was [c]Iohannes se Fulluhtere[/c]). Phrase [c]baptism of fire[/c] "a soldier's first experience of battle" (1857) translates French [c]baptême de feu[/c]; the phrase originally was ecclesiastical Greek [c]baptisma pyros[/c] and meant "the grace of the Holy Spirit as imparted through baptism". Later it was used of martyrdom, especially by burning.
baptismal (adj.)
	[m1]1640s, from [ref]baptism[/ref] + [ref]-al[/ref] (1).
baptist (n.)
	[m1]c.1200, "one who baptizes"; see [ref]baptize[/ref] + [ref]-ist[/ref]. As "member of a Protestant sect that believes in adult baptism by immersion" (with capital [c]B-[/c]), attested from 1654; their opponents called them [c]anabaptists[/c].
baptize (v.)
	[m1]c.1300, from Old French [c]batisier[/c] (11c.), from Latin [c]baptizare[/c], from Greek [c]baptizein[/c] "to immerse, to dip in water", also used figuratively, e.g. "to be over one's head" (in debt, etc.), "to be soaked (in wine)"; in Greek Christian usage, "baptize"; from [c]baptein[/c] "to dip, steep, dye, color", from PIE root [c]*gwabh-[/c] "to dip, sink". Christian baptism originally consisted in full immersion. Related: [c]Baptized[/c]; [c]baptizing[/c].
Baqubah
	[m1]city in Iraq, from Arabic [c]baya 'kuba[/c] "Jacob's house".
bar (n.1)
	[m1]late 12c., "stake or rod of iron used to fasten a door or gate", from Old French [c]barre[/c] (12c.) "beam, bar, gate, barrier", from Vulgar Latin [c]*barra[/c] "bar, barrier", which some suggest is from Gaulish [c]*barros[/c] "the bushy end" \[Gamillscheg\], but OED regards this as "discredited" because it "in no way suits the sense". Of soap, by 1833; of candy, by 1906 (the process itself dates to the 1840s). Meaning "bank of sand across a harbor or river mouth" is from 1580s, probably so called because it was an obstruction to navigation. [c]Bar graph[/c] is attested from 1925. [c]Bar code[/c] first recorded 1963. [c]Behind bars[/c] "in prison" is attested by 1934, U.S.
bar (v.)
	[m1]c.1300, "to fasten (a gate, etc.) with a bar", from [ref]bar[/ref] (n.1); sense of "to obstruct, prevent" is recorded by 1570s. Expression [c]bar none[/c] "without exception" is recorded from 1866.
bar (n.2)
	[m1]"tavern", 1590s, so called in reference to the bars of the barrier or counter over which drinks or food were served to customers (see [ref]bar[/ref] (n.1)).
bar (n.3)
	[m1]"whole body of lawyers, the legal profession", 1550s, a sense which derives ultimately from the railing that separated benchers from the hall in the Inns of Court. Students who had attained a certain standing were "called" to it to take part in the important exercises of the house. After c.1600, however, this was popularly assumed to mean the [c]bar[/c] in a courtroom, which was the wooden railing marking off the area around the judge's seat, where prisoners stood for arraignment and where a [ref]barrister[/ref] (q.v.) stood to plead. As the place where the business of court was done, [c]bar[/c] in this sense had become synonymous with "court" by early 14c.
bar (n.4)
	[m1]unit of pressure, coined 1903 from Greek [c]baros[/c] "weight", from [c]barys[/c] "heavy" (see [ref]grave[/ref] (adj.)).
Bar Mitzvah
	[m1]1861, in Judaism, "male person who has completed his 13th year and thus reached the age of religious responsibility", from Hebrew, literally "son of command". As a name for the ceremony itself, by 1941.
Barabbas
	[m1]biblical masc. proper name, Greek [c]Barabbas[/c], from Aramaic [c]barabba[/c], "son of the father", or "son of the master". In Hebrew, it would be [c]ben abh[/c].
barb (n.)
	[m1]late 14c., "barb of an arrow", from Old French [c]barbe[/c] (11c.) "beard, beardlike appendage", from Latin [c]barba[/c] "beard", perhaps cognate with Old English [c]beard[/c] (see [ref]beard[/ref] (n.)).
barb (v.)
	[m1]late 15c., "to clip, mow"; see [ref]barb[/ref] (n.). Meaning "to fit or furnish with barbs" is from 1610s. Related: [c]Barbed[/c]; [c]barbing[/c].
Barbados
	[m1]probably from Portuguese [c]las barbados[/c] "the bearded"; the island so called because vines or moss hung densely from the trees. An inhabitant was called a [c]Barbadian[/c] (1732).
Barbara
	[m1]fem. proper name, from Latin, fem. of [c]barbarus[/c] "strange, foreign, barbarous", from Greek [c]barbaros[/c] (see [ref]barbarian[/ref]). For women, unlike men, the concept of "alien" presumably could be felt as "exotic" and thus make an appealing name. Popularized as a Christian name by the legend of Saint Barbara, early 4c. martyr, whose cult was popular from 7c. The common Middle English form was [c]Barbary[/c]. A top 10 name in popularity for girls born in the U.S. between 1927 and 1958.
barbarian (adj.)
	[m1]mid-14c., from Medieval Latin [c]barbarinus[/c] (source of Old French [c]barbarin[/c] "Berber, pagan, Saracen, barbarian"), from Latin [c]barbaria[/c] "foreign country", from Greek [c]barbaros[/c] "foreign, strange, ignorant", from PIE root [c]*barbar-[/c] echoic of unintelligible speech of foreigners (cf. Sanskrit [c]barbara-[/c] "stammering", also "non-Aryan", Latin [c]balbus[/c] "stammering", Czech [c]blblati[/c] "to stammer").
	[m1]Greek [c]barbaroi[/c] (n.) meant "all that are not Greek", but especially the Medes and Persians. Originally not entirely pejorative, its sense darkened after the Persian wars. The Romans (technically themselves [c]barbaroi[/c]) took up the word and applied it to tribes or nations which had no Greek or Roman accomplishments. The noun is from late 14c., "person speaking a language different from one's own", also (c.1400) "native of the Barbary coast"; meaning "rude, wild person" is from 1610s.
barbaric (adj.)
	[m1]late 15c., "uncultured, uncivilized, unpolished", from French [c]barbarique[/c] (15c.), from Latin [c]barbaricus[/c] "foreign, strange, outlandish", from Greek [c]barbarikos[/c] "like a foreigner", from [c]barbaros[/c] "foreign, rude" (see [ref]barbarian[/ref]). Meaning "pertaining to barbarians" is from 1660s.
barbarism (n.)
	[m1]mid-15c., "uncivilized or rude nature", from French [c]barbarisme[/c] (13c.), from Latin [c]barbarismus[/c], from Greek [c]barbarismos[/c] "foreign speech", from [c]barbarizein[/c] "to do as a foreigner does" (see [ref]barbarian[/ref]). Only of speech in Greek, Latin, and French; sense extended in English to "uncivilized condition".
barbarity (n.)
	[m1]1560s, "want of civilization", from Latin [c]barbarus[/c] (see [ref]barbarian[/ref]) + [ref]-ity[/ref]. Meaning "savage cruelty" is recorded from 1680s.
barbarous (adj.)
	[m1]c.1400, "uncivilized, uncultured, ignorant", from Latin [c]barbarus[/c], from Greek [c]barbaros[/c] (see [ref]barbarian[/ref]). Meaning "not Greek or Latin" (of words or language) is from c.1500; that of "savagely cruel" is from 1580s.
Barbary
	[m1]c.1300, "foreign lands" (especially non-Christian lands), from Latin [c]barbaria[/c] (see [ref]barbarian[/ref]). Meaning "Saracens living in coastal North Africa" is attested from 1590s, via French (Old French [c]barbarie[/c]), from Arabic [c]Barbar[/c], [c]Berber[/c], ancient Arabic name for the inhabitants of North Africa beyond Egypt. Perhaps a native name, perhaps an Arabic word, from [c]barbara[/c] "to babble confusedly", but this might be ultimately from Greek [c]barbaria[/c]. "The actual relations (if any) of the Arabic and Gr\[eek\] words cannot be settled; but in European langs. [c]barbaria[/c], [c]Barbarie[/c], [c]Barbary[/c], have from the first been treated as identical with L. [c]barbaria[/c], Byzantine Gr\[eek\] [c]barbaria[/c] land of barbarians" \[OED\].
barbecue (n.)
	[m1]1650s, "framework for grilling meat, fish, etc"., from American Spanish [c]barbacoa[/c], from Arawakan (Haiti) [c]barbakoa[/c] "framework of sticks", the raised wooden structure the Indians used to either sleep on or cure meat. Sense of "outdoor meal of roasted meat or fish as a social entertainment" is from 1733; modern popular noun sense of "grill for cooking over an open fire" is from 1931.
barbecue (v.)
	[m1]1660s, from [ref]barbecue[/ref] (n.). Related: [c]Barbecued[/c]; [c]barbecuing[/c].
barbed wire (n.)
	[m1]also [c]barb wire[/c], "fencing wire with sharp edges or points", 1863, American English, from [ref]barb[/ref] + [ref]wire[/ref] (n.).
barbell (n.)
	[m1]1887, from [ref]bar[/ref] (n.1) + ending from [ref]dumbbell[/ref].
barber (n.)
	[m1]c.1300, from Anglo-French [c]barbour[/c] (attested as a surname from early 13c.), from Old French [c]barbeor, barbieor[/c] (Modern French [c]barbier[/c], which has a more restricted sense than the English word), from Vulgar Latin [c]*barbatorem[/c], from Latin [c]barba[/c] "beard" (see [ref]barb[/ref] (n.)). Originally also regular practitioners of surgery, they were restricted to haircutting and dentistry under Henry VIII.
barber-shop (n.)
	[m1]1570s, from [ref]barber[/ref] + [ref]shop[/ref] (n.). Earlier in same sense was [c]barbery[/c] (c.1500). [c]Barber-shop[/c] in reference to close harmony male vocal quartets, it is attested from 1910; the custom of barber's keeping a musical instrument in their shops so waiting customers could entertain themselves is an old one, but the musical product had a low reputation and [c]barber's music[/c] (c.1660) was "wretched, poorly performed music".
barbican (n.)
	[m1]"outer fortification of a city or castle", mid-13c., from Old French [c]barbacane[/c] (12c.), a general Romanic word, perhaps ultimately from Arabic or Persian (cf. [c]bab-khanah[/c] "gate-house"). Watkins identifies it as from Old Iranian [c]*pari-varaka[/c] "protective", from [c]*wor-o-[/c], suffixed variant form of PIE root [c]*wer-[/c] (5) "to cover" (see [ref]wier[/ref]).
Barbie
	[m1]1959, trademark name (reg. U.S.). Supposedly named after the daughter of its creator, U.S. businesswoman Ruth Handler (1916-2002); see [ref]Barbara[/ref].
barbiturate (n.)
	[m1]1928 ([c]morphine barbiturate[/c] is from 1918), from German, coined 1863 by chemist Adolf von Baeyer (1835-1917) from [c]Barbitursäure[/c] "barbituric acid", itself coined by Baeyer, perhaps from woman's name [ref]Barbara[/ref], or perhaps from Latin [c]barbata[/c], in Medieval Latin [c]usnea barbata[/c], literally "bearded moss". Second element is because it was obtained from [ref]uric[/ref] acid. With chemical ending [ref]-ate[/ref] (3).
Barcelona
	[m1]city in Spain, said to have been named for Carthaginian general Hamlicar [c]Barca[/c], who is supposed to have founded it 3c. B.C.E.
bard (n.)
	[m1]mid-15c., from Scottish, from Old Celtic [c]bardos[/c] "poet, singer", from PIE root [c]*gwer-[/c] "to lift up the voice, praise". In historical times, a term of contempt among the Scots (who considered them itinerant troublemakers), but one of great respect among the Welsh. 
	[m2][ex]All vagabundis, fulis, bardis, scudlaris, and siclike idill pepill, sall be brint on the cheek. \[local Scottish ordinance, c.1500\][/ex][/m]
	[m1]Subsequently idealized by Scott in the more ancient sense of "lyric poet, singer". Poetic use of the word in English is from Greek [c]bardos[/c], Latin [c]bardus[/c], both from Gaulish.
bardic (adj.)
	[m1]1775, from [ref]bard[/ref] + [ref]-ic[/ref].
bardolatry (n.)
	[m1]"worship of Shakespeare (the 'Bard of Avon')", 1901, from [ref]bard[/ref] + [ref]-latry[/ref].
bare (v.)
	[m1]Old English [c]barian[/c], from [ref]bare[/ref] (adj.). Related: [c]Bared[/c]; [c]baring[/c].
bare (adj.)
	[m1]Old English [c]bær[/c] "naked, uncovered, unclothed", from Proto-Germanic [c]*bazaz[/c] (cf. German [c]bar[/c], Old Norse [c]berr[/c], Dutch [c]baar[/c]), from PIE [c]*bhosos[/c] (cf. Armenian [c]bok[/c] "naked"; Old Church Slavonic [c]bosu[/c], Lithuanian [c]basas[/c] "barefoot"). Meaning "sheer, absolute" (c.1200) is from the notion of "complete in itself".
bareback (adj.)
	[m1]1560s, of riding, from [ref]bare[/ref] (adj.) + [ref]back[/ref] (n.).
barefaced (adj.)
	[m1]1580s, "with face uncovered or shaven"; see [ref]bare[/ref] (adj.) + [ref]face[/ref] (n.). Thus, "unconcealed" (c.1600), and, in a bad sense, "shameless" (1670s). Cf. [ref]effrontery[/ref]. The half-French [c]bare-vis[/c] (adj.) conveyed the same sense in Middle English.
barefoot (adj.)
	[m1]Old English [c]bærfot[/c]; see [ref]bare[/ref] (adj.) + [ref]foot[/ref] (n.).
barehanded (adj.)
	[m1]also [c]bare-handed[/c], mid-15c., from [ref]bare[/ref] (adj.) + [ref]handed[/ref].
barely (adv.)
	[m1]Old English [c]bærlice[/c] "openly, clear, public"; see [ref]bare[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "only, just" is recorded from late 15c.; that of "merely, simply" is from 1570s. In 15c. it also could mean "naked".
bareness (n.)
	[m1]early 15c., from [ref]bare[/ref] (adj.) + [ref]-ness[/ref].
barf (v.)
	[m1]"to vomit or retch",1960, American English slang, probably imitative. Related: [c]Barfed[/c]; [c]barfing[/c]. As a noun, from 1966. [c]Barf bag[/c] "air sickness pouch" attested from 1966.
barfly (n.)
	[m1]"habitual drunkard", 1910, from [ref]bar[/ref] (n.2) + [ref]fly[/ref] (n.).
bargain (v.)
	[m1]late 14c., from Old French [c]bargaignier[/c] (12c., Modern French [c]barguigner[/c]) "to haggle over the price", perhaps from Frankish [c]*borganjan[/c] "to lend" or some other Germanic source, ultimately from Proto-Germanic [c]*borgan[/c] (cf. Old High German [c]borgen[/c]; Old English [c]borgian[/c], source of [ref]borrow[/ref]). Another suggestion is that the French word comes from Late Latin [c]barca[/c] "a barge", because it "carries goods to and fro". There are difficulties with both suggestions. Related: [c]Bargained[/c]; [c]bargaining[/c].
bargain (n.)
	[m1]mid-14c., "business transaction or agreement", also "that which is acquired by bargaining", from Old French [c]bargaine[/c], from [c]bargaignier[/c] (see [ref]bargain[/ref] (v.)). Meaning "article priced for special sale" is from 1899. A [c]bargain basement[/c] (1899) originally was a basement floor in a store where bargains were displayed.
barge (n.)
	[m1]c.1300, "small seagoing vessel with sails", from Old French [c]barge[/c], Old Provençal [c]barca[/c], from Medieval Latin [c]barga[/c], perhaps from Celtic, or perhaps from Latin [c]*barica[/c], from Greek [c]baris[/c] "Egyptian boat", from Coptic [c]bari[/c] "small boat". Meaning "flat-bottomed freight boat" dates from late 15c.
barge (v.)
	[m1]"to journey by barge", 1590s, from [ref]barge[/ref] (n.). The form [c]barge into[/c] and the sense "crash heavily into", in reference to the rough handling of barges, dates from 1830s, American English. Related: [c]Barged[/c]; [c]barging[/c].
bariatric (adj.)
	[m1]1976, from Greek [c]baros[/c] "weight", from [c]barys[/c] "heavy" (see [ref]grave[/ref] (adj.)) + [ref]-iatric[/ref].
barista (n.)
	[m1]"bartender in a coffee shop", as a purely English word in use by 1992, from Italian, where it is said to derive ultimately from the English [ref]bar[/ref] (n.2), as borrowed into Italian. The word is of generic gender and may be applied with equal accuracy to women and men (it is said that the typical [c]barista[/c] in Italy is a man).
baritone (n.)
	[m1]c.1600, from Italian [c]baritono[/c], from Greek [c]barytonos[/c] "deep-toned, deep-sounding", from [c]barys[/c] "heavy, deep", also, of sound, "strong, deep, bass" (see [ref]grave[/ref] (adj.)) + [c]tonos[/c] "tone" (see [ref]tenet[/ref]). Technically, "ranging from lower A in bass clef to lower F in treble clef". Meaning "singer having a baritone voice" is from 1821. As a type of brass band instrument, it is attested from 1949.
barium (n.)
	[m1]1808, coined in Modern Latin by its discoverer, English chemist Sir Humphrey Davy (1778-1829), because it was present in the mineral [c]barytes[/c] "heavy spar" (barium sulphate), so named by Lavoisier from Greek [c]barys[/c] "heavy" (see [ref]grave[/ref] (adj.)). The metal is actually relatively light.
bark (n.1)
	[m1]"tree skin", c.1300, from a Scandinavian source akin to Old Norse [c]borkr[/c] "bark", from Proto-Germanic [c]*barkuz[/c], which probably is related to [ref]birch[/ref] and Low German [c]borke[/c]. The native word was [ref]rind[/ref].
bark (n.2)
	[m1]"any small ship", early 15c., from Middle French [c]barque[/c] (15c.), from Late Latin [c]barca[/c] (c.400 C.E.), probably cognate with Vulgar Latin [c]*barica[/c] (see [ref]barge[/ref]). More precise sense of "three-masted ship" (17c.) often is spelled [c]barque[/c] to distinguish it.
bark (v.)
	[m1]in reference to a dog sound, Old English [c]beorcan[/c] "to bark", from Proto-Germanic [c]*berkanan[/c] (cf. Old Norse [c]berkja[/c] "to bark"), of echoic origin. Related: [c]Barked[/c]; [c]barking[/c]. To [c]bark up the wrong tree[/c] is U.S. colloquial, first attested 1832, from notion of hounds following the wrong scent.
bark (n.3)
	[m1]dog sound, Old English [c]beorc[/c], from [ref]bark[/ref] (v.). Paired and compared with [c]bite[/c] (n.) since at least 1660s; the proverb is older: "Timid dogs bark worse than they bite" was in Latin ([c]Canis timidus vehementius latrat quam mordet[/c], Quintius Curtius).
barkeep (n.)
	[m1]1846, probably short for [c]barkeeper[/c] (1712); from [ref]bar[/ref] (n.2) + agent noun of [ref]keep[/ref] (v.).
barker (n.)
	[m1]"noisy fellow", late 15c., agent noun from [ref]bark[/ref] (v.). Specific sense of "loud assistant in an auction, store, or show" is from 1690s.
barley (n.)
	[m1]Old English [c]bærlic[/c], originally an adjective, "of barley", from [c]bere[/c] "barley" (from Proto-Germanic [c]*bariz, *baraz[/c]) + [c]-lic[/c] "body, like". First element is related to Old Norse [c]barr[/c] "barley", and cognate with Latin [c]far[/c] (genitive [c]farris[/c]) "coarse grain, meal"; probably from PIE [c]*bhars-[/c] "bristle, point, projection" (see [ref]bristle[/ref] (n.)).
barleycorn (n.)
	[m1]late 14c., from [ref]barley[/ref] + [ref]corn[/ref] (n.). Perhaps to distinguish the barley plant or the grain from its products. In Britain and U.S., the grain is used mainly to prepare liquor, hence personification as [c]John Barleycorn[/c] (1620) in popular ballad, and many now-obsolete figures of speech, e.g. [c]to wear a barley cap[/c] (16c.) "to be drunk".
barm (n.)
	[m1]Old English [c]beorma[/c] "yeast, leaven", also "head of a beer", from Proto-Germanic [c]*bermon-[/c] (cf. Dutch [c]berm[/c], Middle Low German [c]barm[/c]), from PIE root [c]*bher-[/c] (4) "to cook, bake" (cf. Latin [c]fermentum[/c] "substance causing fermentation", Sanskrit [c]bhurati[/c] "moves convulsively, quivers", Middle Irish [c]berbaim[/c] "I boil, seethe"; see [ref]brew[/ref] (v.)).
barmaid (n.)
	[m1]1650s, from [ref]bar[/ref] (n.2) + [ref]maid[/ref].
barmy (adj.)
	[m1]1530s, "frothing, covered with barm"; see [ref]barm[/ref] + [ref]-y[/ref] (2). Figurative sense of "excited, flighty, bubbling with excitement" is from c.1600. Meaning "foolish" (1892) is probably an alteration of [ref]balmy[/ref].
barn (n.)
	[m1]Old English [c]bereærn[/c] "barn", literally "barley house", from [c]bere[/c] "barley" (see [ref]barley[/ref]) + [c]aern[/c] "house", metathesized from [c]*rann[/c], [c]*rasn[/c] (cf. Old Norse [c]rann[/c], Gothic [c]razn[/c] "house", Old English [c]rest[/c] "resting place"; [c]sealtærn[/c] "saltworks").
	[m2][ex]Barley was not always the only crop grown as the data recovered at Bishopstone might suggest but it is always the most commonly represented, followed by wheat and then rye and oats. \[C.J. Arnold, "An Archaeology of the Early Anglo-Saxon Kingdoms", 1988, p.36\][/ex][/m]
	[m1]Another word for "barn" in Old English was [c]beretun[/c], "barley enclosure" (from [c]tun[/c] "enclosure, house"), which accounts for the many [c]Barton[/c] place names on the English map, and the common surname. [c]Barn door[/c] used figuratively for "broad target" and "great size" since 1540s.
Barnabas
	[m1]surname of Joseph the Levite of Cyprus (Acts iv:36), literally "son of exhortation", from Aramaic [c]bar[/c] "son" + [c]nabha[/c] "prophecy, exhortation". [c]St. Barnabas' Day[/c] (colloquially [c]St. Barnaby[/c]), June 11, in the Old Style calendar was reckoned the longest day of the year.
barnacle (n.)
	[m1]early 13c., "species of wild goose"; as a type of "shellfish", first recorded 1580s. Often derived from a Celtic source (cf. Breton [c]bernik[/c], a kind of shellfish), but the application to the goose predates that of the shellfish in English. The goose nests in the Arctic in summer and returns to Europe in the winter, hence the mystery surrounding its reproduction. It was believed in ancient superstition to hatch from barnacle's shell, possibly because the crustacean's feathery stalks resemble goose down. The scientific name of the crustacean, [c]Cirripedes[/c], is from Greek [c]cirri[/c] "curls of hair" + [c]pedes[/c] "feet".
barney (n.)
	[m1]1859, British slang, "lark, spree, rough enjoyment", of uncertain origin. Later also "a fixed prize-fight".
barnstorm (v.)
	[m1]1815, in reference to a theatrical troupe's performances in upstate New York barns (usually featuring short action pieces to suit vulgar tastes); extended 1896 to electioneering, 1928 to itinerant airplane pilots who performed stunts at fairs and races. Related: [c]Barnstormed[/c]; [c]barnstorming[/c].
barnyard (n.)
	[m1]1510s, from [ref]barn[/ref] + [ref]yard[/ref] (n.1). Figurative of coarse or uncivilized behavior from 1920.
barometer (n.)
	[m1]1660s, from Greek [c]baros[/c] "weight" (from [c]barys[/c] "heavy"; see [ref]grave[/ref] (adj.)) + [ref]-meter[/ref]. Probably coined (and certainly popularized) by English scientist Robert Boyle (1627-1691).
barometric (adj.)
	[m1]1802, from [ref]barometer[/ref] + [ref]-ic[/ref]. [c]Barometrical[/c] is recorded from 1660s.
baron (n.)
	[m1]c.1200, from Old French [c]baron[/c] (nominative [c]ber[/c]) "baron, nobleman, military leader, warrior, virtuous man, lord, husband", probably from or related to Late Latin [c]baro[/c] "man", of uncertain origin, perhaps from Frankish [c]*baro[/c] "freeman, man"; merged in England with cognate Old English [c]beorn[/c] "nobleman".
baroness (n.)
	[m1]early 15c., from Old French [c]barnesse[/c] "lady of quality, noblewoman" (also, ironically, "woman of low morals, slut") or Medieval Latin [c]baronissa[/c] (see [ref]baron[/ref]).
baronet (n.)
	[m1]c.1400, diminutive of [ref]baron[/ref]; originally a younger or lesser baron; as a titled hereditary order, established 1611.
baronial (adj.)
	[m1]1767, from [ref]baron[/ref] + [ref]-ial[/ref].
barony (n.)
	[m1]c.1300, from Old French [c]baronie[/c], from Late Latin [c]*baronia[/c], from [c]baron[/c] (see [ref]baron[/ref]).
baroque (adj.)
	[m1]1765, from French [c]baroque[/c] (15c.) "irregular", from Portuguese [c]barroco[/c] "imperfect pearl", of uncertain origin, perhaps related to Spanish [c]berruca[/c] "a wart".
	[m2][ex]This style in decorations got the epithet of [c]Barroque[/c] taste, derived from a word signifying pearls and teeth of unequal size. \[Fuseli's translation of Winkelmann, 1765\][/ex][/m]
	[m1]Klein suggests the name may be from Italian painter Federigo [c]Barocci[/c] (1528-1612), a founder of the style. How to tell baroque from rococo, according to Fowler: "The characteristics of baroque are grandeur, pomposity, and weight; those of rococo are inconsequence, grace, and lightness". But the two terms often used without distinction for styles featuring odd and excessive ornamentation.
barouche (n.)
	[m1]type of four-wheeled carriage, 1801, from dialectal German [c]barutsche[/c], from Italian [c]baroccio[/c] "chariot", originally "two-wheeled car", from Latin [c]birotus[/c] "two-wheeled", from [c]bi-[/c] "two" + [c]rotus[/c] "wheel", from [c]rotare[/c] "go around" (see [ref]rotary[/ref]). Frenchified in English, but the word is not French.
barque (n.)
	[m1]variant of [ref]bark[/ref] (n.2).
barrack (n.)
	[m1]1680s, "temporary hut for soldiers during a siege", from French [c]barraque[/c], from Spanish [c]barraca[/c] (mid-13c. in Medieval Latin) "soldier's tent", literally "cabin, hut", perhaps from [c]barro[/c] "clay, mud", which is probably of Celt-Iberian origin. Meaning "permanent building for housing troops" (usually in plural) is attested from 1690s.
barracks (n.)
	[m1]plural, and usual, form of [ref]barrack[/ref] (q.v.).
barracuda (n.)
	[m1]1670s, from American Spanish [c]barracuda[/c], perhaps from a Carib word.
barrage (n.)
	[m1]1859, "action of barring; man-made barrier in a stream", from French [c]barrer[/c] "to stop", from [c]barre[/c] "bar", from Old French [c]barre[/c] (see [ref]bar[/ref] (n.1)). Artillery sense is 1916, from World War I French phrase [c]tir de barrage[/c] "barrier fire" intended to isolate the objective. As a verb by 1917. Related: [c]Barraged[/c]; [c]barraging[/c].
barratry (n.)
	[m1]early 15c., "sale of ecclesiastical or state offices", from Old French [c]baraterie[/c] "deceit, guile, trickery", from [c]barat[/c] "malpractice, fraud, deceit, trickery", of unknown origin, perhaps from Celtic. In marine law, "wrongful conduct by a ship's crew or officer, resulting in loss to owners", from 1620s. Meaning "offense of habitually starting legal suits" is from 1640s. Sense somewhat confused with that of Middle English [c]baratri[/c] "combat, fighting" (c.1400), from Old Norse [c]baratta[/c] "fight, contest strife". This was an active word in Middle English, with forms such as [c]baraten[/c] "to disturb the peace" (mid-15c.); [c]baratour[/c] "inciter to riot, bully" (late 14c., mid-13c. as a surname). [c]Barataria Bay[/c], Louisiana, U.S., is from Spanish [c]baratear[/c] "to cheat, deceive", cognate of the French word; the bay so called in reference to the difficulty of its entry passages.
barre
	[m1]1876, in reference to chords played on a guitar, etc., from French, literally "bar" (see [ref]bar[/ref] (n.1)).
barrel (n.)
	[m1]c.1300, from Old French [c]baril[/c] (12c.) "barrel, cask, vat", with cognates in all Romance languages (e.g. Italian [c]barile[/c], Spanish [c]barril[/c]), but origin uncertain; perhaps from Gaulish, perhaps somehow related to [ref]bar[/ref] (n.1). Meaning "metal tube of a gun" is from 1640s. [c]Barrel roll[/c] in aeronautics is from 1927.
barrel (v.)
	[m1]mid-15c., "to put in barrels", from [ref]barrel[/ref] (n.). Meaning "to move quickly" is 1930, American English slang, perhaps suggestive of a rolling barrel. Related: [c]Barreled[/c]; [c]barreling[/c].
barrelful (n.)
	[m1]late 14c., from [ref]barrel[/ref] (n.) + [ref]-ful[/ref].
barrelhouse (n.)
	[m1]"cheap saloon, often with an associated brothel", by 1875, American English, so called in reference to the barrels of beer or booze typically stacked along the wall. See [ref]barrel[/ref] (n.) + [ref]house[/ref] (n.).
	[m2][ex]Q. What was this place you rented? -- A. It was a room adjoining a barrel-house.[br]Q. What is a barrel house? -- A. It is a room where barrels of whisky are tapped, a very inferior kind of whisky, and the whisky is sold by the glassful right out of the barrel. It is a primitive coffee house. \[Committee Report of the 43rd Congress, Select Committee on Conditions of the South, 1874-75\][/ex][/m]
barren (adj.)
	[m1]c.1200, from Old French [c]baraigne, baraing[/c] "sterile, barren" (12c.), perhaps originally [c]brahain[/c], of obscure derivation, perhaps from a Germanic language. In England, originally used of women, of land in France. Of land in English from late 14c. As a noun, mid-13c., "a barren woman"; later of land.
	[m2][ex]BARRENS. Elevated lands, or plains upon which grow small trees, but never timber. \[Bartlett, "Dictionary of Americanisms", 1848\][/ex][/m]
barrenness (n.)
	[m1]late 14c., literal; mid-14c., figurative (of spiritual emptiness), from [ref]barren[/ref] + [ref]-ness[/ref].
barret (n.)
	[m1]type of flat cap, 1828, from French [c]barrette[/c], cognate with Spanish [c]birreta[/c], Italian [c]beretta[/c] (see [ref]biretta[/ref]).
barrette (n.)
	[m1]"bar clip for women's hair", 1901, from French [c]barrette[/c], diminutive of [c]barre[/c] "bar" (see [ref]bar[/ref] (n.1)).
barricade (v.)
	[m1]1590s, from Middle French [c]barricader[/c] "to barricade" (1550s), from [c]barrique[/c] "barrel", from Spanish [c]barrica[/c] "barrel", from [c]baril[/c] (see [ref]barrel[/ref]). Revolutionary associations began during 1588 Huguenot riots in Paris, when large barrels filled with earth and stones were set up in the streets. Related: [c]Barricaded[/c]; [c]barricading[/c].
barricade (n.)
	[m1]1640s, from [ref]barricade[/ref] (v.). Earlier was [c]barricado[/c] (1580s) with false Spanish ending (see [ref]-ado[/ref]).
barrier (n.)
	[m1]early 14c., [c]barere[/c], from Anglo-French [c]barrere[/c], Old French [c]barriere[/c] "obstacle, gatekeeper", from [c]barre[/c] "bar" (see [ref]bar[/ref] (n.1)). First record of [c]barrier reef[/c] is from 1805.
barring (n.)
	[m1]late 14c., "act of fastening with a bar", verbal noun from [ref]bar[/ref] (v.). Meaning "exclusion" is from 1630s. As a preposition, "excepting, excluding", it is from late 15c. Schoolhouse prank of [c]barring out[/c] the teacher was in use before 1728.
barrio (n.)
	[m1]1841, "ward of a Spanish or Spanish-speaking city", sometimes also used of rural settlements, from Spanish [c]barrio[/c] "district, suburb", from Arabic [c]barriya[/c] "open country" (fem.), from [c]barr[/c] "outside" (of the city). Main modern sense of "Spanish-speaking district in a U.S. city" is 1939; original reference is to Spanish Harlem in New York City.
barrister (n.)
	[m1]1540s, "a student of law who has been called to the bar", from [ref]bar[/ref] (n.3) in the legal sense + [ref]-ster[/ref]. Also see [ref]attorney[/ref]. The second element is obscure.
barroom (n.)
	[m1]1797, from [ref]bar[/ref] (n.2) + [ref]room[/ref] (n.).
barrow (n.1)
	[m1]"vehicle for carrying a load", c.1300, [c]barewe[/c], probably from an unrecorded Old English [c]*bearwe[/c] "basket, barrow", from [c]beran[/c] "to bear, to carry" (see [ref]bear[/ref] (v.)). The original had no wheel and required two persons to carry it.
barrow (n.2)
	[m1]"mound", Old English [c]beorg[/c] (West Saxon), [c]berg[/c] (Anglian) "barrow, mountain, hill, mound", from Proto-Germanic [c]*bergaz[/c] (cf. Old Saxon, Old Frisian, Old High German [c]berg[/c] "mountain", Old North [c]bjarg[/c] "rock"), from PIE root [c]*bheregh-[/c] "high, elevated" (cf. Old Church Slavonic [c]bregu[/c] "mountain, height", Old Irish [c]brigh[/c] "mountain", Sanskrit [c]b'rhant[/c] "high", Old Persian [c]bard-[/c] "be high"). Obsolete except in place-names and southwest England dialect by 1400; revived by modern archaeology.
	[m2][ex]In place-names used of small continuously curving hills, smaller than a [c]dun[/c], with the summit typically occupied by a single farmstead or by a village church with the village beside the hill, and also of burial mounds. \[Cambridge Dictionary of English Place-Names\][/ex][/m]
	[m1]Meaning "mound erected over a grave" was a specific sense in late Old English. [c]Barrow-wight[/c] first recorded 1869 in Eirikr Magnusson and William Morris's translation of the Icelandic saga of Grettir the Strong.
barstool (n.)
	[m1]also [c]bar-stool[/c], [c]bar stool[/c], 1910, from [ref]bar[/ref] (n.2) + [ref]stool[/ref].
bart.
	[m1]abbreviation of [ref]baronet[/ref]. Attested from c.1771.
bartender (n.)
	[m1]also [c]bar-tender[/c]; 1836, American English, from [ref]bar[/ref] (n.2) + agent noun of [ref]tend[/ref] (v.2).
barter (v.)
	[m1]mid-15c., apparently from Old French [c]barater[/c] "to barter, cheat, deceive, haggle" (also, "to have sexual intercourse"), 12c., of uncertain origin, perhaps from a Celtic language (cf. Irish [c]brath[/c] "treachery"). Connection between "trading" and "cheating" exists in several languages. Related: [c]Bartered[/c]; [c]bartering[/c]. The noun is first recorded 1590s, from the verb.
Bartholomew
	[m1]masc. proper name, from Old French [c]Barthelemieu[/c], from Latin [c]Bartholomæus[/c], from Greek [c]Bartholomaios[/c], from Aramaic [c]bar Talmay[/c], literally "son of Talmai", from the proper name [c]Talmai[/c], "abounding in furrows". One of the 12 Apostles, his festival is Aug. 24. On this date in 1572 took place the massacre of Protestants in France. [c]Bartholomew Fair[/c] was held annually from 1133 to 1855 at West Smithfield.
bas-relief (n.)
	[m1]1660s, from French [c]bas-relief[/c], a loan-translation of Italian [c]basso-rilievo[/c] "low relief, raised work".
basal (adj.)
	[m1]"relating to a base", 1828, from [ref]base[/ref] (n.) + [ref]-al[/ref] (1).
basalt (n.)
	[m1]c.1600, from Late Latin [c]basaltes[/c], misspelling of Latin [c]basanites[/c] "very hard stone", from Greek [c]basanites[/c] "a species of slate used to test gold", from [c]basanos[/c] "touchstone". Not connected with [c]salt[/c]. Said by Pliny \[[c]"Historia",[/c] 36.58\] to be an African word, perhaps Egyptian [c]bauhan[/c] "slate". Any hard, very dark rock would do as a touchstone; the assayer compared the streak left by the alleged gold with that of real gold or baser metals. Hence Greek [c]basanizein[/c] "to be put to the test, examined closely, cross-examined, to be put to torture".
base (n.)
	[m1]"bottom, foundation, pedestal", early 14c., from Old French [c]bas[/c] "depth" (12c.), from Latin [c]basis[/c] "foundation", from Greek [c]basis[/c] "step, pedestal", from [c]bainein[/c] "to step" (see [ref]come[/ref]). The military sense is from 1860. The chemical sense (1810) was introduced in French 1754 by French chemist Guillaume-François Rouelle (1703-1770). Sporting sense of "starting point" ia from 1690s, also "destination of a runner" (1812). As a "safe" spot in a tag-like game, suggested from mid-15c. (as the name of the game later called [c]prisoner's base[/c]).
base (adj.)
	[m1]late 14c., "low, of little height", from Old French [c]bas[/c] "low, lowly, mean", from Late Latin [c]bassus[/c] "thick, stumpy, low" (used only as a cognomen in classical Latin, [c]humilis[/c] being there the usual word for "low in stature or position"), possibly from Oscan, or Celtic, or related to Greek [c]basson[/c], comparative of [c]bathys[/c] "deep". Figurative sense of "low in the moral scale" is first attested 1530s in English, earlier "servile" (1520s). [c]Base metals[/c] (c.1600) were worthless in contrast to [c]noble[/c] or [c]precious[/c] metals.
base (v.)
	[m1]"to place on a foundation", 1841, from [ref]base[/ref] (n.). Related: [c]Based[/c]; [c]basing[/c].
baseball (n.)
	[m1]in the modern sense, 1845, American English, from [ref]base[/ref] (n.) + [ref]ball[/ref] (n.1). Earlier references, e.g. in Jane Austen's "Northanger Abbey", refer to the game of "rounders", of which baseball is a more elaborate variety. Legendarily invented 1839 by Abner Doubleday in Cooperstown, N.Y. [c]Base[/c] was used for "start or finish line of a race" from 1690s; and the sense of "safe spot" found in modern children's game of tag can be traced to 14c. (the sense in baseball is from 1868).
baseboard (n.)
	[m1]1854, from [ref]base[/ref] (n.) + [ref]board[/ref] (n.1).
Basel
	[m1]city in northwestern Switzerland, founded 44 C.E. as [c]Robur[/c] (from Latin [c]roburetum[/c] "oak grove"); renamed 374 as [c]Basilia[/c] (from Greek [c]basilea[/c] "royal") when it became the "royal" fortress of Valentinian I.
baseless (adj.)
	[m1]c.1600, from [ref]base[/ref] (n.) + [ref]-less[/ref]. Related: [ref]Baselessly[/ref]; [c]baselessness[/c].
baseline (n.)
	[m1]also [c]base-line[/c], 1750, originally in surveying, from [ref]base[/ref] (n.) + [ref]line[/ref] (n.). Baseball diamond sense is from 1867. [c]Baseline estimate[/c] in use by 1983.
basement (n.)
	[m1]"lowest story of a building except the cellar", 1730, from [ref]base[/ref] (n.) + [ref]-ment[/ref].
baseness (n.)
	[m1]1550s, from [ref]base[/ref] (adj.) + [ref]-ness[/ref].
bash (v.)
	[m1]"to strike violently", 1640s, perhaps of Scandinavian origin, from Old Norse [c]*basca[/c] "to strike" (cf. Swedish [c]basa[/c] "to baste, whip, flog, lash", Danish [c]baske[/c] "to beat, strike, cudgel"); or the whole group might be independently derived and echoic. Figurative sense of "abuse verbally or in writing" is from 1948. Related: [c]Bashed[/c]; [c]bashing[/c].
bash (n.)
	[m1]"a heavy blow", 1805, from [ref]bash[/ref] (v.). Meaning "an attempt" is attested by 1948. [c]On a bash[/c] "on a drunken spree" is slang from 1901, which gave the word its sense of "party".
bashaw (n.)
	[m1]1530s, earlier Englishing of [ref]pasha[/ref].
basher (n.)
	[m1]1882, agent noun from [ref]bash[/ref] (v.).
bashful (adj.)
	[m1]1540s, from [c]baishen[/c] "to be filled with consternation or dismay" (mid-14c.), from Old French [c]baissier[/c] "bring down, humiliate" (see [ref]abash[/ref]). Related: [c]Bashfully[/c]; [c]bashfulness[/c] (1530s).
basic (adj.)
	[m1]1832, originally in chemistry, from [ref]base[/ref] (n.) + [ref]-ic[/ref].
BASIC
	[m1]computer language, 1964, initialism (acronym) for [c]Beginners' All-purpose Symbolic Instruction Code[/c]; invented by Hungarian-born U.S. computer scientist John G. Kemeny (1926-1992) and U.S. computer scientist Thomas E. Kurtz (b.1928).
basically (adv.)
	[m1]1903, from [ref]basic[/ref] (adj.) + [ref]-ly[/ref] (2).
basics (n.)
	[m1]"rudiments or fundamentals of anything", by 1934, from [ref]basic[/ref]. Also see [ref]-ics[/ref]. Phrase [c]back-to-basics[/c] was in use by 1975.
basil (n.)
	[m1]aromatic shrubby plant, early 15c., from Old French [c]basile[/c] (15c., Modern French [c]basilic[/c]), from Medieval Latin [c]basilicum[/c], from Greek [c]basilikon (phyton)[/c] "royal (plant)", from [c]basileus[/c] "king" (see [ref]Basil[/ref]). So called, probably, because it was believed to have been used in making royal perfumes. In Latin, confused with [c]basiliscus[/c] (see [ref]basilisk[/ref]) because it was supposed to be an antidote to the basilisk's venom.
Basil
	[m1]masc. proper name, from Latin [c]Basilius[/c], from Greek [c]Basileios[/c] "kingly, royal", from [c]basileus[/c] "king", of unknown origin, possibly from a language of Asia Minor (cf. Lydian [c]battos[/c] "king").
basilica (n.)
	[m1]1540s, from Latin [c]basilica[/c] "building of a court of justice", and, by extension, church built on the plan of one, from Greek [c](stoa) basilike[/c] "royal (portal)", the portico of the [c]archon basileus[/c], the official who dispensed justice in Athens, from [c]basileus[/c] "king" (see [ref]Basil[/ref]). In Rome, applied specifically to the seven principal churches founded by Constantine.
basilisk (n.)
	[m1]c.1300, from Latin [c]basiliscus[/c], from Greek [c]basiliskos[/c] "little king", diminutive of  [c]basileus[/c] "king" (see [ref]Basil[/ref]); said by Pliny to have been so called because of a crest or spot on its head resembling a crown.
	[m2][ex]The basilisk has since the fourteenth century been confused with the Cockatrice, and the subject is now a complicated one. \[T.H. White, "The Bestiary. A Book of Beasts", 1954\][/ex][/m]
	[m1]Its breath and glance were said to be fatal. The South American lizard so called (1813) because it, like the mythical beast, has a crest. Also used of a type of large cannon, throwing shot of 200 lb., from 1540s.
basin (n.)
	[m1]"large shallow vessel or dish", c.1200, from Old French [c]bacin[/c] (11c., Modern French [c]bassin[/c]), from Vulgar Latin [c]*baccinum[/c], from [c]*bacca[/c] "water vessel", perhaps originally Gaulish. Meaning "large-scale artificial water-holding landscape feature" is from 1712. Geological sense of "tract of country drained by one river or draining into one sea" is from 1830.
basis (n.)
	[m1]1570s, "bottom or foundation (of something material)", from Latin [c]basis[/c] "foundation", from Greek [c]basis[/c] "a step, stand, base, that whereon one stands", from [c]bainein[/c] "go, step" (see [ref]come[/ref]). Transferred and figurative senses (of immaterial things) are from c.1600.
bask (v.)
	[m1]late 14c., [c]basken[/c] "to wallow (in blood)", with loss of middle syllable, from Old Norse [c]baðask[/c] "to bathe oneself", reflexive of [c]baða[/c] "bathe" (see [ref]bathe[/ref]). Modern meaning "soak up a flood of warmth" is apparently due to Shakespeare's use of the word in reference to sunshine in "As You Like It" (1600). Related: [c]Basked[/c]; [ref]basking[/ref].
Baskerville
	[m1]typeface style, 1802 (the type was created in the 1750s), named for John [c]Baskerville[/c] (1706-1775), British type-founder and printer.
	[m2][ex]The initial version were cut by John Handy under Baskerville's watchful eye. The result is the epitome of Neoclassicism and eighteenth-century rationalism in type -- a face far more popular in Republican France and the American colonies than in eighteenth-century England, where it was made. \[Robert Bringhurst, "The Elements of Typographic Style", 1992\][/ex][/m]
basket (n.)
	[m1]early 13c., from Anglo-French [c]bascat[/c], origin obscure despite much speculation. On one theory from Latin [c]bascauda[/c] "kettle, table-vessel", said by the Roman poet Martial to be from Celtic British and perhaps cognate with Latin [c]fascis[/c] "bundle, faggot", in which case it probably originally meant "wicker basket". But OED frowns on this, and there is no evidence of such a word in Celtic unless later words in Irish and Welsh, counted as borrowings from English, are original.
basket case (n.)
	[m1]1919, American English, originally a reference to rumors of quadriplegics as a result of catastrophic wounds suffered in World War I (the military vehemently denied there were any such in its hospitals), from [ref]basket[/ref] (n.) + [ref]case[/ref] (n.2). Probably literal, i.e., stuck in a basket, but [c]basket[/c] had colloquial connotations of poverty (begging) and helplessness long before this. Figurative sense of "person emotionally unable to cope" is from 1921.
basketball (n.)
	[m1]1892, American English, from [ref]basket[/ref] + [ref]ball[/ref] (n.1). The game was invented 1891 by James A. Naismith (1861-1939), physical education instructor in Springfield, Massachusetts, U.S.
basking (adj.)
	[m1]1742, present participle adjective from [ref]bask[/ref] (v.). [c]Basking shark[/c] is recorded from 1769.
Basque
	[m1]1817 (adj.), 1835 (n.), from French, from Spanish [c]vasco[/c] (adj.), from [c]vascon[/c] (n.), from Latin [c]Vascones[/c] ([c]Vasconia[/c] was the Roman name for the up-country of the western Pyrenees), said by von Humboldt to originally mean "foresters" but more likely a Latinized version of the people's name for themselves, [c]euskara[/c] or [c]eskuara[/c].
	[m2][ex]This contains a basic element [c]-sk-[/c] which is believed to relate to maritime people or sailors, and which is also found in the name of the [c]Etruscans[/c] .... \[Room, "Placenames of the World", 2006\]  [/ex][/m]
	[m1]Earlier in English was [c]Basquish[/c] (1610s, noun and adjective); [c]Baskles[/c] (plural noun, late 14c.); [c]Baskon[/c] (mid-15c.).
bass (adj.)
	[m1]late 14c., of things, "low, not high", from Late Latin [c]bassus[/c] "short, low" (see [ref]base[/ref] (adj.)). Meaning "low in social scale or rank" is recorded from late 14c. Of voices and music notes, from mid-15c. (technically, ranging from the E flat below the bass stave to the F above it), infuenced by Italian [c]basso[/c]. Meaning "lowest part of a harmonized musical composition" is from mid-15c. Meaning "bass-viol" is from 1702; that of "double-bass" is from 1927.
bass (n.)
	[m1]freshwater fish, early 15c. corruption of Old English [c]bærs[/c] "a fish, perch", from Proto-Germanic base [c]*bars-[/c] "sharp" (cf. Middle Dutch [c]baerse[/c], Middle High German [c]bars[/c], German [c]Barsch[/c] "perch", German [c]barsch[/c] "rough"), from PIE root [c]*bhar-[/c] "point, bristle" (see [ref]bristle[/ref] (n.)). The fish was so called for its dorsal fins. For loss of [c]-r-[/c], cf. [ref]ass[/ref] (n.2).
basset (n.)
	[m1]type of short-legged dog, 1610s, from French [c]basset[/c], from Old French [c]bas[/c] "low" (see [ref]base[/ref] (adj.)) + diminutive suffix.
bassinet (n.)
	[m1]"wicker cradle", 1854, from French [c]bassinet[/c] "a little basin", diminutive of [c]bassin[/c] (see [ref]basin[/ref]), or, as per Klein, the English word is from French [c]bercelonette[/c], double diminutive of [c]berceau[/c] "cradle", altered by [c]bassin[/c] "basin". Middle English had [c]bacinet[/c] "hemispherical helmet" (c.1300).
basso
	[m1]in various musical terms borrowed from Italian, "bass, a bass voice", from Italian [c]basso[/c], from Late Latin [c]bassus[/c] (see [ref]bass[/ref] (adj.)).
bassoon (n.)
	[m1]1727, from French [c]basson[/c] (17c.), from Italian [c]bassone[/c], augmentative of [c]basso[/c] (see [ref]bass[/ref] (adj.)). Cf. [ref]balloon[/ref] (n.); also see [ref]-oon[/ref].
bast (n.)
	[m1]"inner bark of the linden tree", Old English [c]bæst[/c], a general Germanic word (cf. Old Norse, Old Saxon, Middle Dutch, Old High German, German [c]bast[/c]), of uncertain origin.
bastard (n.)
	[m1]"illegitimate child", early 13c., from Old French [c]bastard[/c] (11c., Modern French [c]bâtard[/c]), "acknowledged child of a nobleman by a woman other than his wife", probably from [c]fils de bast[/c] "packsaddle son", meaning a child conceived on an improvised bed (saddles often doubled as beds while traveling), with pejorative ending [c]-art[/c] (see [ref]-ard[/ref]). Alternative possibly is that the word is from Proto-Germanic [c]*banstiz[/c] "barn", equally suggestive of low origin.
	[m1]Not always regarded as a stigma; the Conqueror is referred to in state documents as "William the Bastard". Figurative sense of "something not pure or genuine" is late 14c.; use as a vulgar term of abuse for a man is attested from 1830. As an adjective from late 14c. Among the "bastard" words in Halliwell-Phillipps' "Dictionary of Archaic and Provincial Words" are [c]avetrol[/c], [c]chance-bairn[/c], [c]by-blow[/c], [c]harecoppe[/c], [c]horcop[/c], and [c]gimbo[/c] ("a bastard's bastard").
bastardize (v.)
	[m1]1610s, "to identify as a bastard", from [ref]bastard[/ref] (q.v.) + [ref]-ize[/ref]. The figurative sense, "to make degenerate, debase" is earlier (1580s), probably because [c]bastard[/c] also was serving as a verb meaning "to declare illegitimate" (1540s). Related: [c]Bastardized[/c]; [c]bastardizing[/c]; [c]bastardization[/c].
bastardy (n.)
	[m1]early 14c., "condition of illegitimacy", from Anglo-French and Old French [c]bastardie[/c], from [c]bastard[/c] (see [ref]bastard[/ref]). As "begetting of bastards, fornication" from 1570s.
baste (v.1)
	[m1]"sew together loosely", c.1400, from Old French [c]bastir[/c] "build, construct, sew up (a garment), baste, make, prepare, arrange" (12c., Modern French [c]bâtir[/c] "to build"), probably from a Germanic source, from Proto-Germanic [c]*bastjan[/c] "join together with bast" (cf. Old High German [c]besten[/c]; see [ref]bast[/ref]).
baste (v.2)
	[m1]"to soak in gravy, moisten", late 14c., of unknown origin, possibly from Old French [c]basser[/c] "to moisten, soak", from [c]bassin[/c] "basin" (see [ref]basin[/ref]). Related: [c]Basted[/c]; [c]basting[/c].
baste (v.3)
	[m1]"beat, thrash", 1530s, perhaps from the cookery sense of [ref]baste[/ref] (v.2) or from some Scandinavian source (e.g. Swedish [c]basa[/c] "to beat, flog", [c]bösta[/c] "to thump") akin to Old Norse [c]beysta[/c] "to beat", and related to Old English [c]beatan[/c] (see [ref]beat[/ref] (v.)).
baster (n.)
	[m1]1520s, "one who bastes meat", from [ref]baste[/ref] (v.2); from 1726 as "heavy blow", from [ref]baste[/ref] (v.3).
Bastille (n.)
	[m1]14c. Paris prison destroyed by revolutionaries on July 14, 1789, French, literally "fortress, tower" (see [ref]bastion[/ref]).
bastinado (n.)
	[m1]1570s, from Spanish [c]bastonada[/c] "a beating, cudgeling", from [c]baston[/c] "stick", from Late Latin [c]bastum[/c] (see [ref]baton[/ref]).
bastion (n.)
	[m1]1560s, from Middle French [c]bastillon[/c], diminutive of Old French [c]bastille[/c] "fortress, tower, fortified, building", from Old Provençal [c]bastir[/c] "build", perhaps originally "make with bast" (see [ref]baste[/ref] (v.1)).
bat (n.1)
	[m1]"a stick, a club", Old English [c]*batt[/c] "cudgel", perhaps from Celtic (cf. Irish and Gaelic [c]bat[/c], [c]bata[/c] "staff, cudgel"), influenced by Old French [c]batte[/c], from Late Latin [c]battre[/c] "beat"; all from PIE root [c]*bhat-[/c] "to strike". Also "a lump, piece" (mid-14c.), as in [c]brickbat[/c]. As a kind of paddle used to play cricket, it is attested from 1706.
	[m1]Phrase [c]right off the bat[/c] is 1888, also [c]hot from the bat[/c] (1888), probably a baseball metaphor, but cricket is possible as a source; there is an early citation from Australia (in an article about slang): "Well, it is a vice you'd better get rid of then. Refined conversation is a mark of culture. Let me hear that kid use slang again, and I'll give it to him right off the bat. I'll wipe up the floor with him. I'll  ---" \["The Australian Journal", November 1888\].
bat (n.2)
	[m1]flying mammal (order [c]Chiroptera[/c]), 1570s, a dialectal alteration of Middle English [c]bakke[/c] (early 14c.), which is probably related to Old Swedish [c]natbakka[/c], Old Danish [c]nathbakkæ[/c] "night bat", and Old Norse [c]leðrblaka[/c] "leather flapper", so original sense is likely "flapper". The shift from [c]-k-[/c] to [c]-t-[/c] may have come through confusion of [c]bakke[/c] with Latin [c]blatta[/c] "moth, nocturnal insect".
	[m1]Old English word for the animal was [c]hreremus[/c], from [c]hreran[/c] "to shake" (see [ref]rare[/ref] (adj.2)), and [c]rattle-mouse[/c] is attested from late 16c., an old dialectal word for "bat". As a contemptuous term for an old woman, perhaps a suggestion of witchcraft (cf. [ref]fly-by-night[/ref]), or from [c]bat[/c] as "prostitute who plies her trade by night" \[Farmer, who calls it "old slang" and finds French equivalent "night swallow" ([c]hirondelle de nuit[/c]) "more poetic"\].
bat (v.1)
	[m1]"to move the eyelids", 1847, American English, from earlier sense of "flutter as a hawk" (1610s), a variant of [ref]bate[/ref] (v.2) on the notion of fluttering wings. Related: [c]Batted[/c]; [c]batting[/c].
bat (v.2)
	[m1]"to hit with a bat", mid-15c., from [ref]bat[/ref] (n.1). Related: [c]Batted[/c]; [c]batting[/c].
Bat Mitzvah
	[m1]1950, literally "daughter of command"; a Jewish girl who has reached age 12, the age of religious majority. Extended to the ceremony held on occasion of this.
Batavia
	[m1]former name of Jakarta, capital of Indonesia, when it was the Dutch East Indies, a colony of the Netherlands; from [c]Batavia[/c], an ancient name for a region of Holland, from Latin [c]Batavi[/c], a people who dwelt between the Rhine and the Waal on the island of Betawe.
batch (n.)
	[m1]Old English [c]*bæcce[/c] "something baked", from [c]bacan[/c] "bake" (see [ref]bake[/ref] (v.)). [c]Batch[/c] is to [c]bake[/c] as [c]watch[/c] (n.) is to [c]wake[/c] and [c]match[/c] (n.2) "one of a pair" is to [c]make[/c]. Extended 1713 to "any quantity produced at one operation".
bate (v.1)
	[m1]"to reduce, to lessen in intensity", c.1300, shortening of [ref]abate[/ref] (q.v.). Now only in phrase [c]bated breath[/c], which was used by Shakespeare in "The Merchant of Venice" (1596).
bate (v.2)
	[m1]c.1300, "to contend with blows or arguments", from Old French [c]batre[/c] "to hit, beat, strike", from Late Latin [c]battere[/c], from Latin [c]batuere[/c] "to beat, knock" (see [ref]batter[/ref] (v.)). In falconry, "to beat the wings impatiently and flutter away from the perch". Figurative sense of "to flutter downward" attested from 1580s.
bateau (n.)
	[m1]French-Canadian river boat, 1711, from French [c]bateau[/c], from Old French [c]batel[/c], from Germanic (see [ref]boat[/ref] (n.)).
bated breath (n.)
	[m1]see [ref]bate[/ref] (v.1).
batement (n.)
	[m1]mid-15c., shortening of [ref]abatement[/ref].
bath (n.)
	[m1]Old English [c]bæð[/c] "immersing in water, mud, etc"., also "quantity of water, etc., for bathing", from Proto-Germanic [c]*batham[/c] (cf. Old Norse [c]bað[/c], Middle Dutch [c]bat[/c], German [c]bad[/c]), from PIE root [c]*bhe-[/c] "to warm" (cf. Latin [c]fovere[/c] "to foment") + Germanic [c]*-thuz[/c] suffix indicating "act, process, condition" (cf. [c]birth[/c], [c]death[/c]). Original sense was of heating, not immersing in water. The city in Somerset, England (Old English [c]Baðun[/c]) was so called from its hot springs. [c]Bath salts[/c] attested from 1875 (Dr. Julius Braun, "On the Curative Effects of Baths and Waters").
bathe (v.)
	[m1]Old English [c]baþian[/c] "to wash, lave, bathe" (transitive and intransitive), from root of [ref]bath[/ref] (q.v.), with different vowel sound due to i-mutation. Related: [c]Bathed[/c]; [ref]bathing[/ref].
bathetic (adj.)
	[m1]1834, from [ref]bathos[/ref] on the model of [c]pathetic[/c], which, however, does not come directly from [c]pathos[/c] (see [ref]pathetic[/ref]), so the formation is either erroneous or humorous. [c]Bathotic[/c] (1863, perhaps on model of [c]chaotic[/c]) is not much better.
bathing (n.)
	[m1]1540s, verbal noun from [ref]bathe[/ref] (v.). [c]Bathing suit[/c] is recorded from 1852 ([c]bathing costume[/c] from 1830); [c]bathing beauty[/c] is 1920, from vaudeville.
batholith (n.)
	[m1]1903, from German [c]batholith[/c] (1892), coined by German geologist Eduard Suess (1831-1914) from Greek [c]bathos[/c] "depth" (see [ref]benthos[/ref]) + [ref]-lith[/ref] "stone".
bathos (n.)
	[m1]"anticlimax, a descent from the sublime to the ridiculous", 1727, from Greek [c]bathos[/c] "depth", related to [c]bathys[/c] "deep" (see [ref]benthos[/ref]). Introduced by Pope.
bathrobe (n.)
	[m1]1894, from [ref]bath[/ref] (n.) + [ref]robe[/ref] (n.).
bathroom (n.)
	[m1]1780, from [ref]bath[/ref] + [ref]room[/ref] (n.). Originally a room with apparatus for bathing, used 20c. in U.S. as a euphemism for a [ref]lavatory[/ref] and often noted as a word that confused British travelers. To  [c]go to the bathroom[/c], euphemism for "relieve oneself; urinate, defecate", from 1920 (in a book for children), but typically used without regard for whether an actual bathroom is involved.
Bathsheba
	[m1]Biblical wife of King David, mother of Solomon, from Hebrew [c]Bathshebha[/c], literally "daughter of the oath", from [c]bath[/c] "daughter".
bathtub (n.)
	[m1]1837, from [ref]bath[/ref] + [ref]tub[/ref]. Prohibition-era [c]bathtub gin[/c] is recorded by 1928.
bathukolpian (adj.)
	[m1]"big-breasted", 1825, from Greek [c]bathykolpos[/c], literally "deep-bosomed", from [c]bathys[/c] "deep" (see [ref]benthos[/ref]) + [c]kolpos[/c] "breast" (see [ref]gulf[/ref] (n.)).
bathyscaphe (n.)
	[m1]"diving apparatus for reaching great depths", 1947, name coined by its inventor, Swiss "scientific extremist" Prof. Auguste Piccard (1884-1962), from Greek [c]bathys[/c] "deep" (see [ref]benthos[/ref]) + [c]skaphe[/c] "light boat, skiff" (see [ref]skaphoid[/ref]).
batik (n.)
	[m1]1880, from Dutch, from Malay [c]mbatik[/c], said to be from [c]amba[/c] "to write" + [c]titik[/c] "dot, point".
batman (n.)
	[m1]"officer's servant", originally military title for "man in charge of a bat-horse and its load", 1755, from [c]bat[/c] "pack-saddle" (late 14c.), from Old French [c]bast[/c] (Modern French [c]bât[/c]), from Late Latin [c]bastum[/c] (see [ref]baton[/ref]). Hence also [c]batwoman[/c] (1941). The comic book hero dates from 1939.
baton (n.)
	[m1]1540s, "a staff used as a weapon", from French [c]bâton[/c] "stick, walking stick, staff, club, wand", from Old French [c]baston[/c] (12c.) "stick, staff, rod", from Late Latin [c]bastum[/c] "stout staff", probably of Gaulish origin or else from Greek [c]*baston[/c] "support", from [c]bastazein[/c] "to lift up, raise, carry". Meaning "staff carried as a symbol of office" is from 1580s; musical sense of "conductor's wand" is from 1841 (from 1839 as a French word in English). Often anglicized 17c.-18c. as [c]batoon[/c].
Baton Rouge
	[m1]city in Louisiana, U.S., a French translation of Choctaw [c]itti homma[/c] "red pole", perhaps in reference to a painted boundary marker.
battalion (n.)
	[m1]1580s, from Middle French [c]bataillon[/c] (16c.), from Italian [c]battaglione[/c] "battle squadron", from diminutive of Vulgar Latin [c]battalia[/c] "battle", from Latin [c]bauttere[/c] "to beat" (see [ref]batter[/ref] (v.)). Specific sense of "part of a regiment" is from 1708.
	[m2][ex][c]Madame[/c], lui répondit-il, [c]ne vous y fiez pas: j'ay tôujours vû Dieu do coté des gros Batallions.[/c] \[E.Boursault, 1702\][/ex][/m]
batten (n.)
	[m1]"strip of wood (especially used to fasten canvas over ships' hatches)", 1650s, anglicized variant of [c]baton[/c] "a stick, a staff" (see [ref]baton[/ref]). Nautical use attested from 1769.
batten (v.1)
	[m1]"to improve; to fatten", 1590s, probably representing an English dialectal survival of Old Norse [c]batna[/c] "improve" (cf. Old English [c]batian[/c], Old Frisian [c]batia[/c], Old High German [c]bazen[/c], Gothic [c]gabatnan[/c] "to become better, avail, benefit", Old English [c]bet[/c] "better"; cf. also [ref]boot[/ref] (v.)). Related: [c]Battened[/c]; [c]battening[/c].
batten (v.2)
	[m1]"to furnish with battens", 1775, from [ref]batten[/ref] (n.); phrase [c]batten down[/c] recorded from 1823. Related: [c]Battened[/c]; [c]battening[/c].
Battenberg (n.)
	[m1]type of cake, 1903, from name of a town in Germany, the seat of a family which became known in Britain as [c]Mountbatten[/c].
batter (v.)
	[m1]"strike repeatedly, beat violently and rapidly", early 14c., from Old French [c]batre[/c] "to beat, strike" (11c., Modern French [c]battre[/c] "to beat, to strike"), from Latin [c]battuere[/c] "to beat, strike", an old word in Latin, but almost certainly borrowed from Gaulish, from PIE root [c]*bhau-[/c] "to strike" (cf. Welsh [c]bathu[/c] "beat"; Old English [c]beadu[/c] "battle", [c]beatan[/c] "to beat", [c]bytl[/c] "hammer, mallet"). Began to be widely used 1962 in reference to domestic abuse. Related: [c]Battered[/c]; [c]battering[/c]. [c]Battering-ram[/c] is an ancient weapon (Latin [c]aries[/c]), but the word attested only from 1610s.
batter (n.)
	[m1]"flour, eggs, and milk beaten together", late 14c., from Old French [c]batteure[/c] "a beating", from Latin [c]battuere[/c] "to beat, knock" (see [ref]batter[/ref] (v.)).
battery (n.)
	[m1]1530s, "action of battering", from Middle French [c]batterie[/c], from Old French [c]baterie[/c] (12c.) "beating, thrashing, assault", from [c]batre[/c] "beat", from Latin [c]battuere[/c] "beat" (see [ref]batter[/ref] (v.)).
	[m1]Meaning shifted in Middle French from "bombardment" ("heavy blows" upon city walls or fortresses) to "unit of artillery" (a sense recorded in English from 1550s). Extension to "electrical cell" (1748, first used by Ben Franklin) is perhaps from the artillery sense via notion of "discharges" of electricity. In Middle English, [c]bateri[/c] meant only "forged metal ware". In obsolete baseball jargon [c]battery[/c] was the word for "pitcher and catcher" considered as a unit (1867, originally only the pitcher).
batting (n.)
	[m1]"sheets of cotton fiber", 1875, variant of obsolete [c]bat[/c] "felted mass of fur, wool, etc"., from [ref]bat[/ref] (n.1), on notion of "beaten" fabric.
battle (n.)
	[m1]c.1300, from Old French [c]bataille[/c] "battle, single combat", also "inner turmoil, harsh circumstances; army, body of soldiers", from Late Latin [c]battualia[/c] "exercise of soldiers and gladiators in fighting and fencing", from Latin [c]battuere[/c] "to beat, to strike" (see [ref]batter[/ref] (v.)). Phrase [c]battle royal[/c] "fight involving several combatants" is from 1670s.
battle (v.)
	[m1]early 14c., "to fight", from French [c]batailler[/c] (12c.), from [c]bataille[/c] (see [ref]battle[/ref] (n.)). Related: [c]Battled[/c]; [c]battling[/c].
battle-axe (n.)
	[m1]late 14c., weapon of war, from [ref]battle[/ref] (n.) + [ref]axe[/ref] (n.); meaning "formidable woman" is U.S. slang, first recorded 1896.
battledore (n.)
	[m1]mid-15c., "bat-like implement used in washing clothes", of unknown origin, perhaps from Old Provençal [c]batedor[/c], Spanish [c]batidor[/c] "beater, bat", from [c]batir[/c] "to beat"; perhaps blended with Middle English [c]betel[/c] "hammer, mallet". As a trype of racket used in a game, from 1590s.
battlefield (n.)
	[m1]1812, from [ref]battle[/ref] (n.) + [ref]field[/ref] (n.). The usual word for it in Old English was [c]wælstow[/c], literally "slaughter-place".
battlement (n.)
	[m1]early 14c., from Old French [c]bataillement[/c], earlier [c]bastillement[/c] "fortification", from [c]bastillier[/c] "to fortify, to equip with battlements", from [c]bastille[/c] "fortress, tower" (see [ref]bastion[/ref]). The raised parts are [c]cops[/c] or [c]merlons[/c]; the indentations are [c]embrasures[/c] or [c]crenelles[/c].
battleship (n.)
	[m1]1794, shortened from [c]line-of-battle ship[/c] (1705), one large enough to take part in a main attack (formerly one of 74-plus guns); from [ref]battle[/ref] (n.) + [ref]ship[/ref] (n.). Later in U.S. Navy in reference to a class of ships that carried guns of the largest size. The last was decommissioned in 2006. [c]Battleship-gray[/c] as a color is attested from 1916. Fighter and bomber airplanes in World War I newspaper articles were sometimes called [c]battleplanes[/c], but it did not catch on.
battology (n.)
	[m1]"needless repetition in speaking or writing", c.1600, from Greek [c]battologia[/c] "a speaking stammeringly", from [c]battos[/c] "stammerer", of imitative origin, + [c]-logia[/c] (see [ref]-logy[/ref]).
batty (adj.)
	[m1]1580s, "pertaining to bats", from [ref]bat[/ref] (n.2) + [ref]-y[/ref] (2). Slang sense "nuts, crazy" is attested from 1903, from the expression (to have) [c]bats in (one's) belfry[/c], also meaning "not be right in the head" (1899).
bauble (n.)
	[m1]"showy trinket or ornament", early 14c., from Old French [c]baubel[/c] "child's toy, trinket", probably a reduplication of [c]bel[/c], from Latin [c]bellus[/c] "pretty" (see [ref]bene-[/ref]). Or else related to [c]babe[/c], [c]baby[/c].
baud (n.)
	[m1]1932, originally a unit of speed in telegraphy, coined in French in 1929 in honor of French inventor and engineer Jean-Maurice-Émile [c]Baudot[/c] (1845-1903), who designed a telegraph printing system.
Bauhaus (n.)
	[m1]1923, from German [c]Bauhaus[/c], literally "architecture-house"; school of design founded in Weimar, Germany, 1919 by Walter Gropius (1883-1969), later extended to the principles it embodied. First element is [c]bau[/c] "building, construction, structure", from Old High German [c]buan[/c] "to dwell" (see [ref]bound[/ref] (adj.2)). For second element, see [ref]house[/ref] (n.).
baulk
	[m1]alternative spelling of [ref]balk[/ref], especially in billiards, in reference to a bad shot.
bauxite (n.)
	[m1]1861, clayey mineral containing aluminum, from French [c]bauxite[/c] (1821), from [c]Les Baux[/c], near Soles, where it was first found. The place name is from Provençal [c]Li Baus[/c], literally "the precipices".
Bavaria
	[m1]named for the [c]Boii[/c], ancient Celtic people who once lived there (cf. [ref]Bohemia[/ref]).
bawd (n.)
	[m1]a complicated word of uncertain history. First attested late 15c., "lewd person" (of either sex; since c.1700 applied only to women), probably from [c]baude-strote[/c] "procurer of prostitutes" (mid-14c.), which may be from Middle English [c]bawde[/c] (adj.) "merry, joyous", from Old French [c]baud[/c] "gay, licentious" (from Frankish [c]bald[/c] "bold" or some such Germanic source). It would not be the first time a word meaning "joyous" had taken on a sexual sense. The sense evolution shading from "bold" to "lewd" is not difficult; cf. Old French [c]baudise[/c] "ardor, joy, elation, act of boldness, presumption"; [c]baudie[/c] "elation, high spirits", [c]fole baudie[/c] "bawdry, shamelessness". The Old French word also is the source of French [c]baudet[/c] "donkey", in Picardy dialect "loose woman".
	[m1]The second element in [c]baude-strote[/c] would be [c]trot[/c] "one who runs errands", or Germanic [c]*strutt[/c] (see [ref]strut[/ref]). But OED doubts all this. There was an Old French [c]baudestrote, baudetrot[/c] of the same meaning (13c.), and this may be the direct source of Middle English [c]baude-strote[/c]. The obsolete word [c]bronstrops[/c] "procuress", frequently found in Middleton's comedies, probably is an alteration of [c]baude-strote[/c].
bawdry (n.)
	[m1]"obscenity", late 14c., probably from Old French [c]bauderie[/c] "boldness, ardor, elation, pride" (see [ref]bawd[/ref]).
bawdy (adj.)
	[m1]late 14c., "soiled, dirty, filthy", from [ref]bawd[/ref] + [ref]-y[/ref] (2). Meaning "lewd" is from 1510s, from notion of "pertaining to or befitting a bawd"; usually of language (originally [c]to talk bawdy[/c]).
	[m2][ex][c]Bawdy Basket[/c], the twenty-third rank of canters, who carry pins, tape, ballads and obscene books to sell. \[Grose, "Dictionary of the Vulgar Tongue", 1785\][/ex][/m]
	[m1]Related: [c]Bawdily[/c]; [c]bawdiness[/c].
bawl (v.)
	[m1]mid-15c., "to howl like a dog", from Old Norse [c]baula[/c] "to low like a cow", and/or Medieval Latin [c]baulare[/c] "to bark like a dog", both echoic. Meaning "to shout loudly" attested from 1590s. To [c]bawl (someone) out[/c] "reprimand loudly" is 1908, American English. Related: [c]Bawled[/c]; [c]bawling[/c].
bay (n.1)
	[m1]"inlet of the sea", c.1400, from Old French [c]baie[/c], Late Latin [c]baia[/c] (c.640), perhaps ultimately from Iberian [c]bahia[/c].
bay (n.2)
	[m1]"opening in a wall", late 14c. (especially [c]bay window[/c], early 15c.), from Old French [c]baee[/c] "opening, hole, gulf", noun use of fem. past participle of [c]bayer[/c] "to gape, yawn", from Medieval Latin [c]batare[/c] "gape", perhaps of imitative origin. It is the [c]bay[/c] in [ref]sick-bay[/ref].
bay (n.3)
	[m1]"howl of a dog", early 14c., earlier "howling chorus raised (by hounds) when in contact with the hunted animal", c.1300, from Old French [c]bayer[/c], from PIE root [c]*bai-[/c] echoic of howling (cf. Greek [c]bauzein[/c], Latin [c]baubari[/c] "to bark", English [c]bow-wow[/c]; cf. also [c]bawl[/c]). From the hunting usage comes the transferred sense of "final encounter", and thence, on the notion of putting up an effective defense, [ref]at bay[/ref].
bay (adj.)
	[m1]"reddish-brown", usually of horses, mid-14c., from Anglo-French [c]bai[/c] (13c.), Old French [c]bai[/c], from Latin [c]badius[/c] "chestnut-brown" (used only of horses), from PIE [c]*badyo-[/c] "yellow, brown" (cf. Old Irish [c]buide[/c] "yellow"). Also elliptical for a horse of this color.
bay (n.4)
	[m1]laurel shrub ([c]Laurus nobilis[/c], source of the bay leaf), late 14c., originally only of the berry, from Old French [c]baie[/c] (12c.) "berry, seed", from Latin [c]baca[/c] "berry". Extension to the shrub itself is from 1520s. The leaves or sprigs were woven as wreaths for conquerors or poets. [c]Bayberry[/c] first recorded 1570s, after the original sense had shifted.
bay (v.)
	[m1]"to bark or howl (at)", late 14c., from [ref]bay[/ref] (n.3). Related: [c]Bayed[/c]; [c]baying[/c].
Bayard (n.)
	[m1]generic or mock-heroic name for a horse, mid-14c., from Old French [c]Baiard[/c], name of the bay-colored magic steed given by Charlemagne to Renaud in the legends, from Old French [c]baiart[/c] "bay-colored" (see [ref]bay[/ref] (adj.)). Also by early 14c. proverbial as a blind person or thing, for now-unknown reasons. The name later was used attributively of gentlemen of courage and integrity, in this sense from Pierre du Terrail, seigneur de [c]Bayard[/c] (1473-1524), French knight celebrated as [c]Chevalier sans peur et sans reproche[/c]. The surname is perhaps in reference to hair color.
bayonet (n.)
	[m1]1610s, originally a type of dagger; as a steel stabbing weapon fitted to the muzzle of a firearm, from 1670s, from French [c]baionnette[/c] (16c.), said to be from [c]Bayonne[/c], city in Gascony where supposedly they first were made; or perhaps it is a diminutive of Old French [c]bayon[/c] "crossbow bolt". The city name is from Late Latin [c]baia[/c] "bay" + Basque [c]on[/c] "good". As a verb from c.1700.
bayou (n.)
	[m1]1766, via Louisiana French, from Choctaw [c]bayuk[/c] "small stream".
bazaar (n.)
	[m1]1580s, from Italian [c]bazarra[/c], ultimately from Persian [c]bazar[/c] (Pahlavi [c]vacar[/c]) "a market".
bazar (n.)
	[m1]alternative spelling of [ref]bazaar[/ref].
bazooka (n.)
	[m1]"metal tube rocket launcher", 1942, from name of a junkyard musical instrument used (c.1935) as a prop by U.S. comedian Bob Burns (1896-1956); extension of [c]bazoo[/c], slang for "mouth" or "boastful talk" (1877), probably from Dutch [c]bazuin[/c] "trumpet".
bazooms (n.)
	[m1]"woman's breasts", especially when deemed prominent, 1955, American English slang alteration of [c]bosoms[/c].
BBC
	[m1]see [ref]B.B.C.[/ref]
BBQ
	[m1]abbreviation of [ref]barbecue[/ref], by 1956, American English.
BCE
	[m1]see [ref]B.C.E.[/ref]
be (v.)
	[m1]Old English [c]beon[/c], [c]beom[/c], [c]bion[/c] "be, exist, come to be, become, happen", from Proto-Germanic [c]*biju-[/c] "I am, I will be". This "b-root" is from PIE root [c]*bheue-[/c] "to be, exist, grow, come into being", and in addition to the words in English it yielded German present first and second person singular ([c]bin[/c], [c]bist[/c], from Old High German [c]bim[/c] "I am", [c]bist[/c] "thou art"), Latin perfective tenses of [c]esse[/c] ([c]fui[/c] "I was", etc.), Old Church Slavonic [c]byti[/c] "be", Greek [c]phu-[/c] "become", Old Irish [c]bi'u[/c] "I am", Lithuanian [c]bu'ti[/c] "to be", Russian [c]byt'[/c] "to be", etc. It also is behind Sanskrit [c]bhavah[/c] "becoming", [c]bhavati[/c] "becomes, happens", [c]bhumih[/c] "earth, world". 
	[m1]The modern verb [c]to be[/c] in its entirety represents the merger of two once-distinct verbs, the "b-root" represented by [c]be[/c] and the [c]am/was[/c] verb, which was itself a conglomerate. Roger Lass ("Old English") describes the verb as "a collection of semantically related paradigm fragments", while Weekley calls it "an accidental conglomeration from the different Old English dial\[ect\]s". It is the most irregular verb in Modern English and the most common. Collective in all Germanic languages, it has eight different forms in Modern English:
	[m1]BE (infinitive, subjunctive, imperative)[br]AM (present 1st person singular)[br]ARE (present 2nd person singular and all plural)[br]IS (present 3rd person singular)[br]WAS (past 1st and 3rd persons singular)[br]WERE (past 2nd person singular, all plural; subjunctive)[br]BEING (progressive & present participle; gerund)[br]BEEN (perfect participle).
	[m1]The paradigm in Old English was:
	[table]
	[m1]	 	SING.	PL.
	[m1]	1st pres.	ic eom[br]ic beo	we sind(on)[br]we beoð
	[m1]	2nd pres.	þu eart[br]þu bist	ge sind(on)[br]ge beoð
	[m1]	3rd pres.	he is[br]he bið	hie sind(on)[br]hie beoð
	[m1]	1st pret.	ic wæs	we wæron
	[m1]	2nd pret.	þu wære	ge waeron
	[m1]	3rd pret.	heo wæs	hie wæron
	[m1]	1st pret. subj.	ic wære	we wæren
	[m1]	2nd pret. subj.	þu wære	ge wæren
	[m1]	3rd pret. subj.	Egcferð wære	hie wæren
	[/table]
	[m1]The "b-root" had no past tense in Old English, but often served as future tense of [c]am/was[/c]. In 13c. it took the place of the infinitive, participle and imperative forms of [c]am/was[/c]. Later its plural forms ([c]we beth, ye ben, they be[/c]) became standard in Middle English and it made inroads into the singular ([c]I be, thou beest, he beth[/c]), but forms of [c]are[/c] claimed this turf in the 1500s and replaced [c]be[/c] in the plural. For the origin and evolution of the [c]am/was[/c] branches of this tangle, see [ref]am[/ref] and [ref]was[/ref].
	[m2][ex]That but this blow Might be the be all, and the end all. \["Macbeth" I.vii.5\][/ex][/m]
be-
	[m1]word-forming element with a wide range of meaning: "thoroughly, completely; to make, cause seem; to provide with; at, on, to, for", from Old English [c]be-[/c] "on all sides" (also used to make transitive verbs and as a privative or intensive prefix), from weak form of Old English [c]bi[/c] "by", probably cognate with second syllable of Greek [c]amphi[/c], Latin [c]ambi[/c] and originally meaning "about" (see [ref]ambi-[/ref]).
	[m1]This sense naturally drifted into intensive (cf. [c]bespatter[/c] "spatter about", therefore "spatter very much"). [c]Be-[/c] can also be privative (cf. [c]behead[/c]), causative, or have just about any sense required. The prefix was productive 16c.-17c. in forming useful words, many of which have not survived, e.g. [c]bethwack[/c] "to thrash soundly" (1550s), [c]betongue[/c] "to assail in speech, to scold" (1630s).
be-all (n.)
	[m1]see [ref]be[/ref].
be-in (n.)
	[m1]"a public gathering of hippies" \[OED\], 1967, from [ref]be[/ref] + [ref]in[/ref].
beach (n.)
	[m1]1530s, "loose, water-worn pebbles of the seashore", probably from Old English [c]bæce, bece[/c] "stream", from Proto-Germanic [c]*bakiz[/c]. Extended to loose, pebbly shores (1590s), and in dialect around Sussex and Kent [c]beach[/c] still has the meaning "pebbles worn by the waves". French [c]grève[/c] shows the same evolution. [c]Beach ball[/c] first recorded 1940; [c]beach bum[/c] first recorded 1950.
beach (v.)
	[m1]"to haul or run up on a beach", 1840, from [ref]beach[/ref] (n.). Related: [c]Beached[/c]; [c]beaching[/c].
beach-comber (n.)
	[m1]1840, from [ref]beach[/ref] (n.) + agent noun from [ref]comb[/ref] (v.).
beachfront (adj.)
	[m1]also [c]beach-front[/c], 1903, American English, from [ref]beach[/ref] (n.) + [ref]front[/ref] (n.). The [c]beach front[/c] was a standard way in late 19c. to express "the seashore of a town" such as Atlantic City.
beachhead (n.)
	[m1]1940, in reference to German military tactics in World War II, from [ref]beach[/ref] (n.) + [ref]head[/ref] (n.), on the model of [c]bridgehead[/c], but the image doesn't quite work.
beacon (n.)
	[m1]Old English [c]beacen[/c] "sign, portent, lighthouse", from West Germanic [c]*baukna[/c] "beacon, signal" (cf. Old Frisian [c]baken[/c], Old Saxon [c]bokan[/c], Old High German [c]bouhhan[/c]); not found outside Germanic. Perhaps borrowed from Latin [c]bucina[/c] "a crooked horn or trumpet, signal horn". But more likely from PIE [c]*bhew-[/c], a variant of the base [c]*bha-[/c] "to gleam, shine" (see [ref]phantasm[/ref]). Figurative use from c.1600.
bead (n.)
	[m1]mid-14c., [c]bede[/c] "prayer bead", from Old English [c]gebed[/c] "prayer", with intensive or collective prefix [c]*ge-[/c] + Proto-Germanic [c]*bidjan[/c] "to pray, entreat" (cf. Middle Dutch [c]bede[/c], Old High German [c]beta[/c], German [c]bitte[/c], Gothic [c]bida[/c] "prayer, request"), from PIE [c]*gwhedh-[/c] "to ask, pray". Shift in meaning came via beads threaded on a string to count prayers, and in phrases like [c]to bid one's beads, to count one's beads[/c]. German cognate [c]Bitte[/c] is the usual word for conversational request "please". Also related to [c]bid[/c] (Old English [c]biddan[/c]) and Gothic [c]bidjan[/c] "to ask, pray". Sense transferred to "drop of liquid" 1590s; to "small knob forming front sight of a gun" 1831 (Kentucky slang); hence [c]draw a bead on[/c] "take aim at", 1841, U.S. colloquial.
bead (v.)
	[m1]1570s, "to adorn with beads", from [ref]bead[/ref] (n.). Meaning "to string like beads" is from 1883. Related: [c]Beaded[/c]; [c]beading[/c].
beadle (n.)
	[m1]Old English [c]bydel[/c] "herald, messenger from an authority, preacher", from [c]beodan[/c] "to proclaim" (see [ref]bid[/ref]). Sense of "warrant officer, tipstaff" was in late Old English; that of "petty parish officer", which has given the job a bad reputation, is from 1590s. French [c]bédeau[/c] (Old French [c]bedel[/c], 12c.) is a Germanic loan-word.
beadsman (n.)
	[m1]"one who prays for another's benefit", early 13c.; see [ref]bead[/ref] (n.) + [ref]man[/ref] (n.).
beady (adj.)
	[m1]in reference to eyes, 1826, from [ref]bead[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Beadily[/c]; [c]beadiness[/c].
beagle (n.)
	[m1]late 15c., of unknown origin, possibly from French [c]becguele[/c] "noisy person", literally "gaping throat", from [c]bayer[/c] "open wide" (see [ref]bay[/ref] (n.2)) + [c]gueule[/c] "mouth" (see [ref]gullet[/ref]).
beak (n.)
	[m1]mid-13c., "bird's bill", from Old French [c]bec[/c] "beak", figuratively "mouth", also "tip or point of a nose, a lance, a ship, a shoe", from Latin [c]beccus[/c] (cf. Italian [c]becco[/c], Spanish [c]pico[/c]), said by Suetonius ([c]"De vita Caesarum"[/c] 18) to be of Gaulish origin, perhaps from Gaulish [c]beccus[/c], possibly related to Celtic stem [c]bacc-[/c] "hook". Or there may be a link in Old English [c]becca[/c] "pickax, sharp end". Jocular sense of "human nose" is from 1854 (but also was used mid-15c. in the same sense).
beaker (n.)
	[m1]"open large-mouthed vessel", mid-14c., from Old Norse [c]bikarr[/c] or Middle Dutch [c]beker[/c] "goblet", probably (with Old Saxon [c]bikeri[/c], Old High German [c]behhari[/c], German [c]Becher[/c]) from Medieval Latin [c]bicarium[/c], which itself is probably a diminutive of Greek [c]bikos[/c] "earthenware jug, wine jar" (said to be an oriental word, perhaps a borrowing from Syrian [c]buqa[/c] "a two-handed vase or jug"). Form assimilated in English to [c]beak[/c].
beal (n.)
	[m1]"mouth of a river or valley", 1818 (in Scott), from Gaelic [c]beul[/c] "mouth".
beam (n.)
	[m1]Old English [c]beam[/c] originally "living tree", but by late 10c. also "rafter, post, ship's timber", from Proto-Germanic [c]*baumaz[/c] (cf. Old Norse [c]baðmr[/c], Old Frisian [c]bam[/c] "tree, gallows, beam", Middle Dutch [c]boom[/c], Old High German [c]boum[/c], German [c]Baum[/c] "tree", Gothic [c]bagms[/c]), perhaps from PIE verb root [c]*bheue-[/c] "to grow" (see [ref]be[/ref]). The shift from [c]*-au-[/c] to [c]-ea-[/c] is regular in Old English.
	[m1]Meaning "ray of light" developed in Old English, probably because it was used by Bede to render Latin [c]columna lucis[/c], the Biblical "pillar of fire". Nautical sense of "one of the horizontal transverse timbers holding a ship together" is from early 13c., hence "greatest breadth of a ship", and slang [c]broad in the beam[/c] "wide-hipped" (of persons). To [c]be on the beam[/c] (1941) was originally an aviator's term for "to follow the course indicated by a radio beam".
beam (v.)
	[m1]"emit rays of light", early 15c., from [ref]beam[/ref] (n.) in the "ray of light" sense. Sense of "to smile radiantly" is from 1804; that of "to direct radio transmissions" is from 1927. Related: [c]Beamed[/c]; [c]beaming[/c].
beamish (adj.)
	[m1]1530 (Palsgrave), from [ref]beam[/ref] + [ref]-ish[/ref]. Lewis Carroll may have thought he was inventing it in "Jabberwocky".
bean (n.)
	[m1]Old English [c]bean[/c] "bean, pea, legume", from Proto-Germanic [c]*bauno[/c] (cf. Old Norse [c]baun[/c], Middle Dutch [c]bone[/c], Dutch [c]boon[/c], Old High German [c]bona[/c], German [c]Bohne[/c]), perhaps from a PIE reduplicated base [c]*bha-bha-[/c] and related to Latin [c]faba[/c] "bean".
	[m1]As a metaphor for "something of small value" it is attested from c.1300. Meaning "head" is U.S. baseball slang c.1905 (in [c]bean-ball[/c] "a pitch thrown at the head"); thus slang verb [c]bean[/c] meaning "to hit on the head", attested from 1910.
	[m1]The notion of lucky or magic beans in English folklore is from the exotic beans or large seeds that wash up occasionally in Cornwall and western Scotland, carried from the Caribbean or South America by the Gulf Stream. They were cherished, believed to ward off the evil eye and aid in childbirth.
	[m1]Slang [c]bean-counter[/c] "accountant" recorded by 1971. To [c]not know beans[/c] (American English, 1933) is perhaps from the "of little worth" sense, but may have a connection to colloquial expression recorded around Somerset, [c]to know how many beans make five[/c] "be a clever fellow".
bean bag (n.)
	[m1]also [c]bean-bag[/c], 1871 as a device in children's games, 1969 as a type of chair. From [ref]bean[/ref] (n.) + [ref]bag[/ref] (n.).
beanery (n.)
	[m1]"cheap restaurant", 1884, American English, from [ref]bean[/ref] (n.) + [ref]-ery[/ref].
beanie (n.)
	[m1]"small, close-fitting hat", 1940, from [ref]bean[/ref] (n.) in the slang sense of "head" + [ref]-ie[/ref].
beano (n.)
	[m1]1888, colloquial shortening of [c]beanfest[/c] "annual dinner given by employers for their workers" (1805); they had a reputation for rowdiness. From [ref]bean[/ref] (n.) + [ref]fest[/ref] (n.).
bear (v.)
	[m1]Old English [c]beran[/c] "to bear, bring; bring forth, produce; to endure, sustain; to wear" (class IV strong verb; past tense [c]bær[/c], past participle [c]boren[/c]), from Proto-Germanic [c]*beranan[/c] (cf. Old Saxon [c]beran[/c], Old Frisian [c]bera[/c], Old High German [c]beran[/c], German [c]gebären[/c], Old Norse [c]bera[/c], Gothic [c]bairan[/c] "to carry, bear, give birth to"), from PIE root [c]*bher-[/c] (1) meaning both "give birth" (though only English and German strongly retain this sense, and Russian has [c]beremennaya[/c] "pregnant") and "carry a burden, bring" (see [ref]infer[/ref]).
	[m1][c]Ball bearings[/c] "bear" the friction. Many senses are from notion of "move onward by pressure". Old English past tense [c]bær[/c] became Middle English [c]bare[/c]; alternative [c]bore[/c] began to appear c.1400, but [c]bare[/c] remained the literary form till after 1600. Past participle distinction of [c]borne[/c] for "carried" and [c]born[/c] for "given birth" is from late 18c. To [c]bear (something) in mind[/c] is from 1530s.
bear (n.)
	[m1]Old English [c]bera[/c] "bear", from Proto-Germanic [c]*beron[/c], literally "the brown (one)" (cf. Old Norse [c]björn[/c], Middle Dutch [c]bere[/c], Dutch [c]beer[/c], Old High German [c]bero[/c], German [c]Bär[/c]), from PIE [c]*bher-[/c] (3) "bright, brown" (see [ref]brown[/ref] (adj.)).
	[m1]Greek [c]arktos[/c] and Latin [c]ursus[/c] retain the PIE root word for "bear" ([c]*rtko[/c]; see [ref]Arctic[/ref]), but it is believed to have been ritually replaced in the northern branches because of hunters' taboo on names of wild animals (cf. the Irish equivalent "the good calf", Welsh "honey-pig", Lithuanian "the licker", Russian [c]medved[/c] "honey-eater"). Others connect the Germanic word with Latin [c]ferus[/c] "wild", as if it meant "the wild animal ([c]par excellence[/c]) of the northern woods".
	[m1]Symbolic of Russia since 1794. Used of uncouth persons since 1570s. Stock market meaning "speculator for a fall" is 1709 shortening of [c]bearskin jobber[/c] (from the proverb [c]sell the bearskin before one has caught the bear[/c]); i.e. "one who sells stock for future delivery, expecting that meanwhile prices will fall". Paired with [c]bull[/c] from c.1720. [c]Bear claw[/c] as a type of large pastry is from 1942, originally chiefly western U.S.
bear hug (n.)
	[m1]1876, from [ref]bear[/ref] (n.) + [ref]hug[/ref] (n.).
bearable (adj.)
	[m1]"endurable", mid-15c., from [ref]bear[/ref] (v.) + [ref]-able[/ref]. Related: [c]Bearably[/c].
beard (n.)
	[m1]Old English [c]beard[/c] "beard", from West Germanic [c]*barthaz[/c] (cf. Old Frisian [c]berd[/c], Middle Dutch [c]baert[/c], Old High German [c]bart[/c], German [c]bart[/c]), seemingly from PIE [c]*bhardh-a-[/c] "beard" (cf. Old Church Slavonic [c]brada[/c], Lithuanian [c]barzda[/c], and perhaps Latin [c]barba[/c] "beard").
	[m2][ex]The Greek and Roman Churches have long disputed about the beard. While the Romanists have at different times practised shaving, the Greeks, on the contrary, have strenuously defended the cause of long beards. Leo III. (795 AD) was the first shaved Pope. Pope Gregory IV., after the lapse of only 30 years, fulminated a Bull against bearded priests. In the 12th century the prescription of the beard was extended to the laity. Pope Honorius III. to disguise his disfigured lip, allowed his beard to grow. Henry I. of England was so much moved by a sermon directed against his beard that he resigned it to the barber. Frederick Barbarossa is said to have been equally tractable. \[Tom Robinson, M.D., "Beards", "St. James's Magazine", 1881\][/ex][/m]
	[m1]Pubic hair sense is from 1600s (but cf. [c]neþir berd[/c] "pubic hair", late 14c.); in the 1811 "Dictionary of the Vulgar Tongue", the phrase [c]beard-splitter[/c] is defined as, "A man much given to wenching" (see [ref]beaver[/ref]).
beard (v.)
	[m1]c.1300, "to grow or have a beard", from [ref]beard[/ref] (n.). The sense of "confront boldly and directly" is from Middle English phrases such as [c]rennen in berd[/c] "oppose openly" (c.1200), [c]reproven in the berd[/c] "to rebuke directly and personally" (c.1400), on the same notion as modern slang [c]get in (someone's) face[/c]. Related: [c]Bearded[/c]; [c]bearding[/c].
beardless (adj.)
	[m1]early 14c., from [ref]beard[/ref] (n.) + [ref]-less[/ref].
bearer (n.)
	[m1]Old English [c]-berere[/c] (in [c]water-berere[/c]), agent noun from [ref]bear[/ref] (v.). Meaning "one who helps carry a corpse to the grave" is from 1630s.
bearing (n.)
	[m1]"carrying of oneself, deportment", mid-13c., verbal noun from [ref]bear[/ref] (v.). Mechanical sense of "part of a machine that bears the friction" is from 1791.
bearings (n.)
	[m1]"parts of a machine which 'bear' the friction", 1791, from present participle of [ref]bear[/ref] (v.). Meaning "direction from a point of reference" is from 1630s; to [c]take (one's) bearings[/c] is from 1711.
bearish (adj.)
	[m1]"grumpy, surly", 1744, from [ref]bear[/ref] (n.) + [ref]-ish[/ref]. Related: [c]Bearishly[/c]; [c]bearishness[/c].
Bearnaise (n.)
	[m1]"egg-and-butter sauce", 1877, from French [c]sauce béarnaise[/c], from fem. of [c]béarnais[/c] "of [c]Béarn[/c]", region in southwest France (named for the [c]Benarni[/c], a Gaulish tribe).
bearskin (n.)
	[m1]from [ref]bear[/ref] (n.) + [ref]skin[/ref] (n.).
beast (n.)
	[m1]c.1200, from Old French [c]beste[/c] "animal, wild beast", figuratively "fool, idiot" (11c., Modern French [c]bête[/c]), from Vulgar Latin [c]*besta[/c], from Latin [c]bestia[/c] "beast, wild animal", of unknown origin. Used to translate Latin [c]animal[/c]. Replaced Old English [c]deor[/c] (see [ref]deer[/ref]) as the generic word for "wild creature", only to be ousted 16c. by [ref]animal[/ref]. Of persons felt to be animal-like in various senses from early 13c. Of the figure in the Christian apocalypse story from late 14c.
beastly (adj.)
	[m1]c.1200, "brutish, sensual, debased"; late 14c., "in the manner of a beast", from [ref]beast[/ref] + [ref]-ly[/ref] (1). Weakened in British upper crust use to "awfully, exceedingly" by mid-19c. [c]Beastly drunk[/c] is from 1803.
beat (v.)
	[m1]Old English [c]beatan[/c] "inflict blows on, thrash" (class VII strong verb; past tense [c]beot[/c], past participle [c]beaten[/c]), from Proto-Germanic [c]*bautan[/c] (cf. Old Norse [c]bauta[/c], Old High German [c]bozan[/c] "to beat"), from PIE root [c]*bhau-[/c] "to strike" (see [ref]batter[/ref] (v.)). Of the heart, c.1200, from notion of it striking against the breast. Meaning "to overcome in a contest" is from 1610s (the source of the sense of "legally avoid, escape" in [c]beat the charges[/c], etc., attested from c.1920 in underworld slang).
	[m1]Past tense [c]beat[/c] is from c.1500, probably not from Old English but a shortening of Middle English [c]beted[/c]. [c]Dead-beat[/c] (originally "tired-out") preserves the old past participle. Meaning "strike cover to rouse or drive game" (c.1400) is source of [c]beat around the bush[/c] (1570s), the metaphoric sense of which has shifted from "make preliminary motions" to "avoid, evade". Command [c]beat it[/c] "go away" first recorded 1906 (though "action of feet upon the ground" was a sense of Old English [c]betan[/c]). To [c]beat off[/c] "masturbate" is recorded by 1960s. For [c]beat generation[/c] see [ref]beatnik[/ref].
beat (n.)
	[m1]c.1300, "a beating, whipping; the beating of a drum", from [ref]beat[/ref] (v.). As "throb of the heart" from 1755. Meaning "regular route travelled by someone" is attested from 1731, also "a track made by animals" (1736), from the sense of the "beat" of the feet on the ground (late Old English), or perhaps that in [c]beat the bushes[/c] to flush game (c.1400), or [c]beat the bounds[/c] (1560s). Extended to journalism by 1875. Musical sense is by 1842, perhaps from the motion of the conductor and the notion of "beating the time":
	[m2][ex]It is usual, in beating the time of a piece of music, to mark or signalize the commencement of every measure by a downward movement or beat of the hand, or of any other article that may be used for the purpose .... \["Godfrey Weber's General Music Teacher", 1842\][/ex][/m]
	[m1]Earlier in music it meant a sort of grace note:
	[m2][ex]BEAT, in music, a transient grace note, struck immediately before the note it is intended to ornament. The beat always lies half a note beneath its principal, and should be heard so closely upon it, that they may almost seem to be struck together. \["The British Encyclopedia", London, 1809\][/ex][/m]
beat (adj.)
	[m1]"defeated, overcome by effort", c.1400, from past tense of [ref]beat[/ref] (v.). Meaning "tired, exhausted", is by 1905, American English.
beat up (v.)
	[m1]"thrash, strike repeatedly", c.1900 (v.), from [ref]beat[/ref] (v.). [c]Beat-up[/c] as an adjectival phrase meaning "worn-out" dates to 1946.
beatable (adj.)
	[m1]1610s, from [ref]beat[/ref] (v.) + [ref]-able[/ref].
beaten (adj.)
	[m1]"hammered" (of metal, etc.), c.1300, from past participle of [ref]beat[/ref] (v.), which alternates with [c]beat[/c] with some distinctions of sense. Meaning "defeated" is from 1560s; that of "repeatedly struck" is from 1590s.
beater (n.)
	[m1]mid-14c., "an implement for beating"; mid-15c., "a person who punishes" (c.1200 as a surname); agent noun from [ref]beat[/ref] (v.). Of various mechanical devices that "beat" in some sense from early 17c. Meaning "one who rouses game" is from 1825. Slang meaning "old car" is from c.1980.
beatific (adj.)
	[m1]1630s, from French [c]béatifique[/c] or directly from Late Latin [c]beatificus[/c], from Latin [c]beatus[/c] "blessed" (see [ref]beatify[/ref]). Related: [c]Beatifical[/c] (c. 1600); [c]beatifically[/c].
beatification (n.)
	[m1]c.1500, "act of rendering blessed", from Middle French [c]béatification[/c], noun of action and state from past participle stem of Late Latin [c]beatificare[/c] (see [ref]beatify[/ref]). As a papal declaration about the status of a deceased person, it dates from c.1600.
beatify (v.)
	[m1]1530s, "to make very happy", from Middle French [c]béatifer[/c], from Late Latin [c]beatificare[/c] "make happy, make blessed", from Latin [c]beatus[/c] "supremely happy, blessed" (past participle of [c]beare[/c] "to make happy, to bless") + [c]-ficare[/c], from stem of [c]facere[/c] "to make, do" (see [ref]factitious[/ref]). The Roman Catholic Church sense of "to pronounce as being in heavenly bliss" (1620s) is the first step toward canonization. Related: [c]Beatified[/c]; [c]beatifying[/c].
beating (n.)
	[m1]c.1200, [c]beatunge[/c] "action of inflicting blows", verbal noun from [ref]beat[/ref] (v.). Meaning "pulsation" is recorded from c.1600.
beatitude (n.)
	[m1]early 15c., "supreme happiness", from Middle French [c]béatitude[/c] (15c.) and directly from Latin [c]beatitudinem[/c] (nominative [c]beatitudo[/c]) "state of blessedness", from past participle stem of [c]beare[/c] "make happy", related to [ref]bene-[/ref]. As "a declaration of blessedness" (usually plural, [c]beatitudes[/c], especially in reference to the Sermon on the Mount) it is attested from 1520s.
Beatlemania (n.)
	[m1]1963; see [ref]Beatles[/ref] + [ref]mania[/ref].
	[m2][ex]The social phenomenon of Beatlemania, which finds expression in handbags, balloons and other articles bearing the likeness of the loved ones, or in the hysterical screaming of young girls whenever the Beatle Quartet performs in public. \["London Times", Dec. 27, 1963\][/ex][/m]
Beatles (n.)
	[m1]seminal rock and pop group formed in Liverpool, England; named as such 1960 (after a succession of other names), supposedly by then-bassist Stuart Sutcliffe, from [c]beetles[/c] (on model of Buddy Holly's band [c]The Crickets[/c]) with a pun on the musical sense of [ref]beat[/ref]. Their global popularity dates to 1963.
beatnik (n.)
	[m1]coined 1958 by San Francisco newspaper columnist Herb Caen during the heyday of [c]-nik[/c] suffixes in the wake of [ref]Sputnik[/ref]. From [c]Beat generation[/c] (1952), associated with [c]beat[/c] (n.) in its meaning "rhythm (especially in jazz)" as well as [c]beat[/c] (past participle adjective) "worn out, exhausted", but originator Jack Kerouac (1922-1969) in 1958 connected it with [ref]beatitude[/ref].
	[m2][ex]The origins of the word beat are obscure, but the meaning is only too clear to most Americans. More than the feeling of weariness, it implies the feeling of having been used, of being raw. It involves a sort of nakedness of the mind. \["New York Times Magazine", Oct. 2, 1952\][/ex][/m]
	<hr>[m2][ex]"Beat" is old carny slang. According to Beat Movement legend (and it is a movement with a deep inventory of legend), Ginsberg and Kerouac picked it up from a character named Herbert Huncke, a gay street hustler and drug addict from Chicago who began hanging around Times Square in 1939 (and who introduced William Burroughs to heroin, an important cultural moment). The term has nothing to do with music; it names the condition of being beaten down, poor, exhausted, at the bottom of the world. \[Louis Menand, "New Yorker", Oct. 1, 2007\][/ex][/m]
Beatrice
	[m1]fem. proper name, from French [c]Béatrice[/c], from Latin [c]beatrix[/c], fem. of [c]beatricem[/c] "who makes happy", from [c]beatus[/c] "happy" (see [ref]beatitude[/ref]).
beau (n.)
	[m1]"attendant suitor of a lady", 1720, from French [c]beau[/c] "the beautiful", noun use of an adjective, from Old French [c]bel[/c] "beautiful, handsome, fair, genuine, real" (11c.), from Latin [c]bellus[/c] "handsome, fine, pretty, agreeable", diminutive of [c]bonus[/c] "good" (see [ref]bene-[/ref]). Meaning "man who attends excessively to dress, etiquette, etc.; a fop; a dandy" is from 1680s, short for French [c]beau garçon[/c] "pretty boy" (1660s).
beau monde (n.)
	[m1]also [c]beau-monde[/c], "the fashionable world", 1714, French; see [ref]beau[/ref] + [c]monde[/c], from Latin [c]mundus[/c] "world" (see [ref]mundane[/ref]).
beau-ideal (n.)
	[m1]1801, from French [c]beau idéal[/c] "the ideal beauty, beautifulness as an abstract ideal", in which [c]beau[/c] is the subject, but as English usually puts the adjective first, the sense has shifted in English toward "perfect type or model".
beaucoup
	[m1]French, literally "a great heap", from [c]beau[/c] "fine, great" (see [ref]beau[/ref] (n.)) + [c]coup[/c] "a stroke", also "a throw", hence, "a heap" (see [ref]coup[/ref] (n.)). Cf. Spanish [c]golpe[/c] "multitude".
Beaufort scale
	[m1]to measure wind velocity, developed 1806 by Francis [c]Beaufort[/c] (1774-1857), surveyor and hydrologist.
Beaujolais (n.)
	[m1]type of Burgundy, 1863, from name of a district in the department of Lyonnais, France, which is named for the town of [c]Beaujeu[/c], from French [c]beau[/c] "beautiful" + Latin [c]jugum[/c] "hill".
beaut (n.)
	[m1]1866, abbreviated form of [ref]beauty[/ref] in the sense of "a beautiful thing or person".
beauteous (adj.)
	[m1]mid-15c., from [ref]beauty[/ref] + [ref]-ous[/ref]. Now mostly limited to poetry and displaced elsewhere by [ref]beautiful[/ref]. Related: [c]Beauteously[/c]; [c]beauteousness[/c].
beautician (n.)
	[m1]first recorded 1924, American English (the Cleveland, Ohio, telephone directory, to be precise), from [ref]beauty[/ref] + ending as in [c]technician[/c]. [c]Beauty salon[/c] is from 1922, a substitution for prosaic [c]beauty shop[/c] (1901).
beautification (n.)
	[m1]1630s, from [ref]beauty[/ref] + [ref]-fication[/ref].
beautiful (adj.)
	[m1]mid-15c., from [ref]beauty[/ref] + [ref]-ful[/ref]. [c]The beautiful people[/c] "the fashionable set" first attested 1964 in (where else?) "Vogue" (it also was the title of a 1941 play by U.S. dramatist William Saroyan). [c]House Beautiful[/c] is from "Pilgrim's Progress", where it is a proper name of a place. Related: [c]Beautifully[/c].
beautify (v.)
	[m1]mid-15c., "to make beautiful", from [ref]beauty[/ref] + [ref]-fy[/ref]. Intransitive sense, "to become beautiful", is recorded from 1590s. Related: [c]Beautified[/c]; [c]beautifying[/c].
beauty (n.)
	[m1]early 14c., "physical attractiveness", also "goodness, courtesy", from Anglo-French [c]beute[/c], Old French [c]biauté[/c] "beauty, seductiveness, beautiful person" (12c., Modern French [c]beauté[/c]), earlier [c]beltet[/c], from Vulgar Latin [c]bellitatem[/c] (nominative [c]bellitas[/c]) "state of being handsome", from Latin [c]bellus[/c] "pretty, handsome, charming", in classical Latin used especially of women and children, or ironically or insultingly of men, perhaps from PIE [c]*dw-en-elo-[/c], diminutive of root [c]*deu-[/c] "to do, perform, show favor, revere" (see [ref]bene-[/ref]). Famously defined by Stendhal as [c]la promesse de bonheur[/c] "the promise of happiness".
	[m2][ex]\[I\]t takes the one hundred men in ten million who understand beauty, which isn't imitation or an improvement on the beautiful as already understood by the common herd, twenty or thirty years to convince the twenty thousand next most sensitive souls after their own that this new beauty is truly beautiful. \[Stendhal, "Life of Henry Brulard"\][/ex][/m]
	[m1]Replaced Old English [c]wlite[/c]. Concrete meaning "a beautiful woman" is first recorded late 14c. [c]Beauty sleep[/c] "sleep before midnight" is attested by 1850. [c]Beauty spot[/c] is from 1650s. [c]Beauty parlor[/c] is from 1894.
	[m2][ex]The sudden death of a young woman a little over a week ago in a down-town "beauty parlor" has served to direct public attention to those institutions and their methods. In this case, it seems, the operator painted on or injected into the patron's facial blemish a 4-per-cent cocaine solution and then applied an electrode, the sponge of which was saturated with carbolized water. \["The Western Druggist", October 1894\][/ex][/m]
	[m1][c]Beauté du diable[/c] (literally "devil's beauty") is used as a French phrase in English from 1825.
beaux arts (n.)
	[m1]"the fine arts", 1821, from French; also in reference to [c]Ecole des Beaux-Arts[/c], Paris, and the widely imitated conventional type of art and architecture advocated there.
beaver (n.)
	[m1]Old English [c]beofor[/c], [c]befer[/c] (earlier [c]bebr[/c]), from Proto-Germanic [c]*bebruz[/c] (cf. Old Saxon [c]bibar[/c], Old Norse [c]bjorr[/c], Middle Dutch and Dutch [c]bever[/c], Low German [c]bever[/c], Old High German [c]bibar[/c], German [c]Biber[/c]), from PIE [c]*bhebhrus[/c], reduplication of root [c]*bher-[/c] (3) "brown, bright" (cf. Lithuanian [c]bebrus[/c], Czech [c]bobr[/c], Welsh [c]befer[/c]; see [ref]bear[/ref] (n.) for the likely reason for this). Gynecological sense ("female genitals, especially with a display of pubic hair") is 1927 British slang, transferred from earlier meaning "a bearded man" (1910), from the appearance of split beaver pelts.
bebop (n.)
	[m1]1944, from [c]bebop, rebop, bop[/c], nonsense words in jazz lyrics, attested from at least 1928. The style is associated with Charlie Parker and Dizzy Gillespie.
becalm (v.)
	[m1]1550s, from [ref]be-[/ref] + [ref]calm[/ref]. Related: [c]Becalmed[/c]; [c]becalming[/c].
became
	[m1]past tense of [ref]become[/ref] (q.v.).
because (conj.)
	[m1]c.1300, [c]bi cause[/c] "by cause", modeled on French [c]par cause[/c]. Originally a phrase, often followed by a subordinate clause introduced by [c]that[/c] or [c]why[/c]. One word from c.1400. As an adverb from late 14c. Clipped form [c]cause[/c] attested in writing by mid-15c.
bechamel (n.)
	[m1]1796, from French [c]béchamel[/c], named for Louis XIV's steward, Louis de [c]Béchamel[/c], marquis de Nointel (1630-1703), who perfected it. Gamillscheg identifies him as a great gourmet of the time ([c]"eines bekannten Feinschmeckers des 17. Jhdts".[/c]).
bechance (v.)
	[m1]1520s, from [ref]be-[/ref] + [ref]chance[/ref]. Related: [c]Bechanced[/c]; [c]bechancing[/c].
beck (n.)
	[m1]late 14c., "mute signal", from noun use of [c]bekken[/c] (v.), variant of [c]becnan[/c] "to beckon" (see [ref]beckon[/ref]). Transferred sense of "slightest indication of will" is from late 15c.
beck (v.)
	[m1]c.1300, shortening of [ref]beckon[/ref]. (v.).
beckon (v.)
	[m1]Old English [c]gebecnian[/c] (West Saxon [c]beacnian[/c]) "to make a mute sign", derivative of [c]beacen[/c] "a sign, beacon", from Proto-Germanic [c]*bauknjan[/c] (cf. Old Saxon [c]boknian[/c], Old High German [c]bouhnen[/c]), from PIE root [c]*bha-[/c] "to shine" (see [ref]beacon[/ref]). Related: [c]Beckoned[/c]; [c]beckoning[/c]. The noun is attested from 1718, from the verb.
becloud (v.)
	[m1]1590s, from [ref]be-[/ref] + [ref]cloud[/ref]. Figurative sense of "to obscure" is recorded from 1610s. Related: [c]Beclouded[/c]; [c]beclouding[/c].
become (v.)
	[m1]Old English [c]becuman[/c] "happen, come about", also "meet with, arrive", from Proto-Germanic [c]*bikweman[/c] "become" (cf. Dutch [c]bekomen[/c], Old High German [c]biqueman[/c] "obtain", German [c]bekommen[/c], Gothic [c]biquiman[/c]). A compound of [ref]be-[/ref] and [ref]come[/ref]; it drove out Old English [c]weorðan[/c]. Meaning "to look well" is early 14c., from earlier sense of "to agree with, be fitting" (early 13c.).
becoming (adj.)
	[m1]"looking well", 1560s, from earlier sense of "fitting" (early 13c.), from present participle of [ref]become[/ref]. Related: [c]Becomingly[/c]; [c]becomingness[/c].
bed (v.)
	[m1]Old English [c]beddian[/c] "to provide with a bed or lodgings", from [ref]bed[/ref] (n.). From c.1300 as "to go to bed", also "to copulate with, to go to bed with"; 1440 as "to lay out (land) in plots or beds". Related: [c]Bedded[/c]; [ref]bedding[/ref].
bed (n.)
	[m1]Old English [c]bedd[/c] "bed, couch, resting place, garden plot", from Proto-Germanic [c]*badjam[/c] "sleeping place dug in the ground" (cf. Old Frisian, Old Saxon [c]bed[/c], Middle Dutch [c]bedde[/c], Old Norse [c]beðr[/c], Old High German [c]betti[/c], German [c]Bett[/c], Gothic [c]badi[/c] "bed"), from PIE root [c]*bhedh-[/c] "to dig, pierce" (cf. Hittite [c]beda-[/c] "to pierce, prick", Greek [c]bothyros[/c] "pit", Latin [c]fossa[/c] "ditch", Lithuanian [c]bedre[/c] "to dig", Breton [c]bez[/c] "grave"). Both "sleeping" and "gardening" senses are in Old English. Meaning "bottom of a lake, sea, watercourse" is from 1580s.
bed-clothes (n.)
	[m1]also [c]bedclothes[/c], late 14c., from [ref]bed[/ref] (n.) + [ref]clothes[/ref].
bed-rest (n.)
	[m1]"device for sitting up in bed", by 1836; as "a resting in bed for recovery from injury or illness", by 1896; from [ref]bed[/ref] (n.) + [ref]rest[/ref] (n.).
bed-roll (n.)
	[m1]1905, from [ref]bed[/ref] (n.) + [ref]roll[/ref] (n.).
bed-sore (n.)
	[m1]"gangrene caused by anemia due to continued pressure", 1833, from [ref]bed[/ref] (n.) + [ref]sore[/ref] (n.)
bed-wetting (n.)
	[m1]1844, from [ref]bed[/ref] (n.) + present participle of [ref]wet[/ref] (v.). Related: [c]Bed-wetter[/c].
bedaub (v.)
	[m1]1550s, from [ref]be-[/ref] + [ref]daub[/ref] (v). Related: [c]Bedaubed[/c]; [c]bedaubing[/c].
bedazzle (v.)
	[m1]1590s, from [ref]be-[/ref] + [ref]dazzle[/ref] (v.). Related: [c]Bedazzled[/c]; [c]bedazzling[/c].
bedbug (n.)
	[m1]also [c]bed-bug[/c], 1772, from [ref]bed[/ref] (n.) + [ref]bug[/ref] (n.).
	[m2][ex]\[The bed bug\] is supposed to have been first introduced to this country in the fir timber that was brought over to rebuild London after it had suffered by the great fire; for it is generally said that Bugs were not known in England before that time, and many of them were found almost immediately afterwards in the new-built houses. \[the Rev. W. Bingley, "Animal Biography; or Anecdotes of the Lives, Manners, and Economy of the Animal Creation", London, 1803\][/ex][/m]
bedchamber (n.)
	[m1]also [c]bed-chamber[/c], mid-14c., from [ref]bed[/ref] (n.) + [ref]chamber[/ref].
bedding (n.)
	[m1]later Old English [c]beddinge[/c] "bedding, bed covering", from [ref]bed[/ref]. Meaning "bottom layer of anything" is from c.1400.
bedeck (v.)
	[m1]1560s, from [ref]be-[/ref] + [ref]deck[/ref] (v.). Related: [c]Bedecked[/c]; [c]bedecking[/c].
bedevil (v.)
	[m1]1768, "to treat diabolically, abuse", from [ref]be-[/ref] + verbal use of [ref]devil[/ref] (q.v.). Meaning "to mischievously confuse" is from 1755; that of "to drive frantic" is from 1823. Related: [c]Bedeviled[/c] (1570s, in a literal sense, "possessed"); [c]bedeviling[/c].
bedevilment (n.)
	[m1]1825, from [ref]bedevil[/ref] + [ref]-ment[/ref].
bedfellow (n.)
	[m1]"close friend, roommate", mid-15c., from [ref]bed[/ref] (n.) + [ref]fellow[/ref] (n.). Also (late 15c) "concubine". Earlier in the "close companion" sense was [c]bed-fere[/c] (early 14c.). [c]Bedsister[/c] "husband's concubine" is recorded in Middle English (c.1300).
bedight (v.)
	[m1]"equip, furnish", c.1400, from [ref]be-[/ref] + [ref]dight[/ref] (q.v.). Related: [c]Bedighted[/c]; [c]bedighting[/c].
bedim (v.)
	[m1]1560s, from [ref]be-[/ref] + [ref]dim[/ref] (adj.). Related: [c]Bedimmed[/c]; [c]bedimming[/c].
bedizen (v.)
	[m1]1660s, from [ref]be-[/ref] + [c]dizen[/c] "to dress" (1610s), especially, from late 18c., "to dress finely, adorn", originally "to dress (a distaff) for spinning" (1520s), and evidently the verbal form of the first element in [ref]distaff[/ref].
	[m2][ex]It is remarkable that neither the vb., nor the sb. as a separate word, has been found in OE. or ME., and that on the other hand no vb. corresponding to [c]dizen[/c] is known in L.G. or Du. \[OED\][/ex][/m]
bedlam (n.)
	[m1]"scene of mad confusion", 1660s, from colloquial pronunciation of "Hospital of Saint Mary of [c]Bethlehem[/c]" in London, founded 1247 as a priory, mentioned as a hospital 1330 and as a lunatic hospital 1402; converted to a state lunatic asylum on dissolution of the monasteries in 1547. It was spelled [c]Bedlem[/c] in a will from 1418, and [c]Betleem[/c] is recorded as a spelling of Bethlehem in Judea from 971.
Bedouin (n.)
	[m1]c.1400, from Old French [c]bedüin[/c] (Modern French [c]bédouin[/c]), from colloquial Arabic [c]badawin[/c] "desert-dwellers", plural of [c]badawi[/c], from [c]badw[/c] "desert, camp". The Arabic plural suffix was mistaken for part of the word. A word from the Crusades, it probably was lost in English and then reborrowed from French c.1600. As an adjective from 1844.
bedpan (n.)
	[m1]also [c]bed-pan[/c], 1580s, from [ref]bed[/ref] (n.) + [ref]pan[/ref] (n.).
bedpost (n.)
	[m1]also [c]bed-post[/c], 1590s, from [ref]bed[/ref] (n.) + [ref]post[/ref] (n.1).
bedraggle (v.)
	[m1]1727, from [ref]be-[/ref] + [c]draggle[/c], frequentative of [ref]drag[/ref].
bedraggled (adj.)
	[m1]1727, past participle adjective from [ref]bedraggle[/ref].
bedridden (adj.)
	[m1]also [c]bed-ridden[/c], mid-14c., from adjectival use of late Old English [c]bæddrædæn[/c] "bedridden (man)", from [c]bedrid[/c], from Old English [c]bedreda[/c], literally "bedrider, bedridden (man)", from [ref]bed[/ref] + [c]rida[/c] "rider" (see [ref]ride[/ref] (v.)). Originally a noun, it became an adjective in Middle English and acquired an [c]-en[/c] on the analogy of past participle adjectives from strong verbs such as [c]ride[/c].
bedrock (n.)
	[m1]also [c]bed-rock[/c], 1850, from [ref]bed[/ref] (n.) + [ref]rock[/ref] (n.). Figurative use by 1869; as an adjective by 1881.
bedroom (n.)
	[m1]also [c]bed-room[/c], 1610s, from [ref]bed[/ref] (n.) + [ref]room[/ref]. Slightly earlier in a sense "sleeping space" (1580s). Replaced earlier [c]bedchamber[/c] (late 14c.). First record of slang [c]bedroom eyes[/c] is from 1901.
bedside (n.)
	[m1]late 14c., from [ref]bed[/ref] (n.) + [ref]side[/ref]. [c]Bedside manner[/c] attested from 1869.
bedspread (n.)
	[m1]also [c]bed-spread[/c], 1845, American English, from [ref]bed[/ref] (n.) + [ref]spread[/ref] (n.).
bedstead (n.)
	[m1]c.1400, from [ref]bed[/ref] (n.) + [ref]stead[/ref]; strictly "the place occupied by a bed", but usually "raised stand on which a bed sits".
bedtime (n.)
	[m1]also [c]bed-time[/c], early 13c., from [ref]bed[/ref] (n.) + [ref]time[/ref] (n.). [c]Bed-time story[/c] attested from 1867.
bee (n.)
	[m1]stinging insect, Old English [c]beo[/c] "bee", from Proto-Germanic [c]*bion[/c] (cf. Old Norse [c]by[/c], Old High German [c]bia[/c], Middle Dutch [c]bie[/c]), possibly from PIE root [c]*bhi-[/c] "quiver". Used metaphorically for "busy worker" since 1530s.
	[m1]Sense of "meeting of neighbors to unite their labor for the benefit of one of their number", 1769, American English, probably is from comparison to the social activity of the insect; this was extended to other senses (e.g. [c]spelling bee[/c], first attested 1809; [c]Raising-bee[/c] (1814) for building construction; also [c]hanging bee[/c] "a lynching"). To [c]have a bee in (one's) bonnet[/c] (1825), said of one who is harebrained or has an intense new notion or fancy, is said in Jamieson to be Scottish, perhaps from earlier expressions such as [c]head full of bees[/c] (1510s), denoting mad mental activity.
bee's knees (n.)
	[m1]1923, a survivor of a fad around this year for slang terms denoting "excellence" and based on animal anatomy. Also existed in the more ribald form [c]bee's nuts.[/c] Other versions that lasted through the century are [c]cat's whiskers[/c] (1923), [c]cat's pajamas, cat's meow.[/c] More obscure examples are [c]canary's tusks, cat's nuts[/c] and [c]flea's eyebrows.[/c] The fad still had a heartbeat in Britain at the end of the century, as attested by the appearance of [c]dog's bollocks[/c] in 1989. [c]Bee's knee[/c] was used as far back as 1797 for "something insignificant".
bee-sting (n.)
	[m1]1680s, from [ref]bee[/ref] + [ref]sting[/ref] (n.). Related: [c]Bee-stung[/c], which, of lips, is attested by 1845.
Beeb (n.)
	[m1]colloquial shortening of [ref]B.B.C.[/ref], attested from 1967.
beech (n.)
	[m1]Old English [c]bece[/c] "beech", from Proto-Germanic [c]*bokjon[/c] (cf. Old Norse [c]bok[/c], Dutch [c]beuk[/c], Flemish [c]boek[/c], Old High German [c]buohha[/c], German [c]Buche[/c], Middle Dutch [c]boeke[/c] "beech"), from PIE root [c]*bhagos[/c] "beech tree" (cf. Greek [c]phegos[/c] "oak", Latin [c]fagus[/c] "beech", Russian [c]buzina[/c] "elder"), perhaps with a ground sense of "edible" (and connected with the root of Greek [c]phagein[/c] "to eat"; see [ref]-phagous[/ref]). Beech mast was an ancient food source for agricultural animals across a wide stretch of Europe. Formerly with adjectival form [c]beechen[/c]. Also see [ref]book[/ref].
beef (n.)
	[m1]c.1300, from Old French [c]buef[/c] "ox; beef; ox hide" (11c., Modern French [c]boeuf[/c]), from Latin [c]bovem[/c] (nominative [c]bos[/c], genitive [c]bovis[/c]) "ox, cow", from PIE root [c]*gwou-[/c] "cow, ox, bull" (see [ref]cow[/ref] (n.)). Original plural was [c]beeves[/c].
beef (v.)
	[m1]"to complain", slang, 1888, American English, from noun meaning "complaint" (1880s). The noun meaning "argument" is recorded from 1930s. The origin and signification are unclear; perhaps it traces to the common late 19c. complaint of U.S. soldiers about the quantity or quality of beef rations.
beef up (v.)
	[m1]"add strength", 1941, from college slang, from [ref]beef[/ref] (n.) in slang sense of "muscle-power" (1851).
beefcake (n.)
	[m1]by 1952, "display of male pulchritude" in movies or magazines; said to have been modeled on [ref]cheesecake[/ref], but there seems to have been an actual foodstuff called [c]beefcake[/c] around this time. The word seems to be little used in that literal sense since the other sense emerged.
beefeater (n.)
	[m1]"warder of the Tower of London", 1670s, a contemptuous reference to well-fed servants of the royal household; the notion is of "one who eats another's [ref]beef[/ref]" (cf. Old English [c]hlaf-æta[/c] "servant", literally "loaf-eater").
beefsteak (n.)
	[m1]also [c]beef-steak[/c], 1711, from [ref]beef[/ref] (n.) + [ref]steak[/ref].
beefy (adj.)
	[m1]"brawny", 1743, from [ref]beef[/ref] (n.) in colloquial extended sense "human muscle" + [ref]-y[/ref] (2). Related: [c]Beefiness[/c].
beehive (n.)
	[m1]early 14c., from [ref]bee[/ref] + [ref]hive[/ref] (n.). As the name of a hairstyle, attested from 1960 (the style itself said to be popular from 1958). As the name of a star cluster in the constellation Cancer, from 1840 (see [ref]Praesepe[/ref]).
beek (v.)
	[m1]"to bask in the warmth" of something, early 13c., a northern and Scottish word of unknown origin; perhaps ultimately connected to [ref]bake[/ref] (v.).
beeline (n.)
	[m1]also [c]bee-line[/c], 1838, American English, from [ref]bee[/ref] + [ref]line[/ref] (n.), in reference to the supposed homing instinct of bees in the field.
	[m2][ex]TO LINE BEES is to track wild bees to their homes in the woods. One who follows this occupation is called a [c]bee hunter[/c]. \[Bartlett, 1859\][/ex][/m]
Beelzebub
	[m1]Old English [c]Belzebub[/c], Philistine god worshipped at Ekron (2 Kings i:2), from Latin, used in Vulgate for New Testament Greek [c]beelzeboub[/c], from Hebrew [c]ba'al-z'bub[/c] "lord of the flies", from [c]ba'al[/c] "lord" + [c]z'bhubh[/c] "fly". By later Christian writers often taken as another name for "Satan", though Milton made him one of the fallen angels.
been (v.)
	[m1]past participle of [ref]be[/ref]. Dismissive slang phrase [c]been there, done that[/c] attested from 1994 ([c]been there[/c] "had the experience", usually of something disreputable, is from 1880s).
beep (interj.)
	[m1]1927, imitative of automobile horns (originally of the sound of a certain type of automobile horn among several types in use in the years after the klaxon horn was brought into use c.1910). Used as a noun and verb by 1929. Related: [c]Beeped[/c]; [c]beeping[/c].
beeper (n.)
	[m1]"device that emits beeps", 1946, agent noun from [ref]beep[/ref] (v.).
beer (n.)
	[m1]Old English [c]beor[/c] "strong drink, beer, mead", a word of much-disputed and ambiguous origin, cognate with Old Frisian [c]biar[/c], Middle Dutch and Dutch [c]bier[/c], Old High German [c]bior[/c], German [c]Bier[/c].
	[m1]Probably a 6c. West Germanic monastic borrowing of Vulgar Latin [c]biber[/c] "a drink, beverage" (from Latin infinitive [c]bibere[/c] "to drink"; see [ref]imbibe[/ref]). Another suggestion is that it comes from Proto-Germanic [c]*beuwoz-[/c], from [c]*beuwo-[/c] "barley". The native Germanic word for the beverage was the one that yielded [ref]ale[/ref] (q.v.).
	[m2][ex]Beer was a common drink among most of the European peoples, as well as in Egypt and Mesopotamia, but was known to the Greeks and Romans only as an exotic product. \[Buck\][/ex][/m]
	[m1]They did have words for it, however. Greek [c]brytos[/c], used in reference to Thracian or Phrygian brews, was related to Old English [c]breowan[/c] "brew"; Latin [c]zythum[/c] is from Greek [c]zythos[/c], first used of Egyptian beer and treated as an Egyptian word but perhaps truly Greek and related to [c]zyme[/c] "leaven". French [c]bière[/c] is from Germanic. Spanish [c]cerveza[/c] is from Latin [c]cervesia[/c] "beer", perhaps related to Latin [c]cremor[/c] "thick broth".
	[m1]Old Church Slavonic [c]pivo[/c], source of the general Slavic word for "beer", is originally "a drink" (cf. Old Church Slavonic [c]piti[/c] "drink"). French [c]bière[/c] is a 16c. borrowing from German. U.S. slang [c]beer goggles[/c], through which every potential romantic partner looks desirable, is from 1986.
beery (adj.)
	[m1]1848, from [ref]beer[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Beerily[/c]; [c]beeriness[/c].
beestings (n.)
	[m1]"colostrum", Old English [c]bysting[/c], from [c]beost[/c], a general West Germanic word (cf. Old High German [c]biost[/c], German [c]Biest[/c], Middle Dutch and Dutch [c]biest[/c], of unknown origin.
beeswax (n.)
	[m1]1670s, from genitive of [ref]bee[/ref] + [ref]wax[/ref]. As a jocular alteration of [c]business[/c] (usually in an injunction to someone to mind his own) attested from 1934 in Lower East Side slang as reproduced in Henry Roth's "Call It Sleep".
beet (n.)
	[m1]Old English [c]bete[/c] "beet, beetroot", from Latin [c]beta[/c], said to be of Celtic origin. Common in Old English, then lost till c.1400. Still usually spoken of in plural in U.S. A general West Germanic borrowing, cf. Old Frisian [c]bete[/c], Middle Dutch [c]bete[/c], Old High German [c]bieza[/c], German [c]Beete[/c].
beetle (n.1)
	[m1]type of insect, Old English [c]bitela[/c] "beetle", literally "little biter", from [c]bitel[/c] "biting", related to [c]bitan[/c] "to bite" (see [ref]bite[/ref]). As a nickname for the original Volkswagen car, 1946, translating German [c]Käfer[/c].
beetle (v.)
	[m1]"project, overhang", c.1600, back-formation from [c]bitelbrouwed[/c] "grim-browed, sullen" (mid-14c.), from [c]bitel[/c] "sharp-edged, sharp" (c.1200), probably a compound from Old English [c]*bitol[/c] "biting, sharp", related to [ref]bite[/ref], + [ref]brow[/ref], which in Middle English meant "eyebrow", not "forehead". Meaning "to overhang dangerously" (of cliffs, etc.) is from c.1600. Related: [c]Beetled[/c]; [c]beetling[/c].
beetle (n.2)
	[m1]beating tool, Old English [c]bietel[/c], from Proto-Germanic [c]*bautilo-z[/c], from [c]*bautan[/c] "to beat" (see [ref]beat[/ref] (v.)).
beeves (n.)
	[m1]original plural of [ref]beef[/ref] (cf. [c]boevz[/c], plural of Old French [c]buef[/c]), now only in restricted use.
befall (v.)
	[m1]Old English [c]befeallan[/c] "to deprive of; fall to, be assigned to; befall", from [ref]be-[/ref] "by, about" + [c]feallan[/c] (see [ref]fall[/ref]). Cf. Old Frisian [c]bifalla[/c], Old Saxon, Old High German [c]bifallan[/c], German [c]befallen[/c]. Related: [c]Befell[/c]; [c]befalling[/c].
befit (v.)
	[m1]mid-15c., from [ref]be-[/ref] + [ref]fit[/ref] (v.). Related: [c]Befitted[/c]; [ref]befitting[/ref].
befitting (adj.)
	[m1]1560s, present participle adjective from [ref]befit[/ref] (q.v.). Related: [c]Befittingly[/c].
befool (v.)
	[m1]late 14c., from [ref]be-[/ref] + [ref]fool[/ref] (n.). Related: [c]Befooled[/c]; [c]befooling[/c].
before (adv., prep.)
	[m1]Old English [c]beforan[/c] "before, in front of, in the presence of, in former times", from Proto-Germanic [c]*bi-[/c] "by" + [c]*forana[/c] "from the front", adverbial derivative of [c]*fora[/c] (see [ref]for[/ref]). Cf. Old Frisian [c]bifara[/c], Old Saxon [c]biforan[/c], Old High German [c]bifora[/c], German [c]bevor[/c]. Contrasting [c]before and after[/c] in illustrations is from Hogarth (1768). [c]Before the mast[/c] in old sailing ships denoting "common sailor", is from the place of their berths, in front of the fore-mast.
beforehand (adv., adj.)
	[m1]also [c]before-hand[/c], early 13c., from [ref]before[/ref] + [ref]hand[/ref], which here is of uncertain signification, unless the original notion is payment in advance or something done before another's hand does it. Hyphenated from 18c., one word from 19c.
befoul (v.)
	[m1]early 14c., from [ref]be-[/ref] + [ref]foul[/ref] (v.). Related: [c]Befouled[/c]; [c]befouling[/c].
befriend (v.)
	[m1]1550s, from [ref]be-[/ref] + [ref]friend[/ref] (q.v.). Related: [c]Befriended[/c]; [c]befriending[/c].
befuddle (v.)
	[m1]"confuse", 1873, from [ref]be-[/ref] + [ref]fuddle[/ref]; originally "to confuse with strong drink or opium" (by 1832). An earlier word in the same sense was [c]begunk[/c] (1725). Related: [c]Befuddled[/c]; [c]befuddling[/c].
beg (v.)
	[m1]c.1200, perhaps from Old English [c]bedecian[/c] "to beg", from Proto-Germanic [c]*beth-[/c]; or possibly from Anglo-French [c]begger[/c], from Old French [c]begart[/c] (see [ref]beggar[/ref]). The Old English word for "beg" was [c]wædlian[/c], from [c]wædl[/c] "poverty". Of trained dogs, 1816.
	[m1]As a courteous mode of asking ([c]beg pardon[/c], etc.), first attested c.1600. To [c]beg the question[/c] translates Latin [c]petitio principii[/c], and means "to assume something that hasn't been proven as a basis of one's argument", thus "asking" one's opponent to give something unearned, though more of the nature of taking it for granted without warrant.
began (v.)
	[m1]past tense of [ref]begin[/ref].
begat (v.)
	[m1]archaic past tense of [ref]beget[/ref].
beget (v.)
	[m1]Old English [c]begietan[/c] "to get by effort, find, acquire, attain, seize" (class V strong verb, past tense [c]begeat[/c], past participle [c]begeaton[/c]), from [ref]be-[/ref] + [ref]get[/ref] (v.). Sense of "to procreate" is from c.1200. Related to Old High German [c]pigezzan[/c], Gothic [c]bigitan[/c] "to get, obtain". Related: [c]Begot[/c]; [c]begotten[/c].
begetter (n.)
	[m1]mid-15c., agent noun from [ref]beget[/ref].
beggar (n.)
	[m1]c.1200, from Old French [c]begart[/c], originally a member of the [c]Beghards[/c], lay brothers of mendicants in the Low Countries, from Middle Dutch [c]beggaert[/c] "mendicant", of uncertain origin, with pejorative suffix (see [ref]-ard[/ref]). Cf. [ref]Beguine[/ref]. Early folk etymology connected the English word with [c]bag[/c]. Form with [c]-ar[/c] attested from 14c., but [c]begger[/c] was more usual 15c.-17c. The feminine form [c]beggestere[/c] is attested as a surname from c.1300. [c]Beggar's velvet[/c] was an old name for "dust bunnies". [c]"Beggers should be no choosers"[/c] is in Heywood (1562).
beggar (v.)
	[m1]"reduce to poverty", mid-15c., from [ref]beggar[/ref] (n.). Related: [c]Beggared[/c]; [c]beggaring[/c]. Figurative use by 1640s.
beggarly (adj.)
	[m1]1520s, from [ref]beggar[/ref] (n.) + [ref]-ly[/ref] (1).
beggary (n.)
	[m1]late 14c.; see [ref]beg[/ref] + [ref]-ary[/ref].
begin (v.)
	[m1]Old English [c]beginnan[/c] "to begin, attempt, undertake", a rare word beside the more usual form [c]onginnan[/c] (class III strong verb; past tense [c]ongann[/c], past participle [c]ongunnen[/c]); from [c]bi-[/c] (see [ref]be-[/ref]) + West Germanbic [c]*ginnan[/c], of obscure meaning and found only in compounds, perhaps "to open, open up" (cf. Old High German [c]in-ginnan[/c] "to cut open, open up", also "begin, undertake"), with sense evolution from "open" to "begin". Cognates elsewhere in Germanic include Old Frisian [c]biginna[/c] "to begin", Middle Dutch [c]beghinnen[/c], Old High German [c]beginnan[/c], German [c]beginnen[/c], Old Frisian [c]bijenna[/c] "to begin", Gothic [c]duginnan[/c].
beginner (n.)
	[m1]early 14c., "founder", agent noun from [ref]begin[/ref]. Meaning "novice" is from late 15c. [c]Beginner's luck[/c] is from 1897.
beginning (n.)
	[m1]late 12c., "time when something begins", from [ref]begin[/ref]. Meaning "act of starting something" is from early 13c. The Old English word was [c]fruma[/c].
begird (v.)
	[m1]Old English [c]begyrdan[/c]; see [ref]be-[/ref] + [ref]gird[/ref] (v.).
begone (v.)
	[m1]late 14c., contracted from [ref]be[/ref] (imperative) + [ref]gone[/ref].
begonia (n.)
	[m1]1751, from French [c]begonia[/c] (1706), named by Plumier for Michel [c]Bégon[/c] (1638-1710), French governor of Santo Domingo (Haiti) and patron of botany.
begorra
	[m1]1839, antiquated Anglo-Irish form of expletive [c]By God[/c].
begotten (adj.)
	[m1]late 14c., past participle adjective from [ref]beget[/ref].
begrime (v.)
	[m1]1530s, from [ref]be-[/ref] + [ref]grime[/ref] (n.). Related: [c]Begrimed[/c].
begrudge (v.)
	[m1]mid-14c., from [ref]be-[/ref] + Middle English [c]grucchen[/c] "to murmur" (see [ref]grudge[/ref]). Related: [c]Begrudged[/c]; [c]begrudging[/c]; [c]begrudgingly[/c].
beguile (v.)
	[m1]early 13c., from [ref]be-[/ref] + [ref]guile[/ref] (v.). Related: [c]Beguiled[/c]; [c]beguiling[/c].
beguiling (adj.)
	[m1]c.1400, present participle adjective from [ref]beguile[/ref].
Beguine (n.)
	[m1]late 15c., from French [c]béguine[/c] (13c.), Medieval Latin [c]beguina[/c], a member of a women's spiritual order said to have been founded c.1180 in Liege in the Low Countries. They are said to take their name from the surname of Lambert le [c]Bègue[/c] "Lambert the Stammerer", a Liege priest who was instrumental in their founding, and it's likely the word was pejorative at first.
	[m1]The order generally preserved its reputation, though it quickly drew imposters who did not; nonetheless it eventually was condemned as heretical. A male order, called [c]Beghards[/c] founded communities by the 1220s in imitation of them, but they soon degenerated (cf. Old French [c]beguin[/c] "(male) Beguin", also "hypocrite") and wandered begging in the guise of religion; they likely were the source of the words [ref]beg[/ref] and [ref]beggar[/ref], though there is disagreement over whether [c]Beghard[/c] produced Middle Dutch [c]beggaert[/c] "mendicant" or was produced by it.
	[m1]Cole Porter's "Begin the Beguine" (1935) refers to a kind of popular dance of West Indian origin, from French colloquial [c]béguin[/c] "an infatuation, boyfriend, girlfriend", earlier "child's bonnet", and before that "nun's headdress" (14c.), from Middle Dutch [c]beggaert[/c], ultimately the same word.
begun (v.)
	[m1]past participle of [ref]begin[/ref].
behalf (n.)
	[m1]c.1300, [c]behalve[/c] (with dative suffix), from Old English [c](him) be healfe[/c] "by (his) side", and [c]on (his) healfe[/c] "on (his) side", from [c]healfe[/c] "side" (see [ref]half[/ref]).
behave (v.)
	[m1]early 15c., from [ref]be-[/ref] intensive prefix + [ref]have[/ref] in sense of "to have or bear (oneself) in a particular way, comport" (cf. German [c]sich behaben[/c], French [c]se porter[/c]). Cognate Old English compound [c]behabban[/c] meant "to contain", and alternatively the modern sense of [c]behave[/c] might have evolved from [c]behabban[/c] via a notion of "self-restraint". Related: [c]Behaved[/c]; [c]behaving[/c].
behavior (n.)
	[m1]late 15c., essentially from [ref]behave[/ref], but with ending from Middle English [c]havour[/c] "possession", a word altered (by influence of [ref]have[/ref]) from [c]aver[/c], noun use of Old French verb [c]aveir[/c] "to have".
behavioral (adj.)
	[m1]1927, in psychology, from [ref]behavior[/ref] + [ref]-al[/ref] (1).
behaviorism (n.)
	[m1]coined 1913 by U.S. psychologist John B. Watson (1878-1958) from [ref]behavior[/ref] + [ref]-ism[/ref]. [c]Behaviorist[/c] is from the same time.
behaviour (n.)
	[m1]chiefly British English spelling of [ref]behavior[/ref]; for suffix, see [ref]-or[/ref].
behavioural (adj.)
	[m1]chiefly British English spelling of [ref]behavioral[/ref] (q.v.); for spelling, see [ref]-or[/ref].
behead (v.)
	[m1]Old English [c]beheafdian[/c], from [c]be-[/c], here with privative force, + [c]heafod[/c] (see [ref]head[/ref] (n.)). Related: [c]Beheaded[/c]; [c]beheading[/c].
beheld (v.)
	[m1]past tense and past participle of [ref]behold[/ref].
behemoth (n.)
	[m1]late 14c., huge biblical beast (Job xl:15), from Latin [c]behemoth[/c], from Hebrew [c]b'hemoth[/c], usually taken as plural of intensity of [c]b'hemah[/c] "beast". But the Hebrew word is perhaps a folk etymology of Egyptian [c]pehemau[/c], literally "water-ox", the name for the hippopotamus.
	[m2][ex]Long before Jumbo was dreamed of, a hippo was exhibited by George K. Bailey, who invented the tank on wheels now used so generally in the circuses. The beast was advertised as "the blood sweating Behemoth of Holy Writ", and he made several men rich. \[Isaac F. Marcosson, "Sawdust and Gold Dust", in "The Bookman", June 1910\][/ex][/m]
behest (n.)
	[m1]Old English [c]behæs[/c] "a vow", perhaps from [c]behatan[/c] "to promise" (from [ref]be-[/ref] + [c]hatan[/c] "command, call"; see [ref]cite[/ref]) and confused with obsolete [ref]hest[/ref] "command", which may account for the parasitic [c]-t[/c] as well as the Middle English shift in meaning to "command, injunction" (late 12c.).
behind (adv.)
	[m1]Old English [c]behindan[/c] "behind, after", from [c]bi[/c] "by" + [c]hindan[/c] "from behind" (see [ref]hind[/ref] (adj.)). The prepositional sense emerged in Old English. Euphemistic noun meaning "backside of a person" is from 1786. Phrase [c]behind the times[/c] is from 1905. [c]Behind the scenes[/c] (1711) is from the theater; figurative sense attested by 1779.
behindhand (adv., adj.)
	[m1]1520s, from [ref]behind[/ref] + [ref]-hand[/ref], probably on model of [c]beforehand[/c].
behold (v.)
	[m1]Old English [c]bihaldan[/c] (West Saxon [c]behealdan[/c]) "give regard to, hold in view", also "to keep hold of, to belong to", from [ref]be-[/ref] + [c]haldan, healdan[/c] (see [ref]hold[/ref]). Related: [c]Beheld[/c]; [c]beholding[/c]. A common West Germanic compound, cf. Old Saxon [c]bihaldan[/c] "hold, keep", Old Frisian [c]bihalda[/c], Old High German [c]bihaltan[/c], German [c]behalten[/c], but "\[t\]he application to watching, looking, is confined to English" \[OED\].
beholden (adj.)
	[m1]"under obligation", mid-14c., originally past participle of [ref]behold[/ref] (and preserving the original past participle of [ref]hold[/ref]), but a sense directly related to this usage is not recorded among the many and varied meanings attested for [c]behold[/c].
beholder (n.)
	[m1]late 14c., agent noun from [ref]behold[/ref].
behoof (n.)
	[m1]c.1200, "use, benefit, advantage"; Old English had [c]bihoflic[/c] "useful", implying [c]*bihof[/c] "advantage, utility"; from Proto-Germanic [c]*bi-hof[/c] "that which binds, requirement, obligation" (cf. Old Frisian [c]bihof[/c] "advantage", Dutch [c]behoef[/c], Middle High German [c]bihuof[/c] "useful thing", German [c]Behuf[/c] "benefit, use, advantage"). In the common Germanic compound, the first element, likely intensive, is cognate with [ref]be-[/ref] and the second with Old English [c]hof[/c], past tense of [c]hebban[/c] "to raise" (see [ref]heave[/ref] (v.)). The original sense is perhaps, then, "taking up (for oneself)".
behoove (v.)
	[m1]Old English [c]behofian[/c] "to have need of, have use for", verbal form of the ancient compound word represented by [ref]behoof[/ref].
	[m2][ex]Historically, it rimes with [c]move[/c], [c]prove[/c], but being now mainly a literary word, it is generally made to rime with [c]rove[/c], [c]grove[/c], by those who know it only in books. \[OED\][/ex][/m]
behove
	[m1]chiefly British English spelling of [ref]behoove[/ref].
beige (n.)
	[m1]1858, "fine woolen fabric", from dialectal French [c]beige[/c] "yellowish-gray, brownish-gray", from Old French [c]bege[/c] "the natural color of wool and cotton; raw, not dyed" (13c.), of obscure origin. [c]"Das Wort lebt namentlich in der Bourgogne und Fr. Comté, daneben aber auch im Südwesten"[/c] \[Gamillscheg\]. As a shade of color, it is attested from 1879. As an adjective by 1879.
beignet (n.)
	[m1]"fritter", 1835, from French [c]beignet[/c] "fritter, eggroll, doughnut" (14c.), from Old French [c]buigne[/c] "bump, lump", from a Germanic source (cf. Middle High German [c]bunge[/c] "clod, lump"), or from Gaulish [c]*bunia[/c] (cf. Gaelic [c]bonnach[/c]).
Beijing
	[m1]Chinese capital, from [c]bei[/c] "north" + [c]jing[/c] "capital" (as opposed to [ref]Nanking[/ref], literally "southern capital").
being (n.)
	[m1]c.1300, "condition, state, circumstances; presence, fact of existing", early 14c., existence", from [ref]be[/ref] + [ref]-ing[/ref]. Sense of "that which physically exists, person or thing" (e.g. [c]human being[/c]) is from late 14c.
Beirut
	[m1]Lebanese capital, from Hebrew, literally "the wells", from [c]be'erot[/c], plural of [c]be'er[/c] "well".
bejesus
	[m1]mild expletive, 1908, perhaps from [c]by Jesus[/c]. To [c]beat the bejesus[/c] out of someone is from 1934.
bejewel (v.)
	[m1]1550s, from [ref]be-[/ref] + [ref]jewel[/ref]. Related: [c]Bejeweled[/c].
beknow (v.)
	[m1]c.1300, "to become acquainted with; to be aware or conscious of", from [ref]be-[/ref] + [ref]know[/ref]. Related: [c]Beknown[/c]; [c]beknowing[/c].
bel (n.)
	[m1]unit of power level in measuring sound, 1929, named for Scottish-born telephone pioneer Alexander Graham [c]Bell[/c] (1847-1922).
Bel
	[m1]heaven-and-earth god of Babylonian religion, from Akkadian [c]Belu[/c], literally "lord, owner, master", cognate with Hebrew [c]ba'al[/c].
bel (adj.)
	[m1]"beautiful", early 14c., from Old French [c]bel[/c], [c]belle[/c] "beautiful, fair, fine" (see [ref]belle[/ref]). "Naturalized in ME.; but after 1600 consciously French" \[OED\].
bel canto
	[m1]1894, Italian, literally "fine song".
bel paese
	[m1]type of mild, creamy cheese, 1935, Italian proprietary name, literally "beautiful country or region".
belabor (v.)
	[m1]1590s, "to exert one's strength upon", from [ref]be-[/ref] + [ref]labor[/ref] (v.). But figurative sense of "assail with words" is attested somewhat earlier (1590s); and [c]belabored[/c] is attested from mid-15c. with a sense of "tilled, cultivated".
belabour (v.)
	[m1]chiefly British English spelling of [ref]belabor[/ref] (q.v.); for spelling, see [ref]-or[/ref].
belated (adj.)
	[m1]1610s, "overtaken by night", past participle adjective from [c]belate[/c] "to make late, detain", from [ref]be-[/ref] + [ref]late[/ref]. Sense of "coming past due, behind date" is from 1660s. Related: [c]Belatedly[/c].
belay (v.)
	[m1]from Old English [c]bilecgan[/c], which, among other senses, meant "to lay a thing about" (with other objects), from [c]be-[/c] + [c]lecgan[/c] "to lay" (see [ref]lay[/ref] (v.)). The only surviving sense is the nautical one of "coil a running rope round a cleat or pin to secure it" (also transferred to mountain-climbing), first attested 1540s; but this is possibly a cognate word, from Dutch [c]beleggen[/c].
belch (v.)
	[m1]Old English [c]bealcan[/c] "bring up wind from the stomach", also "swell, heave", of echoic origin (cf. Dutch [c]balken[/c] "to bray, shout"). Extended to volcanoes, cannons, etc. 1570s. Related: [c]Belched[/c]; [c]belching[/c]. As a noun, recorded from 1510s. It is recorded in 1706 as a slang noun meaning "poor beer".
beldam (n.)
	[m1]"aged woman", 1570s; earlier "grandmother" (mid-15c.), from [ref]dame[/ref] (q.v.) in the sense of "mother" + [c]bel-[/c], Middle English prefix expressing relationship (cf. [c]belfader[/c], [c]belsire[/c] "grandfather"), from Old French [c]bel[/c], [c]belle[/c] "beautiful, fair, fine" (see [ref]belle[/ref]). This "direct relationship" sense of [c]bel[/c] is not found in French, where the prefix is used to form words for in-laws.
beleaguer (v.)
	[m1]1580s, from Dutch or Low German [c]belegeren[/c] "to besiege", from [c]be-[/c] "around" (see [ref]be-[/ref]) + [c]legeren[/c] "to camp", from [c]leger[/c] "bed, camp, army, lair", from Proto-Germanic [c]*leg-raz-[/c], from PIE [c]*legh-to-[/c] "lie" (see [ref]lie[/ref] (v.2)). A word from the Flemish Wars (cf. Swedish [c]belägra[/c], Dutch [c]belegeren[/c] "besiege", German [c]Belagerung[/c] "siege"). Spelling influenced by [c]league[/c]. Related: [c]Beleaguered[/c]; [c]beleaguering[/c].
beleave (v.)
	[m1]Old English [c]belæfan[/c], "to cause or allow to remain behind, to leave something behind", a general Germanic compound (cf. Gothic [c]bilaibjan[/c]) from [ref]be-[/ref] + Old English [c]læfan[/c] "to leave" (see [ref]leave[/ref] (v.)). In Middle English sometimes contracted to [c]bleve[/c]. For further development, see [ref]belive[/ref].
belfry (n.)
	[m1]c.1400, "siege tower" (late 13c. in Anglo-Latin with a sense "bell tower"), from Old North French [c]berfroi[/c] "movable siege tower" (Modern French [c]beffroi[/c]), from Middle High German [c]bercfrit[/c] "protecting shelter", literally "that which watches over peace", from [c]bergen[/c] "to protect" (see [ref]bury[/ref]) + [c]frid[/c] "peace". Originally a wooden siege tower on wheels ("free" to move); it came to be used for chime towers (mid-15c.), which at first often were detached from church buildings (as the Campanile on Plaza San Marco in Venice). Spelling altered by dissimilation or by association with [c]bell[/c] (n.).
Belgian (adj.)
	[m1]1620s, in reference to the ancient [c]Belgæ[/c] (see [ref]Belgium[/ref]). [c]Belgian Congo[/c] formed 1908 by annexation.
Belgic (adj.)
	[m1]1580s, from Latin [c]Belgicus[/c], from [c]Belgae[/c] (see [ref]Belgium[/ref]).
Belgium
	[m1]c.1600, "Low Germany and the Netherlands", from the Latin name of the territory near here occupied by the [c]Belgæ[/c], a Celtic tribe. Adopted 1830 as the name of a new nation formed from the southern part of the former United Kingdom of the Netherlands.
Belial
	[m1]early 13c., from Hebrew [c]bel'yya'al[/c] "destruction", literally "worthless", from [c]b'li[/c] "without" + [c]ya'al[/c] "use". Wickedness as an evil force (Deut. xiii:13); later treated as a proper name for Satan (2 Cor. vi:15), though Milton made him one of the fallen angels.
belie (v.)
	[m1]Old English [c]beleogan[/c] "to deceive by lies", from [ref]be-[/ref] + [ref]lie[/ref] (v.1) "to lie, tell lies". Current sense of "to contradict as a lie" is first recorded 1640s. The other verb [c]lie[/c] once also had a formation like this, from Old English [c]belicgan[/c], which meant "to encompass, beleaguer", and in Middle English was a euphemism for "to have sex with" (i.e. "to lie with carnally").
belief (n.)
	[m1]late 12c., [c]bileave[/c], replacing Old English [c]geleafa[/c] "belief, faith", from West Germanic [c]*ga-laubon[/c] "to hold dear, esteem, trust" (cf. Old Saxon [c]gilobo[/c], Middle Dutch [c]gelove[/c], Old High German [c]giloubo[/c], German [c]Glaube[/c]), from [c]*galaub-[/c] "dear, esteemed", from intensive prefix [c]*ga-[/c] + [c]*leubh-[/c] "to care, desire, like, love" (see [ref]love[/ref] (v.)). The prefix was altered on analogy of the verb [c]believe[/c]. The distinction of the final consonant from that of [c]believe[/c] developed 15c.
	[m2][ex]"The [c]be-[/c], which is not a natural prefix of nouns, was prefixed on the analogy of the vb. (where it is naturally an intensive) .... \[OED\][/ex][/m]
	[m1][c]Belief[/c] used to mean "trust in God", while [c]faith[/c] meant "loyalty to a person based on promise or duty" (a sense preserved in [c]keep one's faith, in good (or bad) faith[/c] and in common usage of [c]faithful[/c], [c]faithless[/c], which contain no notion of divinity). But [c]faith[/c], as cognate of Latin [c]fides[/c], took on the religious sense beginning in 14c. translations, and [c]belief[/c] had by 16c. become limited to "mental acceptance of something as true", from the religious use in the sense of "things held to be true as a matter of religious doctrine" (a sense attested from early 13c.).
believability (n.)
	[m1]1865, from [ref]believable[/ref] + [ref]-ity[/ref].
believable (adj.)
	[m1]late 14c., from [ref]believe[/ref] + [ref]-able[/ref]. Related: [c]Believably[/c].
believe (v.)
	[m1]Old English [c]belyfan[/c] "to believe", earlier [c]geleafa[/c] (Mercian), [c]gelefa[/c] (Northumbrian), [c]gelyfan[/c] (West Saxon) "believe", from Proto-Germanic [c]*ga-laubjan[/c] "to believe", perhaps literally "hold dear, love" (cf. Old Saxon [c]gilobian[/c] "believe", Dutch [c]geloven[/c], Old High German [c]gilouben[/c], German [c]glauben[/c]), ultimately a compound based on PIE [c]*leubh-[/c] "to care, desire, love" (see [ref]belief[/ref]).
	[m1]Spelling [c]beleeve[/c] is common till 17c.; then altered, perhaps by influence of [c]relieve[/c], etc. To [c]believe on[/c] instead of [c]in[/c] was more common in 16c. but now is a peculiarity of theology; [c]believe of[/c] also sometimes was used in 17c. Related: [c]Believed[/c] (formerly occasionally [c]beleft[/c]); [c]believing[/c]. Expression [c]believe it or not[/c] attested by 1874; Robert Ripley's newspaper cartoon of the same name is from 1918. Emphatic [c]you better believe[/c] attested from 1854.
believer (n.)
	[m1]"one who has faith in religion", 1540s, agent noun from [ref]believe[/ref].
belittle (v.)
	[m1]1781, "to make small", from [ref]be-[/ref] + [ref]little[/ref] (v.); first recorded in writings of Thomas Jefferson (and probably coined by him), who was roundly execrated for it in England:
	[m2][ex][c]Belittle![/c] What an expression! It may be an elegant one in Virginia, and even perfectly intelligible; but for our part, all we can do is to [c]guess[/c] at its meaning. For shame, Mr. Jefferson! \["European Magazine and London Review", 1787, reporting on "Notes on the State of Virginia"; to [c]guess[/c] was considered another barbarous Yankeeism.\][/ex][/m]
	[m1]Jefferson used it to characterize Buffon's view that American life was stunted by nature, which he was refuting. The figurative sense of "depreciate, scorn as worthless" (as the reviewers did to this word) is from 1797. Related: [c]Belittled[/c]; [c]belittling[/c].
belive (v.)
	[m1]Old English [c]belifan[/c] "remain", intransitive form of [c]belæfan[/c] "cause to remain" (see [ref]beleave[/ref]). A general Germanic word (cf. Gothic [c]beleiban[/c], Old High German [c]biliban[/c], German [c]bleiben[/c], Dutch [c]blijven[/c]); confused in early Middle English with [c]beleave[/c] and merged into it, which gave [c]beleave[/c] two clashing senses ("to leave", also "to remain") which might be why the compound word, the cognate of important verbs in other Germanic languages, was abandoned in English and only [ref]leave[/ref] (v.) remains.
bell (n.)
	[m1]Old English [c]belle[/c], common North Sea Germanic (cf. Middle Dutch [c]belle[/c], Middle Low German [c]belle[/c]) but not found elsewhere in Germanic (except as a borrowing), from PIE root [c]*bhel-[/c] (4) "to sound, roar". Statistical [c]bell curve[/c] was coined 1870s in French. Of glasses in the shape of a bell from 1640s. [c]Bell pepper[/c] is from 1707, so called for its shape. [c]Bell, book, and candle[/c] is a reference to a form of excommunication. To [c]ring a bell[/c] "awaken a memory" (1934) is perhaps a reference to Pavlovian experiments.
bell (v.)
	[m1]"attach a bell", late 14c., from [ref]bell[/ref] (n.). Related: [c]Belled[/c]; [c]belling[/c]. Allusions to the story of the mice that [c]bell the cat[/c] (so they can hear him coming) date to 1520s.
bell bottoms (n.)
	[m1]type of trousers, 1882, from [ref]bell[/ref] (n.) + [ref]bottom[/ref] (n.).
Bella
	[m1]fem. proper name, from Italian [c]bella[/c] "fair", from Latin [c]bella[/c], fem. of [c]bellus[/c] "beautiful, fair" (see [ref]bene-[/ref]). In some cases short for [c]Isabella[/c] (see [ref]Isabel[/ref]).
belladonna (n.)
	[m1]1590s, "deadly nightshade" ([c]Atropa belladonna[/c]), from Italian, literally "fair lady"; the plant so called supposedly because women made cosmetic eye-drops from its juice (an 18c. explanation; atropic acid, found in the plant, has a well-known property of dilating the pupils) or because it was used to poison beautiful women. Perhaps a folk etymology alteration; Gamillscheg suggests ultimately of Gaulish origin.
Bellatrix
	[m1]bright star in the left shoulder of Orion, from Latin [c]bellatrix[/c] "a female warrior", frequently used as an adjective, "warlike, skilled in war", fem. of [c]bellator[/c] "to wage war", from [c]bellum[/c] "war" (see [ref]bellicose[/ref]). The Latin name, from the Alfonsine Tables (mid-13c.), very loosely translates the Arabic name for the star, [c]Al Najid[/c] "the conqueror".
	[m2][ex]In astrology it was the natal star of all destined to great civil or military honors, and rendered women born under its influence lucky and loquacious; or as old Thomas Hood said, "Women born under this constellation shall have mighty tongues". \[Allen\][/ex][/m]
bellboy (n.)
	[m1]from [ref]bell[/ref] (n.) + [ref]boy[/ref]; originally (1851) a ship's bell-ringer, later (1861) a hotel page.
belle (n.)
	[m1]"beautiful woman well-dressed; reigning beauty", 1620s, from French [c]belle[/c], from Old French [c]bele[/c], from Latin [c]bella[/c], fem. of [c]bellus[/c] "beautiful, fair" (see [ref]bene-[/ref]).
Bellerophon
	[m1]Greek hero, from Latin form of Greek [c]Bellerophontes[/c], probably literally "killer of the demon [c]Bellerus[/c]", from [c]-phontes[/c] "killer of".
belles-lettres (n.)
	[m1]"elegant literature, aesthetics", 1710, French, literally "fine letters", from [c]belles[/c], plural of [c]belle[/c], fem. of [c]beau[/c] "fine, beautiful" (see [ref]beau[/ref]) + [c]lettres[/c], plural of [c]lettre[/c] "letter" (see [ref]letter[/ref]). The literary equivalent of [c]beaux arts[/c].
belletrist (n.)
	[m1]also [c]bellettrist[/c], 1816, from [ref]belles-lettres[/ref] + [ref]-ist[/ref]. Adjective [c]belletristic[/c] is recorded from 1821.
bellhop (n.)
	[m1]also [c]bell-hop[/c], by 1906, American English, shortening of slang [c]bellhopper[/c] (1899), from [ref]bell[/ref] (n.) + [ref]hop[/ref] (v.). The notion is one who "hops" into action when the bell is rung.
bellicose (adj.)
	[m1]early 15c., from Latin [c]bellicosus[/c] "warlike, valorous, given to fighting", from [c]bellicus[/c] "of war", from [c]bellum[/c] "war", Old Latin [c]duellum[/c], [c]dvellum[/c], of uncertain origin.
bellicosity (n.)
	[m1]1857, from [ref]bellicose[/ref] + [ref]-ity[/ref].
bellied (adj.)
	[m1]having a swelling or hollow middle, late 15c., from [ref]belly[/ref] (n.). Also, in compounds, "having a belly" (of a certain kind).
belligerence (n.)
	[m1]1814; see [ref]belligerent[/ref] + [ref]-ence[/ref]. Related: [c]belligerency[/c].
belligerent (adj.)
	[m1]1570s, from Latin [c]belligerantem[/c] (nominative [c]belligerans[/c]), past participle of [c]belligerare[/c] "to wage war", from [c]bellum[/c] "war" (see [ref]bellicose[/ref]) + [c]gerere[/c] "to bear, to carry" (see [ref]gest[/ref]). The noun meaning "party or nation at war" is from 1811. Related: [c]Belligerently[/c].
Bellona
	[m1]Roman goddess of war, from Latin [c]bellum[/c] "war", Old Latin [c]duellum[/c], [c]dvellum[/c], of uncertain origin.
bellow (v.)
	[m1]apparently from Old English [c]bylgan[/c] "to bellow", from PIE root [c]*bhel-[/c] (4) "to sound, roar". Originally of animals, especially cows and bulls; used of human beings since c.1600. Related: [c]Bellowed[/c]; [c]bellowing[/c]. As a noun from 1779.
bellowing (n.)
	[m1]late 14c., from present participle of [ref]bellow[/ref] (v.). As an adjective, recorded from 1610s.
bellows (n.)
	[m1]c.1200, [c]belwes[/c], literally "bags", plural of [c]belu[/c], [c]belw[/c], northern form of [c]beli[/c], from late Old English [c]belg[/c] "bag, purse, leathern bottle" (see [ref]belly[/ref] (n.)). Reduced from [c]blæstbælg[/c], literally "blowing bag". Used exclusively in plural since 15c., probably due to the two handles.
bellwether (n.)
	[m1]mid-14c. (late 13c. in Anglo-Latin; late 12c. as a surname), from [ref]bell[/ref] (n.) + [ref]wether[/ref]; the lead sheep (on whose neck a bell was hung) of a domesticated flock. Figurative sense of "chief, leader" is from mid-14c.
belly (n.)
	[m1]Old English [c]belg, bylg[/c] (West Saxon), [c]bælg[/c] (Anglian) "leather bag, purse, bellows", from Proto-Germanic [c]*balgiz[/c] "bag" (cf. Old Norse [c]belgr[/c] "bag, bellows", [c]bylgja[/c] "billow", Gothic [c]balgs[/c] "wineskin"), from PIE [c]*bholgh-[/c], from root [c]*bhelgh-[/c] "to swell", an extension of [c]*bhel-[/c] (2) "to blow, swell" (see [ref]bole[/ref]). Meaning shifted to "body" (late 13c.), then focused to "abdomen" (mid-14c.). Meaning "bulging part or concave surface of anything" is 1590s. The West Germanic root had a figurative or extended sense of "anger, arrogance" (cf. Old English [c]bolgenmod[/c] "enraged"; [c]belgan[/c] (v.) "to become angry").
	[m1]Indo-European languages commonly use the same word for both the external belly and the internal (stomach, womb, etc.), but the distinction of external and internal is somewhat present in English [c]belly/stomach[/c]; Greek [c]gastr-[/c] (see [ref]gastric[/ref]) in classical language denoted the paunch or belly, while modern science uses it only in reference to the stomach as an organ. Fastidious avoidance of [c]belly[/c] in speech and writing (compensated for by stretching the senses of imported [c]stomach[/c] and [c]abdomen[/c], baby-talk [c]tummy[/c] and misappropriated [c]midriff[/c]) began late 18c. and the word was banished from Bibles in many early 19c. editions. [c]Belly punch[/c] (n.) is attested from 1811.
belly (v.)
	[m1]"to swell out", 1620s, from [ref]belly[/ref] (n.). Related: [c]Bellied[/c]; [c]bellying[/c]. Old English [c]belgan[/c] meant "to be or become angry" (a figurative sense). A comparable Greek verb-from-noun, [c]gastrizein[/c], meant "to hit (someone) in the belly".
belly button (n.)
	[m1]"navel", 1877, colloquial, from [ref]belly[/ref] (n.) + [ref]button[/ref] (n.). Also [c]bellybutton[/c], [c]belly-button[/c].
belly dance (n.)
	[m1]also [c]bellydance[/c], 1883, from [ref]belly[/ref] (n.) + [ref]dance[/ref] (n.), in later uses translating French [c]danse du ventre[/c]. As a verb from 1963.
bellyache (n.)
	[m1]also [c]belly-ache[/c], 1590s, from [ref]belly[/ref] (n.) + [ref]ache[/ref] (n.). The verb in the slang sense of "complain" is first recorded 1888, American English; it appears not to have been used earlier than that, if ever, in a literal sense. Related: [c]bellyached[/c]; [c]bellyaching[/c].
bellyful (n.)
	[m1]figuratively, "enough and more", 1530s, from [ref]belly[/ref] (n.) + [ref]-ful[/ref]. Older than the literal sense (1570s).
belong (v.)
	[m1]mid-14c., "to go along with, properly relate to", from [c]be-[/c] intensive prefix, + [c]longen[/c] "to go", from Old English [c]langian[/c] "pertain to, to go along with", of unknown origin. Senses of "be the property of" and "be a member of" first recorded late 14c. Cognate with Middle Dutch [c]belanghen[/c], Dutch [c]belangen[/c], German [c]belangen[/c]. Replaced earlier Old English [c]gelang[/c], with completive prefix [c]ge-[/c].
belongings (n.)
	[m1]"goods, effects, possessions", 1817, from plural of verbal noun from [ref]belong[/ref].
beloved (adj.)
	[m1]late 14c., from past participle of verb [c]belove[/c] (c.1200), from [ref]be-[/ref] + [c]loven[/c] "to love" (see [ref]love[/ref] (v.)). Noun meaning "one who is beloved" is from 1520s.
below (adv.)
	[m1]early 14c., [c]biloogh[/c], from [ref]be-[/ref] "by, about" + [c]logh, lou, lowe[/c] "low" (see [ref]low[/ref] (adj.)). Apparently a variant of earlier [c]a-lowe[/c] (influenced by other adverbs in [c]be-[/c], cf. [ref]before[/ref]), the parallel form to [c]an-high[/c] (now [c]on high[/c]). [c]Beneath[/c] was the usual word; [c]below[/c] was very rare in Middle English and gained currency only in 16c. It is frequent in Shakespeare. As a preposition from 1570s. According to Fowler, [c]below[/c] is the opposite of [c]above[/c] and concerns difference of level and suggests comparison of independent things. [c]Under[/c] is the opposite of [c]over[/c] and is concerned with superposition and subjection and suggests some interrelation.
Belshazzar
	[m1]last Chaldean king of Babylon (Dan. v), from Hebrew [c]Belshatztzar[/c], a contraction of Akkadian [c]Bel-shar-usur[/c], literally "Bel-protect-the-king" (see [ref]Bel[/ref]).
belt (n.)
	[m1]Old English [c]belt[/c] "belt, girdle", from Proto-Germanic [c]*baltjaz[/c] (cf. Old High German [c]balz[/c], Old Norse [c]balti[/c], Swedish [c]bälte[/c]), an early Germanic borrowing from Latin [c]balteus[/c] "girdle, sword belt", said by Varro to be an Etruscan word.
	[m1]As a mark of rank or distinction, mid-14c.; references to boxing championship belts date from 1812. Mechanical sense is from 1795. Transferred sense of "broad stripe encircling something" is from 1660s. [c]Below the belt[/c] "unfair" (1889) is from pugilism. To get something [c]under (one's) belt[/c] is to get it into one's stomach. To [c]tighten (one's) belt[/c] "endure privation" is from 1887.
belt (v.)
	[m1]early 14c., "to fasten or gird with a belt", from [ref]belt[/ref] (n.). Meaning "to thrash as with a belt" is 1640s; general sense of "to hit, thrash" is attested from 1838. Colloquial meaning "to sing or speak vigorously" is from 1949. Related: [c]Belted[/c]; [c]belting[/c]. Hence (from the "thrash with a belt" sense) the noun meaning "a blow or stroke" (1899).
Beltane (n.)
	[m1]early 15c., from Lowland Scottish, from Gaelic [c]bealltainn[/c] "May 1", important Celtic religious rite marking the start of summer, probably literally "blazing fire", from PIE root [c]*bhel-[/c] (1) "to shine, flash, burn" (see [ref]bleach[/ref] (v.)) + Old Irish [c]ten[/c] "fire", from PIE [c]*tepnos[/c], related to Latin [c]tepidus[/c] "warm". But this derivation of the second element is hotly disputed by some on philological grounds, and fires were equally important in the other Celtic holidays.
	[m2][ex]The rubbish about [c]Baal[/c], [c]Bel[/c], [c]Belus[/c] imported into the word from the Old Testament and classical antiquity, is outside the scope of scientific etymology. \[OED\][/ex][/m]
	[m1]Also known as "Old May Day", because after the 1752 calendar reform it continued to be reckoned according to Old Style; it was one of the quarter-days of ancient Scotland.
beltless (adj.)
	[m1]1884, from [ref]belt[/ref] (n.) + [ref]-less[/ref].
beltway (n.)
	[m1]term in U.S. for a ring highway around an urban area, especially Interstate 495 around Washington, D.C., the [c]Capital Beltway[/c], completed 1964. Figurative for "Washington, D.C., and its culture" for better or worse, since c.1978.
beluga (n.)
	[m1]1590s, from Russian [c]beluga[/c], literally "great white", from [c]belo-[/c] "white" (from PIE [c]*bhel-o-[/c], from root [c]*bhel-[/c] (1) "to shine, flash, burn"; see [ref]bleach[/ref] (v.)) + augmentative suffix [c]-uga[/c]. Originally the great sturgeon, found in the Caspian and Black seas; later (1817) also the small white whale ([c]Delphinapterus leucas[/c]) found in northern seas.
belvedere (n.)
	[m1]"raised turret atop a house", 1590s, from Italian [c]belvedere[/c], literally "a fair sight", from [c]bel[/c], [c]bello[/c] "beautiful" (from Latin [c]bellus[/c] "beautiful, fair"; see [ref]bene-[/ref]) + [c]vedere[/c] "a view, sight" (see [ref]vista[/ref]). Pronunciation perhaps influenced by the French form of the word. So called because it was used for viewing the grounds.
Bembo (n.)
	[m1]type face, 1930; the type was cut in 1929 based on one used in 15c. by Aldus Manutius in an edition of a work by Pietro [c]Bembo[/c].
bemoan (v.)
	[m1]Old English [c]bemænan[/c] "to bemoan, wail, lament"; see [ref]be-[/ref] + [ref]moan[/ref] (v.). Related: [c]Bemoaned[/c]; [c]bemoaning[/c].
bemuse (v.)
	[m1]"to make utterly confused", from [ref]be-[/ref] + [c]muse[/c] (cf. [ref]amuse[/ref]); attested from 1735 but probably older, as Pope (1705) punned on it as "devoted utterly to the Muses".
bemused (adj.)
	[m1]1735, past participle adjective from [ref]bemuse[/ref] (v.). Related: [c]Bemusedly[/c].
bemusement (n.)
	[m1]1881, from [ref]bemuse[/ref] + [ref]-ment[/ref].
ben (n.)
	[m1]"mountain peak" in Celtic place names (especially of roughly pyramidal peaks standing alone), from Gaelic [c]beinn[/c], from Old Irish [c]*benno-[/c] "peak, horn, conical point", from PIE root [c]*bend-[/c] "projecting point".
bench (n.)
	[m1]Old English [c]benc[/c] "long seat", from Proto-Germanic [c]*bankiz[/c] "bank of earth", perhaps here "man-made earthwork", later "bench, table" (cf. Old Frisian [c]bank[/c] "bench", Old Norse [c]bekkr[/c], Danish [c]bænk[/c], Middle Dutch [c]banc[/c], Old High German [c]banch[/c]), from PIE root [c]*bheg-[/c] "to break". Used for "office of a judge" since late 13c. Sporting sense "reserve of players" (in baseball, North American football, etc.) is by 1909, from literal sense of place where players sit when not in action (by 1889).
bench (v.)
	[m1]"to take out of the game", 1902, from [ref]bench[/ref] (n.) in the sporting sense. Related: [c]Benched[/c]; [c]benching[/c]. Old English also had a verb form, but it meant "to make benches".
bench-warmer (n.)
	[m1]1892, baseball slang; see [ref]bench[/ref].
	[m2][ex]The days for "bench-warmers" with salaries are also past. \["New York Sporting News", Jan. 9, 1892\][/ex][/m]
	[m1]Old English had [c]bencsittend[/c] "one who sits on a bench".
benchmark (n.)
	[m1]also [c]bench-mark[/c], "surveyor's point of reference", 1838, from a specialized surveyors' use of [ref]bench[/ref] (n.) + [ref]mark[/ref] (n.1); figurative sense is from 1884.
bend (v.)
	[m1]Old English [c]bendan[/c] "to bend a bow; confine with a string, fetter", causative of [c]bindan[/c] "to bind", from Proto-Germanic base [c]*band-[/c] "string, band" (cf. Old Norse [c]benda[/c] "to join, strain, strive, bend"), from PIE root [c]*bhendh-[/c] "to bind" (cf. Gothic [c]bindan[/c], Old High German [c]bintan[/c], Sanskrit [c]badhnati[/c] "binds", Lithuanian [c]bendras[/c] "partner"; Old Persian [c]bandaka-[/c] "subject").
	[m1]Modern sense (early 14c.) is via notion of bending a bow to string it. Cognate with [ref]band[/ref], [ref]bind[/ref], and [ref]bond[/ref]. Related: [c]Bended[/c]; [c]bent[/c]; [c]bending[/c].
bend (n.1)
	[m1]"a bending or curving", 1590s; "thing of bent shape", c.1600, from [ref]bend[/ref] (v.). Earlier "act of drawing a bow" (mid-15c.). [c]The bends[/c] "decompression pain" first attested 1894.
bend (n.2)
	[m1]"broad diagonal band in a coat-of-arms, etc"., c.1400, from earlier sense of "thin, flat strap for wrapping round", from Old English [c]bend[/c] "fetter, shackle, chain", from PIE [c]*bhendh-[/c] (see [ref]bend[/ref] (v.)).
bended
	[m1]original past participle of [ref]bend[/ref] (v.), retained after 14c. in certain formal or poetic formulations, especially [c]on bended knee[/c].
bender (n.)
	[m1]late 15c., "instrument for bending", agent noun from [ref]bend[/ref] (v.). Slang meaning "drinking bout" is American English, attested from 1846, perhaps from the Scottish sense of "a hard drinker" (1728).
bene-
	[m1]Latin word-forming element meaning "well", from Latin [c]bene[/c] "well, in the right way, honorably, properly", from PIE [c]*dw-ene-[/c], adverbial form of root [c]*deu-[/c] "to do, perform, show favor, revere". Cf. Latin [c]bonus[/c] "good", [c]bellus[/c] "handsome, fine, pretty", [c]beatus[/c] "blessed".
beneath (adv., adj.)
	[m1]Old English [c]beneoðan[/c] "beneath, under, below", from [ref]be-[/ref] "by" + [c]neoðan[/c] "below", originally "from below", from Proto-Germanic [c]*niþar[/c] "lower, farther down, down" (see [ref]nether[/ref]). Meaning "unworthy of" is attested from 1849 (purists prefer [c]below[/c] in this sense). "The [c]be-[/c] gave or emphasized the notion of 'where,' excluding that of 'whence' pertaining to the simple [c]niðan[/c]" \[OED\].
benedict (n.)
	[m1]"newly married man" (especially one who had seemed a confirmed bachelor), 1821, from the character [c]Benedick[/c] in "Much Ado About Nothing" (1599). The name is from Late Latin [c]Benedictus[/c], literally "blessed", from Latin [c]benedicte[/c] "bless (you)" (see [ref]benediction[/ref]). This also produced the proper name [c]Bennet[/c]; hence also [c]benet[/c] (late 14c.), the third of the four lesser orders of the Roman Catholic Church, one of whose functions was to exorcize spirits.
Benedictine (n.)
	[m1]c.1600, "one of the order known from the color of its dress as the Black Monks", founded c.529 by St. [c]Benedict[/c] (see [ref]benedict[/ref]).
benediction (n.)
	[m1]c.1400, from Latin [c]benedictionem[/c] (nominative [c]benedictio[/c]), noun of action from [c]bene dicere[/c] "to speak well of, bless", from [c]bene[/c] "well" (see [ref]bene-[/ref]) + [c]dicere[/c] "to speak" (see [ref]diction[/ref]). The oldest sense in English is of grace before meat. The older French form, [c]beneiçon[/c] passed into Middle English as [ref]benison[/ref].
benefactor (n.)
	[m1]mid-15c., from Late Latin [c]benefactor[/c], from Latin phrase [c]bene facere[/c], from [c]bene[/c] "well" (see [ref]bene-[/ref]) + [c]facere[/c] "to do" (see [ref]factitious[/ref]). Translated in Old English as [c]wel-doend[/c].
benefice (n.)
	[m1]c.1300, "a church living", from Old French [c]benefice[/c] (13c.) and directly from Latin [c]beneficium[/c] "a favor, service, generosity, kindness, benefit", from [c]beneficus[/c] "generous, kind, benevolent, obliging", from [c]bene-[/c] (see [ref]bene-[/ref]) + [c]-ficus[/c], from stem of [c]-ficere[/c], unstressed form of [c]facere[/c] "to do, to make" (see [ref]factitious[/ref]).
beneficence (n.)
	[m1]"quality of being beneficent, kind, charitable", mid-15c., from Latin [c]beneficentia[/c] "kindness, generosity", a back-formation from [c]beneficentior[/c] (see [ref]beneficent[/ref]).
beneficent (adj.)
	[m1]1610s, "doing good, charitable", probably from [ref]beneficent[/ref] on model of [c]magnificent[/c], etc.
beneficial (adj.)
	[m1]mid-15c., "helpful, advantageous", from Middle French [c]bénéficial[/c] and directly from Latin [c]beneficialis[/c] "pertaining to a favor", from [c]beneficium[/c] (see [ref]benefice[/ref]). Related: [c]Beneficially[/c].
beneficiary
	[m1]1610s (n.), 1620s (adj.), probably via French [c]bénéficiaire[/c], from Latin [c]beneficiarius[/c] "enjoying a favor, privileged", from [c]beneficium[/c] (see [ref]benefice[/ref]).
benefit (n.)
	[m1]late 14c., "good or noble deed", also "advantage, profit", from Anglo-French [c]benfet[/c] "well-done", from Latin [c]benefactum[/c] "good deed", from [c]bene facere[/c] (see [ref]benefactor[/ref]). Meaning "performance or entertainment to raise money for some charitable cause" is from 1680s.
benefit (v.)
	[m1]late 15c., from [ref]benefit[/ref] (n.). Related: [c]Benefited[/c]; [c]benefiting[/c].
benefits (n.)
	[m1]"financial support (especially for medical expenses) to which one is entitled through employment or membership", 1895, plural of [ref]benefit[/ref] (n.).
Benelux
	[m1]the customs union of [c]Be[/c]lgium, the [c]Ne[/c]therlands and [c]Lux[/c]emburg, formed October 1947.
benevolence (n.)
	[m1]c.1400, "disposition to do good", from Old French [c]benivolence[/c] and directly from Latin [c]benevolentia[/c] "good feeling, good will, kindness", from [c]bene[/c] "well" (see [ref]bene-[/ref]) + [c]volantem[/c] (nominative [c]volens[/c]) present participle of [c]velle[/c] "to wish" (see [ref]will[/ref] (v.)). In English history, this was the name given to forced extra-legal loans or contributions to the crown, first so called 1473 by Edward IV, who cynically "asked" it as a token of good will toward his rule.
benevolent (adj.)
	[m1]mid-15c., "wishing to do good, kindly", from Middle French [c]benivolent[/c] and directly from Latin [c]benevolentem[/c] (nominative [c]benevolens[/c]) "wishing (someone) well, benevolent", related to [c]benevolentia[/c] "good feeling" (see [ref]benevolence[/ref]). Related: [c]Benevolently[/c].
Bengal
	[m1]region in South Asia, named for its people, said to be from [c]Banga[/c], name of a founding chief. It is attested in Europe as far back as Marco Polo (1298), who wrote of [c]Bangala[/c].
benight (v.)
	[m1]1550s, "to be overtaken by darkness", from [ref]be-[/ref] + [ref]night[/ref]. Figurative sense (especially in past participle adjective [c]benighted[/c]) of "to involve in moral or intellectual darkness" is from c.1600.
benign (adj.)
	[m1]early 14c., from Old French [c]benigne[/c] (12c., "kind, benign, merciful, gracious"; Modern French [c]bénin[/c], fem. [c]bénigne[/c]), from Latin [c]benignus[/c] "kindly, kindhearted, friendly, generous", literally "well born", from [c]bene[/c] "well" (see [ref]bene-[/ref]) + [c]gignere[/c] "to bear, beget", from [c]genus[/c] "birth" (see [ref]genus[/ref]). For similar sense evolution, cf. [ref]gentle[/ref], [ref]kind[/ref] (adj.), [ref]generous[/ref]. Related: [c]Benignly[/c].
benignant (adj.)
	[m1]c.1782, from [ref]benign[/ref] + [c]-ant[/c] (see [ref]-ent[/ref]); on model of [c]malignant[/c]. Related: [c]Benignantly[/c]; [c]benignancy[/c].
benignity (n.)
	[m1]late 14c., from Old French [c]benignité[/c] "goodness, kindness" (12c.), from Latin [c]benignitatem[/c] (nominative [c]benignitas[/c]), from [c]benignus[/c] "kindly, kindhearted" (see [ref]benign[/ref]).
Benin
	[m1]former West African kingdom, from the [c]Bini[/c] people, whose name is perhaps related to Arabic [c]bani[/c] "sons". Though now the people is associated with Nigeria, the name was taken 1974 by the former nation of [c]Dahomey[/c].
benison (n.)
	[m1]c.1300, "blessing, beatitude", from Old French [c]beneiçon[/c] "blessing, benediction", from Latin [c]benedictionem[/c] (see [ref]benediction[/ref]).
Benjamin
	[m1]masc. proper name, in Old Testament, Jacob's youngest son (Gen. xxxv:18), from Hebrew [c]Binyamin[/c], literally "son of the south", though interpreted in Genesis as "son of the right hand", from [c]ben[/c] "son of" + [c]yamin[/c] "right hand", also "south" (in an East-oriented culture). Cf. Arabic cognate [c]yaman[/c] "right hand, right side, south"; [c]yamana[/c] "he was happy", literally "he turned to the right". The right was regarded as auspicious (see [ref]left[/ref] and [ref]dexterity[/ref]). Also see [ref]Yemen[/ref], [ref]southpaw[/ref], and cf. [ref]deasil[/ref] "rightwise, turned toward the right", from Gaelic [c]deiseil[/c] "toward the south; toward the right", from [c]deas[/c] "right, right-hand; south". Also cf. Sanskrit [c]dakshina[/c] "right; south". Slang meaning "money" (by 1999) is from portrait of [c]Benjamin[/c] Franklin on U.S. $100 bill.
bent (n.1)
	[m1]"mental inclination", 1570s, probably from earlier literal sense "condition of being deflected or turned" (1530s), from [ref]bent[/ref] (adj.) "not straight" (q.v.).
bent (n.2)
	[m1]"stiff grass", Old English [c]beonet[/c], from West Germanic [c]*binut-[/c] "rush, marsh grass" (cf. Old Saxon [c]binet[/c], Old High German [c]binuz[/c], German [c]Binse[/c] "rush, reed"), of unknown origin. An obsolete word, but surviving in place names (cf. [c]Bentley[/c], from Old English [c]Beonet-leah[/c]; [c]Bentham[/c]).
bent (adj.)
	[m1]"not straight", late 14c. (earlier [c]ibent[/c], c.1300, from past participle of [ref]bend[/ref] (v.). Meaning "turned or inclined in some direction" is from 1530s, probably as a translation of Latin [c]inclinatio[/c]. Meaning "directed in a course" is from 1690s. Figurative phrase [c]bent out of shape[/c] "extremely upset" is 1960s U.S. Air Force and college student slang.
benthos (n.)
	[m1]"life forms of the deep ocean and sea floor", 1891, coined by Haeckel from Greek [c]benthos[/c] "depth of the sea", related to [c]bathos[/c] "depth", [c]bathys[/c] "deep", of unknown origin. Adjective [c]benthic[/c] is attested from 1902.
benumb (v.)
	[m1]late 15c., from [ref]be-[/ref] + [ref]numb[/ref]. Originally of mental states; of the physical body from 1520s. Related: [c]Benumbed[/c]; [c]benumbing[/c].
Benzedrine (n.)
	[m1]trade name of a type of amphetamine, 1933, registered as a proprietary name 1935 by Smith, Kline & French Laboratories, from [c]benzoic[/c] (see [ref]benzene[/ref]) + chemical suffix [c]-edrine[/c] from [ref]ephedrine[/ref], etc. It is a carbonate of benzyl-methyl-carbinamine. Slang shortening [c]benny[/c] first attested 1955.
benzene (n.)
	[m1]1835, [c]benzine[/c], altered from German [c]Benzin[/c], coined in 1833 by German chemist Eilhardt Mitscherlich (1794-1863) from [c]Benz(oesäure)[/c] "benzoic acid" + [c]-in[/c], indicating "derived from" (see [ref]-ine[/ref] (2)). Mitscherlich obtained it from a distillation of benzoic acid, obtained from [ref]benzoin[/ref]. The form [c]benzene[/c] (with hydrocarbon suffix [ref]-ene[/ref]), proposed in 1835, began to be used from 1838 in English, but in mid-19c. it also commonly was called [c]benzol[/c].
benzine (n.)
	[m1]see [ref]benzene[/ref].
benzodiazepine (n.)
	[m1]1934, from [c]benzo-[/c], word-forming element used in chemistry to indicate presence of a benzene ring fused with another ring, + [c]di[/c] + [c]azo-[/c] + [c]epine[/c], a suffix denoting a seven-membered ring, from [c](h)ep(ta)[/c] (see [ref]seven[/ref]).
benzoic (adj.)
	[m1]1791, from [ref]benzoin[/ref] + [ref]-ic[/ref].
benzoin (n.)
	[m1]balsamic resin obtained from a tree ([c]Styrax benzoin[/c]) of Indonesia, 1560s (earlier as [c]bengewine[/c], 1550s), from Middle French [c]benjoin[/c] (16c.), which comes via Spanish, Portuguese, or Italian from Arabic [c]luban jawi[/c] "incense of Java" (actually Sumatra, with which the Arabs confused it), with [c]lu[/c] probably mistaken in Romance languages for a definite article. The English form with [c]-z-[/c] is perhaps from influence of Italian [c]benzoi[/c] (Venetian, 1461).
Beowulf
	[m1]Old English [c]beo wulf[/c], literally "bee-wolf", "a wolf to bees"; a kenning for "bear". See [ref]bee[/ref] (n.) + [ref]wolf[/ref] (n.).
bepester (v.)
	[m1]c.1600, from [ref]be-[/ref] + [ref]pester[/ref] (v.). Related: [c]Bepestered[/c]; [c]bepestering[/c].
bepuzzle (v.)
	[m1]1826, from [ref]be-[/ref] + [ref]puzzle[/ref] (v.). Related: [c]Bepuzzled[/c]; [c]bepuzzling[/c].
bequeath (v.)
	[m1]Old English [c]becweðan[/c] "to say, speak to, exhort, blame", also "leave by will"; from [ref]be-[/ref] + [c]cweðan[/c] "to say", from Proto-Germanic [c]*kwithan[/c], from PIE [c]*gwet-[/c] "to say, speak".
	[m1]Original sense of "say, utter" died out 13c., leaving legal sense of "transfer by will". Closely related to [ref]bequest[/ref]. "An old word kept alive in wills" \[OED 1st ed.\]. Old English [c]bequeðere[/c] meant "interpreter, translator". Related: [c]Bequeathed[/c]; [c]bequeathing[/c].
bequest (n.)
	[m1]c.1300, "act of bequeathing", from [ref]be-[/ref] + [c]*cwis[/c], [c]*cwiss[/c] "saying" (related to [ref]quoth[/ref]; from Proto-Germanic [c]*kwessiz[/c]; cf. [ref]bequeath[/ref]), with excrescent [c]-t[/c]. Meaning "that which is bequeathed" is recorded from late 15c.
berate (v.)
	[m1]1540s, from [c]be-[/c] "thoroughly" + Middle English [c]rate[/c] "to scold" (late 14c.), from Old French [c]reter[/c] "accuse, blame", from Latin [c]reputare[/c] (see [ref]reputation[/ref]). "Obsolete except in U.S". \[OED 1st ed.\], but it seems to have revived in Britain 20c. Related: [c]Berated[/c]; [c]berating[/c].
Berber
	[m1]1820 (n.); 1832 (adj.), from Arabic name for the peoples living west of Egypt; perhaps ultimately from Greek [c]barbaros[/c] "barbarians" (see [ref]Barbary[/ref]).
berceuse (n.)
	[m1]"cradle song", 1876, from French [c]berceuse[/c] "cradle-song, woman who rocks an infant", from [c]bercer[/c] "to rock" (Old French [c]bercier[/c] "to rock" a child in a cradle, 12c.) + fem. agent suffix [c]-euse[/c].
bereave (v.)
	[m1]Old English [c]bereafian[/c] "to deprive of, take away, seize, rob", from [c]be[/c] + [c]reafian[/c] "rob, plunder", from Proto-Germanic [c]*raubojanan[/c], from PIE [c]*reup-[/c] "to snatch" (see [ref]rapid[/ref]). A common Germanic formation (cf. Old Frisian [c]birava[/c] "despoil", Old Saxon [c]biroban[/c], Dutch [c]berooven[/c], Old High German [c]biroubon[/c], German [c]berauben[/c], Gothic [c]biraubon[/c]). Since mid-17c., mostly in reference to life, hope, loved ones, and other immaterial possessions. Past tense forms [c]bereaved[/c] and [ref]bereft[/ref] have co-existed since 14c., now slightly differentiated in meaning, the former applied to loss of loved ones, the latter to circumstances.
bereavement (n.)
	[m1]1731, from [ref]bereave[/ref] + [ref]-ment[/ref].
bereft (adj.)
	[m1]late 14c., past participle adjective from [ref]bereave[/ref] (v.).
Berenice
	[m1]fem. proper name, from Latin [c]Berenice[/c], from Macedonian Greek [c]Berenike[/c] (classical Greek [c]Pherenike[/c]), literally "bringer of victory", from [c]pherein[/c] "to bring" (see [ref]infer[/ref]) + [c]nike[/c] "victory". The constellation [c]Berenice's hair[/c] is from the story of the pilfered locks of the wife of Ptolemy Euergetes, king of Egypt, c.248 B.C.E., which the queen cut off as an offering to Venus. The constellation features a dim but visible star cluster. But the earliest use of the phrase in astronomy in English was as a name for the star Canopus (1601).
beret (n.)
	[m1]also [c]berret[/c], 1827, from French [c]béret[/c], 19c., from dialect of Béarn, from Old Gascon [c]berret[/c] "cap", from Medieval Latin [c]birretum[/c], diminutive of Late Latin [c]birrus[/c] "a large hooded cloak", perhaps of Gaulish origin. The round, flat cap originally was worn by Basque peasants.
Beretta (n.)
	[m1]Italian firearms manufacturer, business attested from 1520s, founded by gunsmith Bartolomeo [c]Beretta[/c] (1498-1565) of Lombardy.
berg (n.)
	[m1]short for [ref]iceberg[/ref], attested from 1823.
bergamot (n.)
	[m1]type of citrus tree, also its fruit, both similar to bitter orange, and the essence prepared from the oil of the rind of the fruit, 1690s, from French [c]bergamote[/c] (17c.), from Italian [c]bergamotta[/c], named for [c]Bergamo[/c], town in Italy. The name is Roman [c]Bergamum[/c], from a Celtic or Ligurian [c]berg[/c] "mountain", cognate with the identical Germanic word.
	[m1]Earlier (1610s) as a kind of pear deemed especially luscious, in this sense ultimately a Romanic folk-etymologization from Turkish [c]beg-armudi[/c] "prince's pear" or "prince of pears", influenced in form by the other word, but probably not from it (the town is on the opposite end of the peninsula from where the pear grows). Also used of garden plants of the mint order with a smell like that of oil of bergamot.
beriberi (n.)
	[m1]also [c]beri-beri[/c], paralytic disease prevalent in much of India, 1703, literally "great weakness", intensifying reduplication of Sinhalese [c]beri[/c] "weakness".
Bering
	[m1]strait and sea between Alaska and Siberia, named for Danish explorer Vitus [c]Bering[/c] (1681-1741), who worked for Peter the Great and led the first European expedition to sight Alaska, in 1741.
berk (n.)
	[m1]"fool", 1936, abbreviation of [c]Berkshire Hunt[/c] (or [c]Berkeley Hunt[/c]), rhyming slang for [c]cunt[/c] but typically applied only to contemptible persons, not to the body part.
	[m2][ex]This is not an objective, anatomical term, neither does it imply coitus. It connects with that extension of meaning of the unprintable, [c]a fool[/c], or a person whom one does not like. \["Dictionary of Rhyming Slang", 1960\][/ex][/m]
Berkshire
	[m1]Old English [c]Bearrocscir[/c] (893), from an ancient Celtic name meaning "hilly place" + Old English [c]scir[/c] "shire, district".
Berlin
	[m1]city in Brandenburg, capital of Germany, traditionally by folk-etymology from German [c]Bär[/c] "bear", but likely from a Slavic source, cf. Old Polabian [c]berl-[/c], [c]birl-[/c] "swamp", in reference to the old city's location on low, marshy ground along the River Spree. A flashpoint city in the Cold War, the [c]Berlin airlift[/c] ran from June 28, 1948 to May 12, 1949. The [c]Berlin Wall[/c] began to be built Aug. 15, 1961, and was effective until Nov. 9, 1989.
berlin (n.)
	[m1]old type of four-wheeled covered carriage, 1690s, so called because it was introduced in Brandenburg, c.1670; see [ref]Berlin[/ref]. Hence [c]berline[/c] (from the French form) "automobile with a glass partition behind the driver's seat". In reference to a type of wool and the popular patterns made for it, from 1841.
berm (n.)
	[m1]"narrow ledge", 1729, from French [c]berme[/c] (17c.), from Old Dutch [c]baerm[/c] "edge of a dike", probably related to [ref]brim[/ref] (q.v.). In U.S., 19c., also the name for the bank of a canal opposite the tow path.
Bermuda
	[m1]Atlantic island, named for Spanish explorer Juan de [c]Bermudez[/c] (d.1570), who discovered it c.1515. [c]Bermuda shorts[/c] first attested 1946 (in "The Princeton Alumni Weekly"), from the type of garb worn by U.S. tourists there. [c]Bermuda triangle[/c] in the supernatural sense was popular from 1972. As the adjective form, [c]Bermudian[/c] (1777) holds seniority over [c]Bermudan[/c] (1895).
Bern
	[m1]Swiss capital, probably originally from PIE root [c]*ber-[/c] "marshy place", but by folk etymology from German [c]Bär[/c] "bear" (cf. [ref]Berlin[/ref]). Related: [c]Bernese[/c].
Bernard
	[m1]masc. proper name, from German [c]Bernhard[/c], literally "bold as a bear", from Old High German [c]bero[/c] "bear" (see [ref]bear[/ref] (n.)) + [c]harti[/c] "hard, bold, strong" (see [ref]hard[/ref]).
Bernicia
	[m1]Anglo-Saxon kingdom in northernmost England, founded by mid-6c., eventually merged into Northumbria; the name evidently is a survival of a pre-invasion Celtic name, perhaps that represented by Welsh [c]Bryneich[/c].
Bernoulli's principle
	[m1]named for Dutch mathematician Daniel Bernoulli (1700-1782), who published it in 1738.
berry (n.)
	[m1]Old English [c]berie[/c], from Proto-Germanic [c]*basjom[/c] (cf. Old Norse [c]ber[/c], Middle Dutch [c]bere[/c], German [c]Beere[/c] "berry"; Old Saxon [c]winber[/c], Gothic [c]weinabasi[/c] "grape"), of unknown origin. This and [c]apple[/c] are the only native fruit names.
berserk (adj.)
	[m1]1844, from [c]berserk[/c] (n.) "Norse warrior", by 1835, an alternative form of [ref]berserker[/ref] (1822), a word which was introduced by Sir Walter Scott, from Old Norse [c]berserkr[/c] (n.) "raging warrior of superhuman strength"; probably from [c]*ber-[/c] "bear" + [c]serkr[/c] "shirt", thus literally "a warrior clothed in bearskin". Thus not from Old Norse [c]berr[/c] "bare, naked".
	[m2][ex]Thorkelin, in the essay on the Berserkir, appended to his edition of the [c]Krisini Saga[/c], tells that an old name of the Berserk frenzy was [c]hamremmi[/c], i.e., strength acquired from another strange body, because it was anciently believed that the persons who were liable to this frenzy were mysteriously endowed, during its accesses, with a strange body of unearthly strength. If, however, the Berserk was called on by his own name, he lost his mysterious form, and his ordinary strength alone remained. \["Notes and Queries", Dec. 28, 1850\] [/ex][/m]
	[m1]The adjectival use probably is from such phrases as [c]berserk frenzy[/c], or as a title ([c]Arngrim the Berserk[/c]).
berserker (n.)
	[m1]alternative form of [ref]berserk[/ref] (q.v.), from Old Norse [c]berserkr[/c], accusative of [c]berserk[/c]. This is the oldest form of the word in its revival in Modern English (1822), and perhaps Scott, who introduced it, mistook the [c]-r[/c] for an agent-noun suffix. Further compicated because it has the form of the Old Norse plural, and English [c]berserker[/c] sometimes is plural.
berth (n.)
	[m1]1620s, "convenient sea room" (both for ships and sailors), of uncertain origin, probably from [ref]bear[/ref] (v.) + abstract noun suffix [ref]-th[/ref] (2) as in [c]strength[/c], [c]health[/c], etc. Original sense is preserved in phrase [c]to give (something or someone) wide berth[/c]. Meaning "place on a ship to stow chests, room for sailors" is from 1706; extended to non-nautical situations by 1778.
berth (v.)
	[m1]1660s, of ships, from [ref]berth[/ref] (n.). Of persons (intransitive), from 1886. Related: [c]Berthed[/c]; [c]berthing[/c].
Bertha
	[m1]fem. proper name, from Old High German [c]Berahta[/c], [c]Perahta[/c], the name of a goddess, literally "the bright one", from Old High German [c]beraht[/c], related to Old English [c]beorht[/c] (see [ref]bright[/ref]). Soldiers' nickname [c]Big Bertha[/c] for large-bore German mortar of World War I is a reference to Frau [c]Bertha[/c] Krupp von Bohlen und Halbach, owner of Krupp steel works 1903-43.
beryl (n.)
	[m1]hard, lustrous mineral, c.1300, from Old French [c]beryl[/c] (12c., Modern French [c]béryl[/c]), from Latin [c]beryllus[/c], from Greek [c]beryllos[/c], perhaps from Prakrit [c]veruliya[/c], from Sanskrit [c]vaidurya-[/c], of Dravidian origin, perhaps from the city of [c]Velur[/c] (modern Belur) in southern India.
	[m1]Medieval Latin [c]berillus[/c] also was applied to any precious stone of a pale green color, to fine crystal, and to eyeglasses (the first spectacle lenses may have been made of beryl), hence German [c]Brille[/c] "spectacles", from Middle High German [c]berille[/c] "beryl", and French [c]besicles[/c] (plural) "spectacles", altered 14c. from Old French [c]bericle[/c].
beryllium (n.)
	[m1]metallic element, 1863, so called because it figures in the composition of the pale green precious stone [ref]beryl[/ref] and was identified in emerald (green beryl) in 1797 by French chemist Louis Nicolas Vauquelin (1763-1829) and first isolated in 1828. At first and through 19c. also sometimes called [c]glucinum[/c] or [c]glucinium[/c].
beseech (v.)
	[m1]late 12c., [c]bisecen[/c] "to beseech, beg urgently", from [ref]be-[/ref] + Middle English [c]secen[/c] "to seek" (see [ref]seek[/ref]). German cognate [c]besuchen[/c] is merely "to visit". Related: [c]Besought[/c]; [ref]beseeching[/ref].
beseeching (n.)
	[m1]"supplication, prayer", c.1300, verbal noun from [ref]beseech[/ref]. Related: [c]Beseechingly[/c]; [c]beseechingness[/c].
beseem (v.)
	[m1]early 13c., from [ref]be-[/ref] + [ref]seem[/ref] (v.). Related: [c]Beseemed[/c]; [c]beseeming[/c].
beseeming (adj.)
	[m1]1520s, present participle adjective from [ref]beseem[/ref].
beset (v.)
	[m1]Old English [c]besettan[/c] "to put, place; own, keep; occupy, settle; cover, surround with, besiege", from Proto-Germanic [c]*bisatjan[/c] (cf. Old Saxon [c]bisettjan[/c], Dutch [c]bezetten[/c], Old High German [c]bisezzan[/c], German [c]besetzen[/c], Gothic [c]bisatjan[/c]); see [c]be-[/c] + [ref]set[/ref] (v.). The figurative sense also was in Old English. Related: [c]Beset[/c] (past tense); [c]besetting[/c].
beshrew (v.)
	[m1]early 14c., "deprave, pervert, corrupt", from [ref]be-[/ref] + [c]shrew[/c] (v.) "to curse"; see [ref]shrew[/ref]. Meaning "to invoke evil upon" is from late 14c.
beside (prep.)
	[m1]Old English [c]be sidan[/c] "by the side of" (only as two words), from [ref]be-[/ref] + [c]sidan[/c] dative of [ref]side[/ref] (n.). By 1200, formed as one word and used as both adverb and preposition. The alternative Middle English meaning "outside" led to the sense preserved in [c]beside oneself[/c] "out of one's wits" (late 15c.).
besides (prep.)
	[m1]attested from c.1200 (common after c.1400), from [ref]beside[/ref] + adverbial genitive [c]-s[/c]. Once sharing all the senses of [c]beside[/c], now properly limited to "in addition to, otherwise".
besiege (v.)
	[m1]c.1300, from [ref]be-[/ref] + [ref]siege[/ref]. Related: [c]Besieged[/c]; [c]besieging[/c].
besmear (v.)
	[m1]Old English [c]bismierwan[/c], [c]besmyrwan[/c] (West Saxon), [c]besmerwan[/c] (Anglian); see [ref]be-[/ref] + [ref]smear[/ref] (v.). Related: [c]Besmeared[/c]; [c]besmearing[/c].
besmirch (v.)
	[m1]1590s, from [ref]be-[/ref] + [ref]smirch[/ref].
	[m2][ex]Our Gayness and our Gilt are all besmyrcht. \["Henry V", IV.iii.110\][/ex][/m]
	[m1]Related: [c]Besmirched[/c]; [c]besmirching[/c].
besom (n.)
	[m1]Old English [c]besma[/c] "bundle of twigs" (used as a broom or a flail), from West Germanic [c]*besmon[/c] (cf. Old Frisian [c]besma[/c], Old Saxon [c]besmo[/c], Old High German [c]besmo[/c], German [c]Besen[/c], Dutch [c]bezem[/c]), of unknown origin. Perhaps "something bound or twisted", from PIE [c]*bheidh-[/c].
besot (v.)
	[m1] "affect with a foolish manifestation", 1570s, from [ref]be-[/ref] + [ref]sot[/ref]. Related: [c]Besotted[/c]; [c]besotting[/c].
besotted (adj.)
	[m1]past participle adjective from [ref]besot[/ref].
besought (v.)
	[m1]Middle English [c]besohte[/c], past tense and past participle of [ref]beseech[/ref].
bespangle (v.)
	[m1]1610s, from [ref]be-[/ref] + [ref]spangle[/ref]. Related: [c]Bespangled[/c]; [c]bespangling[/c].
bespatter (v.)
	[m1]1640s, from [ref]be-[/ref] + [ref]spatter[/ref] (v.). Related: [c]Bespattered[/c]; [c]bespattering[/c].
bespeak (v.)
	[m1]Old English [c]besprecan[/c] "speak about, speak against, complain", from [ref]be-[/ref] + [ref]sprecan[/ref] "to speak" (see [ref]speak[/ref] (v.)). A common Germanic compound (cf. Old Saxon [c]bisprecan[/c], Dutch [c]bespreken[/c], Old High German [c]bisprehhan[/c], German [c]besprechen[/c]); originally "to call out", it evolved a wide range of meaning in English, including "speak up", "oppose", "request", "discuss, "arrange", and "to order (goods)" (1580s).
	[m2][ex]The connection of the senses is very loose; some of them appear to have arisen quite independently of each other from different applications of BE- [c]pref[/c]. \[OED\][/ex][/m]
bespeckle (v.)
	[m1]c.1600, from [ref]be-[/ref] + [ref]speckle[/ref]. Related: [c]Bespeckled[/c]; [c]bespeckling[/c].
bespectacled (adj.)
	[m1]1742, past participle adjective from [ref]be-[/ref] + [ref]spectacles[/ref].
bespoke (adj.)
	[m1]"custom or custom-made, made to order", of goods, as distinguished from [c]ready-made[/c], 1755, the same sense found earlier in [c]bespoken[/c] (c.1600), past participle of [ref]bespeak[/ref], in a sense of "to speak for, to arrange beforehand", a sense attested in [c]bespeak[/c] from 1580s. Now usually of tailored suits.
bespread (v.)
	[m1]c.1200, from [ref]be-[/ref] + [ref]spread[/ref] (v.).
besprinkle (v.)
	[m1]mid-15c., from [ref]be-[/ref] + [ref]sprinkle[/ref] (v.). Related: [c]Besprinkled[/c]; [c]besprinkling[/c].
Bessemer
	[m1]in reference to the process for decarbonizing and desiliconizing pig iron by passing air through the molten metal, 1856, named for engineer and inventor Sir Harry [c]Bessemer[/c] (1813-1898) who invented it.
best (adj.)
	[m1]Old English [c]beste[/c], reduced by assimilation of [c]-t-[/c] from earlier Old English [c]betst[/c] "best, first, in the best manner", originally superlative of [c]bot[/c] "remedy, reparation", the root word now only surviving in [c]to boot[/c] (see [ref]boot[/ref] (n.2)), though its comparative, [ref]better[/ref], and superlative, [c]best[/c], have been transferred to [ref]good[/ref] (and in some cases [ref]well[/ref]). From Proto-Germanic root [c]*bat-[/c], with comparative [c]*batizon[/c] and superlative [c]*batistaz[/c] (cf. Old Frisian, Old Saxon, Middle Dutch [c]best[/c], Old High German [c]bezzist[/c], German [c]best[/c], Old Norse [c]beztr[/c], Gothic [c]batists[/c]).
	[m2][ex]The best-laid schemes o' mice an' men[br]Gang aft agley,[br]An' lea'e us nought but grief an' pain,[br]For promis'd joy![br]\[Burns\][/ex][/m]
	[m1][c]Best-seller[/c] as short for "best-selling book" is from 1902, apparently originally in the publishing trade; [c]best friend[/c] was in Chaucer (late 14c.). [c]Best girl[/c] is first attested 1881, American English; [c]best man[/c] is 1814, originally Scottish, replacing [c]groomsman[/c]. To be able to do something [c]with the best of them[/c] is recorded by 1748.
best (v.)
	[m1]"to get the better of", 1863, from [ref]best[/ref] (adj.). Related: [c]Bested[/c]; [c]besting[/c].
best (n.)
	[m1]c.1200, from [ref]best[/ref] (adj.).
bestead (v.)
	[m1]"to help, support, prop", 1580s, from [ref]be-[/ref] + [c]stead[/c] (v.); see [ref]stead[/ref].
bestest (adj.)
	[m1]jocular emphatic superlative of [ref]best[/ref] (which is itself a superlative), attested from 1834.
bestial (adj.)
	[m1]late 14c., from Old French [c]bestial[/c] (13c.) "relating to animals, stupid, foolish, bestial" and directly from Latin [c]bestialis[/c] "like a beast", from [c]bestia[/c] (see [ref]beast[/ref]). Sense of "below the dignity of a human" is from c.1400, and in many cases its use is unjust to the beasts.
bestiality (n.)
	[m1]late 14c., "the nature of beasts", from [ref]bestial[/ref] + [ref]-ity[/ref]. Meaning "indulgence in beastly instincts" is from 1650s; sense of "sexual activity with a beast" is from 1611 (KJV).
bestiary (n.)
	[m1]"medieval treatise on beasts" usually with moralistic overtones, 1818, from Medieval Latin [c]bestiarium[/c] "a menagerie", also "a book about animals", from [c]bestia[/c] (see [ref]beast[/ref]). A Latin term for such works was [c]liber de bestiis compositus[/c]. Roman [c]bestiarius[/c] meant "a fighter against beasts in the public entertainments".
bestir (v.)
	[m1]Old English [c]bestyrian[/c] "to heap up", from [ref]be-[/ref] + [ref]stir[/ref]. Related: [c]Bestirred[/c]; [c]bestirring[/c].
bestow (v.)
	[m1]early 14c., [c]bistowen[/c] "give" (as alms, etc.), from [ref]be-[/ref] + [c]stowen[/c] "to place" (see [ref]stow[/ref]). Related: [c]Bestowed[/c]; [c]bestowing[/c]; [c]bestower[/c].
bestowal (n.)
	[m1]1773, from [ref]bestow[/ref] + [ref]-al[/ref] (2).
bestrew (v.)
	[m1]Old English [c]bestreowian[/c]; see [ref]be-[/ref] + [ref]strew[/ref] (v.).
bestride (v.)
	[m1]Old English [c]bestridan[/c] "to bestride, mount", from [ref]be-[/ref] + [c]stridan[/c] "to stride" (see [ref]stride[/ref]). Cf. Middle Dutch [c]bestryden[/c].
bet
	[m1]1590s, as both a verb and noun, in the argot of petty criminals, of unknown origin; probably a shortening of [ref]abet[/ref] or else from obsolete [c]beet[/c] "to make good", from Old English [c]bætan[/c] "make better, arouse, stimulate", from Proto-Germanic [c]*baitjanan[/c], in which case the verb would be the original. The original notion is perhaps "to improve" a contest by wagering on it, or it is from the "bait" sense in [c]abet[/c]. Used since 1852 in various American English slang assertions (cf. [c]you bet[/c] "be assured", 1857). Related: [c]Betting[/c].
beta (n.)
	[m1]second letter of the Greek alphabet, c.1300, from Greek, from Hebrew/Phoenician [c]beth[/c] (see [ref]alphabet[/ref]); used to designate the second of many things. [c]Beta radiation[/c] is from 1899 (Rutherford). [c]Beta particle[/c] is attested from 1904.
betake (v.)
	[m1]c.1200, from [ref]be-[/ref] + [ref]take[/ref]. Related: [c]Betook[/c]; [c]betaken[/c].
Betamax (n.)
	[m1]1975, proprietary name (Sony), from Japanese [c]beta-beta[/c] "all over" + [c]max[/c], from English [c]maximum[/c].
betcha
	[m1]representing casual pronunciation of [c]bet you[/c], attested by 1904.
bete noire (n.)
	[m1]"insufferable person", 1844, from French [c]bête noire[/c] "personal aversion", as an adjective, "stupid, foolish"; literally "the black beast".
beteach (v.)
	[m1]Old English [c]betæcan[/c], from [ref]be-[/ref] + [ref]teach[/ref]. Related: [c]Betaught[/c]; [c]beteaching[/c].
betel (n.)
	[m1]1550s, probably via Portuguese [c]betel[/c], from Malayalam [c]vettila[/c], from [c]veru ila[/c] "simple leaf".
Betelgeuse
	[m1]bright star in the shoulder of Orion, 1515, from Arabic [c]Ibt al Jauzah[/c] "the Armpit of the Central One". Intermediary forms include [c]Bed Elgueze[/c], [c]Beit Algueze[/c].
Bethany
	[m1]Biblical village, its name in Hebrew or Aramaic is literally "house of poverty", from [c]bet[/c] "house of" (construct state of [c]bayit[/c] "house") + [c]'anya[/c] "poverty".
bethel (n.)
	[m1]1610s, "a place where God is worshipped", from Hebrew [c]beth El[/c] "house of God", from [c]beth[/c], construct state of [c]bayit[/c] "house". Popular as a name for religious meeting houses among some Protestant denominations. [c]Beth[/c] also was the name of the second letter of the Hebrew alphabet, so called for its shape, and was borrowed into Greek as [ref]beta[/ref].
Bethesda
	[m1]1857, name of a pool in Jerusalem (John v:2), from Greek [c]Bethesda[/c], from Aramaic [c]beth hesda[/c] "house of mercy", or perhaps "place of flowing water". Popular as a name for religious meeting houses among some Protestant denominations.
bethink (v.)
	[m1]reflexive verb, Old English [c]beþencan[/c] "to consider", from [ref]be-[/ref] + [c]þencan[/c] "to think" (see [ref]think[/ref]). Related: [c]Bethought[/c].
Bethlehem
	[m1]the name probably means "House of [c]Lahmu[/c] and [c]Lahamu[/c]", a pair of Mesopotamian agricultural deities.
betide (v.)
	[m1]"to happen, befall", late 12c., from [ref]be-[/ref] + [c]tiden[/c] "to happen" (see [ref]tide[/ref]).
betimes (adv.)
	[m1]"at an early period", early 14c., from [c]betime[/c] (c.1300, from [ref]be-[/ref] + [ref]time[/ref]) + adverbial genitive [c]-s[/c].
betoken (v.)
	[m1]late 12c., from [ref]be-[/ref] + Old English [c]tacnian[/c] "to signify", from [c]tacn[/c] "sign" (see [ref]token[/ref]). Related: [c]Betokened[/c]; [c]betokening[/c].
betray (v.)
	[m1]late 13c., [c]bitrayen[/c] "mislead, deceive, betray", from [ref]be-[/ref] + obsolete Middle English [c]tray[/c], from Old French [c]traine[/c] "betrayal, deception, deceit", from [c]trair[/c] (Modern French [c]trahir[/c]) "betray, deceive", from Latin [c]tradere[/c] "hand over", from [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]dare[/c] "to give" (see [ref]date[/ref] (n.1)). Related: [c]Betrayed[/c]; [c]betraying[/c].
betrayal (n.)
	[m1]1816; from [ref]betray[/ref] + [ref]-al[/ref] (2). Earlier in the same sense were [c]betrayment[/c] (1540s), [c]betraying[/c] (late 14c.).
betrayer (n.)
	[m1]1520s, agent noun from [ref]betray[/ref] (v.).
betroth (v.)
	[m1]c.1300, [c]betrouthen[/c], from [c]bi-[/c], here probably with a sense of "thoroughly", + Middle English [c]treowðe[/c] "truth", from Old English [c]treowðe[/c] "truth, a pledge" (see [ref]troth[/ref]). Related: [ref]Betrothed[/ref]; [c]betrothing[/c].
betrothal (n.)
	[m1]1844, from [ref]betroth[/ref] + [ref]-al[/ref] (2). Earlier in same sense were [c]betrothment[/c] (1580s), [c]betrothing[/c] (14c.).
betrothed (adj.)
	[m1]1530s, past participle adjective from [ref]betroth[/ref] (v.). As a noun, in use by 1580s.
Betsy
	[m1]fem. pet name, a diminutive of [c]Bet[/c], itself short for [c]Elizabet[/c] or [ref]Elizabeth[/ref]. [c]Betsy[/c] as the typical a pet name for a favorite firearm is attested in American English by 1856 (cf. [c]Brown Bess[/c], by 1785, British army slang for the old flintlock musket).
better (adj.)
	[m1]Old English [c]bettra[/c], earlier [c]betera[/c], from Proto-Germanic [c]*batizo-[/c], from PIE [c]*bhad-[/c] "good"; see [ref]best[/ref]. Comparative adjective of [ref]good[/ref] in the older Germanic languages (cf. Old Frisian [c]betera[/c], Old Saxon [c]betiro[/c], Old Norse [c]betr[/c], Danish [c]bedre[/c], Old High German [c]bezziro[/c], German [c]besser[/c], Gothic [c]batiza[/c]). In English it superseded [c]bet[/c] in the adverbial sense by 1600. [c]Better half[/c] "wife" is first attested 1570s.
better (v.)
	[m1]Old English [c]*beterian[/c] "improve, amend, make better", from Proto-Germanic  [c]*batizojan[/c] (cf. Old Frisian [c]beteria[/c], Dutch [c]beteren[/c], Old Norse [c]betra[/c], Old High German [c]baziron[/c], German [c]bessern[/c]), from [c]*batiz-[/c] (see [ref]better[/ref] (adj.)). Related: [c]Bettered[/c]; [c]bettering[/c].
better (n.)
	[m1]late 12c., "that which is better", from [ref]better[/ref] (adj.). Specific meaning "one's superior" is from early 14c. To [c]get the better of (someone)[/c] is from 1650s, from [c]better[/c] in a sense of "superiority, mastery", which is recorded from mid-15c.
betterment (n.)
	[m1]1590s, from [ref]better[/ref] (v.) + [ref]-ment[/ref].
bettor (n.)
	[m1]also [c]better[/c] (OED notes that English agent nouns in [c]-er[/c] tend to shift toward [c]-or[/c] as their senses become more specific), agent noun from [ref]bet[/ref] (v.).
Betty
	[m1]fem. pet name, from [c]Bet[/c], shortened from [ref]Elizabeth[/ref], + [ref]-y[/ref] (3).
Betula (n.)
	[m1]genus of the birches, from Latin [c]betula[/c] "birch", from Gaulish [c]betu-[/c] "bitumen" (cf. Middle Irish [c]beithe[/c] "box tree", Welsh [c]bedwen[/c] "birch tree"). According to Pliny, so called because the Gauls extracted tar from birches. Birch tar is still sold as an analgesic and stimulant and made into [c]birch beer[/c] by the Pennsylvania Dutch.
between (prep.)
	[m1]Old English [c]betweonum[/c] "between, among, by turns", Mercian  [c]betwinum[/c], from [c]bi-[/c] "by" (see [ref]be-[/ref]) + [c]tweonum[/c] dative plural of [c]*tweon[/c] "two each" (cf. Gothic [c]tweih-nai[/c] "two each"). [c]Between a rock and a hard place[/c] is from 1940s, originally cowboy slang. [c]Between-whiles[/c] is from 1670s.
betweenity (n.)
	[m1]1760, a jocular formation, perhaps coined by Horace Walpole, from [ref]between[/ref] + [ref]-ity[/ref].
betweenness (n.)
	[m1]1881, from [ref]between[/ref] + [ref]-ness[/ref].
betwixt (prep., adv.)
	[m1]Old English [c]betweox[/c] "between, among, amidst, meanwhile", from [c]bi-[/c] "by" (see [ref]be-[/ref]) + [c]tweox[/c] "for two", from Proto-Germanic [c]*twa[/c] "two" + [c]*-isk[/c] "-ish". With parasitic [c]-t[/c] that first appeared in Old English and became general after c.1500.
Beulah
	[m1]fem. proper name, from Hebrew [c]be'ulah[/c] "married woman", fem. past participle of [c]ba'al[/c] "he married" (see [ref]baal[/ref]).
bevel (adj.)
	[m1]1560s, possibly from Old French [c]*baivel[/c] (Modern French [c]béveau[/c], [c]biveau[/c]), possibly from [c]bayer[/c] "to gape, yawn", from Latin [c]*batare[/c] "to yawn, gape", from Latin root [c]*bat-[/c], possibly imitative of yawning. If so, the time gap is puzzling. The verb is first recorded 1670s. The noun is 1670s, from the adjective.
beverage (n.)
	[m1]mid-13c., from Anglo-French [c]beverage[/c], Old French [c]bevrage[/c], from Old French [c]boivre[/c] "to drink" (Modern French [c]boire[/c]; from Latin [c]bibere[/c] "to imbibe"; see [ref]imbibe[/ref]) + [c]-age[/c], suffix forming mass or abstract nouns.
Beverly Hills
	[m1]city in southern California, U.S., named 1911, earlier [c]Beverly[/c] (1907), named for [c]Beverly Farms[/c], Massachusetts, summer home of U.S. President Taft, which ultimately is named for the Yorkshire town [c]Beverly[/c], which means, in Old English, "beaver lodge".
bevy (n.)
	[m1]early 15c., collective noun of quails and ladies, from Anglo-French [c]bevée[/c], of unknown origin. One supposed definition of the word is "a drinking bout", but this is perhaps a misprint of [c]bever[/c], from Old French [c]beivre[/c] (see [ref]beverage[/ref]). Still, it's possible that the original sense could be a company of birds gathered at a puddle or pool for drinking or bathing.
bewail (v.)
	[m1]c.1300, from [ref]be-[/ref] + [ref]wail[/ref] (v.). Related: [c]Bewailed[/c]; [c]bewailing[/c].
beware (v.)
	[m1]c.1200, probably from a conflation of [c]be ware[/c] (though the compound [c]bewarian[/c] "defend" existed in Old English). See [ref]wary[/ref].
beweep (v.)
	[m1]Old English [c]bewepan[/c], cognate with Old Frisian [c]biwepa[/c], Old Saxon [c]biwopian[/c]; see [ref]be-[/ref] + [ref]weep[/ref]. Related: [c]Bewept[/c].
bewig (v.)
	[m1]1714, from [ref]be-[/ref] + [ref]wig[/ref]. Related: [c]Bewigged[/c]; [c]bewigging[/c].
bewilder (v.)
	[m1]1680s, from [ref]be-[/ref] "thoroughly" + archaic [c]wilder[/c] "lead astray, lure into the wilds", probably a back-formation of [ref]wilderness[/ref]. An earlier word with the same sense was [c]bewhape[/c] (early 14c.). Related: [ref]Bewildered[/ref]; [c]bewildering[/c]; [c]bewilderingly[/c].
bewildered (adj.)
	[m1]1680s, past participle adjective from [ref]bewilder[/ref] (q.v.).
bewilderment (n.)
	[m1]1820, "condition of being bewildered", from [ref]bewilder[/ref] + [ref]-ment[/ref]; meaning "thing or situation which bewilders" is from 1844.
bewitch (v.)
	[m1]c.1200, [c]biwicchen[/c], from [ref]be-[/ref] + Old English [c]wiccian[/c] "to enchant, to practice witchcraft" (see [ref]witch[/ref]). Literal at first, figurative sense of "to fascinate" is from 1520s. [c]*Bewiccian[/c] may well have existed in Old English, but it is not attested. Related: [ref]Bewitched[/ref]; [c]bewitching[/c]; [c]bewitchingly[/c].
bewitched (adj.)
	[m1]late 14c. in the literal sense, past participle adjective from  [ref]bewitch[/ref]; figurative use from 1570s.
bewray (v.)
	[m1]"to reveal, expose", c.1300, from [ref]be-[/ref] + [c]wray[/c]. "Probably more or less of a conscious archaism since the 17th c". \[OED\] Related: [c]Bewrayed[/c]; [c]bewraying[/c].
bey (n.)
	[m1]"governor of a Turkish district", 1590s, from Turkish [c]bey[/c], a title of honor, the Osmanli equivalent of Turkish [c]beg[/c].
beyond (prep.)
	[m1]Old English [c]begeondan[/c] "beyond, from the farther side", from [ref]be-[/ref] "by", here probably indicating position, + [c]geond[/c] "yonder" (prep.); see [ref]yond[/ref]. A compound not found elsewhere in Germanic.
bezant (n.)
	[m1]gold coin, c.1200, from Old French [c]besant[/c] (12c.), from Latin [c]byzantius[/c], short for [c]Byzantius nummus[/c] "coin of [ref]Byzantium[/ref]".
bezel (n.)
	[m1]1610s, "sloping edge", also "groove in which a stone is set", from Old French [c]*besel[/c] (13c.; Modern French [c]biseau[/c]), cognate with Spanish [c]bisel[/c]; of uncertain origin, perhaps literally "a stone with two angles", from Vulgar Latin [c]*bis-alus[/c], from [c]bis-[/c] "twice" (see [ref]bis-[/ref]) + [c]ala[/c] "wing, side" (see [ref]alar[/ref]). Meaning "oblique face of a gem" is from c.1840. The verb meaning "grind (a tool) down to an edge" is from 1670s.
bezique (n.)
	[m1]card game, 1861, from French [c]bézigue[/c] (19c.), of unknown origin.
bezoar (n.)
	[m1]late 15c., ultimately from Arabic [c]bazahr[/c], from Persian [c]pad-zahr[/c] "counter-poison", from [c]pad[/c] "protecting, guardian, master" (from Iranian [c]*patar-[/c], cf. Avestan [c]patar-[/c], from PIE [c]*pa-tor-[/c], from root [c]*pa-[/c] "to protect, feed") + [c]zahr[/c] "poison" (from Old Iranian [c]*jathra[/c], from PIE [c]*gwhn-tro-[/c], from root [c]*gwhen-[/c] "to strike, kill"; see [ref]bane[/ref]). Originally "antidote", later specifically in reference to a concoction from solid matter found in the stomachs and intestines of ruminants, which was held to have antidotal qualities (1570s).
Bhagavad-Gita (n.)
	[m1]dialogue between Krishna and Arjuna inserted in Mahabharata, from Sanskrit, "Song of the Sublime One", from [c]Bhaga[/c], a god of wealth, from Sanskrit [c]bhagah[/c], literally "allotter, distributor, master, lord", from [c]bhajati[/c] "assigns, allots, apportions, enjoys, loves" (related to Avestan [c]baga[/c], Old Persian [c]baga[/c] "master, lord, god") + [c]gita[/c] "song", fem. past participle of [c]gayate[/c] "sings, calls", from PIE root [c]*gei-[/c] "to sing" (cf. Avestan [c]gatha[/c] "song", Lithuanian [c]giedoti[/c] "to sing").
bhang (n.)
	[m1]1590s, from Hindi [c]bhang[/c] "narcotic from hemp", from Sanskrit [c]bhangah[/c] "hemp". Cognate with Russian [c]penika[/c], Polish [c]pienka[/c] (from Russian) "hemp". The word first appears in Western Europe in Portuguese (1560s).
bi (adj.)
	[m1]1956 as a colloquial abbreviation of [ref]bisexual[/ref].
bi-
	[m1]word-forming element meaning "two, twice, double, doubly, once every two", etc., from Latin [c]bi-[/c] "twice, double", from Old Latin [c]dvi-[/c] (cognate with Sanskrit [c]dvi-[/c], Greek [c]di-[/c], Old English [c]twi-[/c] "twice, double"), from PIE root [c]*dwo-[/c] "two". Nativized from 16c. Occasionally [c]bin-[/c] before vowels; this form originated in French, not Latin, and might be partly based on or influenced by Latin [c]bini[/c] "twofold" (see [ref]binary[/ref]).
bialy (n.)
	[m1]bagel with onion flakes sprinkled on it, by 1936, ultimately short for [c]Białystok[/c], city in modern Poland. The city name is literally "white river", from Polish [c]biały[/c] "white" + [c]stok[/c] "river" (the Bialy River flows through the region).
Bianca
	[m1]fem. proper name, from Italian, literally fem. of [c]bianco[/c] "white" (see [ref]blank[/ref] (adj.)). A doublet of French [ref]Blanche[/ref].
biangular (adj.)
	[m1]also [c]bi-angular[/c], by 1770; see [ref]bi-[/ref] + [ref]angular[/ref].
biannual (adj.)
	[m1]also [c]bi-annual[/c]; "occurring every six months, twice a year", 1837, from [ref]bi-[/ref] + [ref]annual[/ref]. Related: [c]Biannually[/c]; [c]bi-annually[/c].
bias (n.)
	[m1]1520s, from French [c]biais[/c] "slant, slope, oblique", also figuratively, "expedient, means" (13c., originally in Old French a past participle adjective, "sideways, askance, against the grain"), of unknown origin, probably from Old Provençal [c]biais[/c], with cognates in Old Catalan and Sardinian; possibly from Vulgar Latin [c]*(e)bigassius[/c], from Greek [c]epikarsios[/c] "athwart, crosswise, at an angle", from [c]epi-[/c] "upon" + [c]karsios[/c] "oblique", from PIE [c]*krs-yo-[/c], from root [c]*(s)ker-[/c] "to cut". It became a noun in Old French. "\[A\] technical term in the game of bowls, whence come all the later uses of the word" \[OED\]. Transferred sense of "predisposition, prejudice" is from 1570s in English.
	[m2][ex]For what a man had rather were true he more readily believes. Therefore he rejects difficult things from impatience of research; sober things, because they narrow hope; the deeper things of nature, from superstition; the light of experience, from arrogance and pride, lest his mind should seem to be occupied with things mean and transitory; things not commonly believed, out of deference to the opinion of the vulgar. Numberless in short are the ways, and sometimes imperceptible, in which the affections colour and infect the understanding. \[Francis Bacon, "Novum Organum", 1620\][/ex][/m]
bias (v.)
	[m1]1620s, literal and figurative, from [ref]bias[/ref] (n.). Related: [c]Biased[/c]; [c]biasing[/c].
biased (adj.)
	[m1]1610s in reference to bowling, 1660s in reference to persons; past participle adjective from [ref]bias[/ref] (v.).
biathlon (n.)
	[m1]1956, from [ref]bi-[/ref] + Greek [c]athlon[/c] "contest", abstracted from [ref]pentathlon[/ref].
biaxial (adj.)
	[m1]also [c]bi-axial[/c], 1833; see [ref]bi-[/ref] + [ref]axial[/ref].
bib (n.)
	[m1]linen worn over the breast while eating, 1570s, from verb [c]bibben[/c] "to drink" (late 14c.), imitative of lip sounds, or else from Latin [c]bibere[/c] (see [ref]imbibe[/ref]), but difficult now to say whether this is because it was worn while drinking or because it "soaked up" spills.
bibber (n.)
	[m1]"drinker, tippler", 1530s, from Middle English [c]bib[/c] (v.) "to drink heartily" (see [ref]bib[/ref] (n.)).
bibelot (n.)
	[m1]"small curio", 1873, from French [c]bibelot[/c] "knick-knack", from Old French [c]beubelet[/c] "trinket, jewel" (12c.), from [c]belbel[/c] "plaything", a reduplication of [c]bel[/c] "pretty".
bibitory (adj.)
	[m1]"pertaining to drinking", 1690s, from Modern Latin [c]bibitorius[/c], from Late Latin [c]bibitor[/c] "drinker, toper", from [c]bibere[/c] "to drink" (see [ref]imbibe[/ref]).
Bible (n.)
	[m1]early 14c., from Anglo-Latin [c]biblia[/c], Old French [c]bible[/c] (13c.) "the Bible", also any large book generally, from Medieval and Late Latin [c]biblia[/c] (neuter plural interpreted as feminine singular), in phrase [c]biblia sacra[/c] "holy books", a translation of Greek [c]ta biblia to hagia[/c] "the holy books", from Greek [c]biblion[/c] "paper, scroll", the ordinary word for "book", originally a diminutive of [c]byblos[/c] "Egyptian papyrus", possibly so called from [ref]Byblos[/ref] (modern Jebeil, Lebanon), the name of the Phoenician port from which Egyptian papyrus was exported to Greece (cf. [ref]parchment[/ref]). Or the place name might be from the Greek word, which then would be probably of Egyptian origin. The Christian scripture was referred to in Greek as [c]Ta Biblia[/c] as early as c.223. [c]Bible[/c] replaced Old English [c]biblioðece[/c] (see [ref]bibliothek[/ref]) as the ordinary word for "the Scriptures". Figurative sense of "any authoritative book" is from 1804.
	[m2][ex]Walter Scott and Pope's Homer were reading of my own election, but my mother forced me, by steady daily toil, to learn long chapters of the Bible by heart; as well as to read it every syllable through, aloud, hard names and all, from Genesis to the Apocalypse, about once a year; and to that discipline -- patient, accurate, and resolute -- I owe, not only a knowledge of the book, which I find occasionally serviceable, but much of my general power of taking pains, and the best part of my taste in literature. ... \[O\]nce knowing the 32nd of Deuteronomy, the 119th Psalm, the 15th of 1st Corinthians, the Sermon on the Mount, and most of the Apocalypse, every syllable by heart, and having always a way of thinking with myself what words meant, it was not possible for me, even in the foolishest times of youth, to write entirely superficial or formal English .... \[John Ruskin, "Fors Clavigera", 1871\][/ex][/m]
Bible Belt (n.)
	[m1]1926, reputedly coined by H.L. Mencken.
Bible-thumper (n.)
	[m1]"strict Christian", by 1843.
biblical (adj.)
	[m1]1790, from [ref]Bible[/ref] + [ref]-ical[/ref]. Related: [c]Biblically[/c]. Earlier adjective was [c]Biblic[/c] (1680s).
biblico-
	[m1]word-forming element meaning "biblical", from comb. form of Medieval Latin [c]biblicus[/c], from [c]biblia[/c] (see [ref]bible[/ref]).
biblio-
	[m1]word-forming element meaning "book" or sometimes "Bible", from Greek [c]biblio-[/c], comb. form of [c]biblion[/c] "book" (see [ref]Bible[/ref]).
bibliographer (n.)
	[m1]1650s, from Greek [c]bibliographos[/c] "writer of books, transcriber, copyist", related to [c]bibliographia[/c] (see [ref]bibliography[/ref]).
bibliographical (adj.)
	[m1]1670s; see [ref]bibliography[/ref] + [ref]-ical[/ref].
bibliography (n.)
	[m1]1670s, "the writing of books", from Greek [c]bibliographia[/c] "the writing of books", from [ref]biblio-[/ref] + [c]graphos[/c] "(something) drawn or written" (see [ref]-graphy[/ref]). Sense of "a list of books that form the literature of a subject" is first attested 1869. Related: [c]Bibliographic[/c].
biblioklept (n.)
	[m1]1881, from [ref]biblio-[/ref] + Greek [c]kleptes[/c] "thief" (see [ref]kleptomania[/ref]). Walsh calls it "a modern euphemism which softens the ugly word book-thief by shrouding it in the mystery of the Greek language".
bibliolator (n.)
	[m1]1820, perhaps first in Coleridge, from [ref]bibliolatry[/ref] (q.v.).
bibliolatry (n.)
	[m1]1763, "worship of books", from [ref]biblio-[/ref] + [ref]-latry[/ref]. Meaning "worship of the Bible" is from 1847.
bibliomancy (n.)
	[m1]1753, "divination by opening a book (especially the Bible) at random", the first verse presenting itself being taken as a prognostication of future events, from [ref]biblio-[/ref] + [ref]-mancy[/ref]. In pagan times, Homer ([c]sortes Homericae[/c]) and Virgil ([c]sortes Virgilianae[/c]) were used.
bibliomania (n.)
	[m1]1734, after French [c]bibliomanie[/c], from [ref]biblio-[/ref] + [ref]mania[/ref].
bibliomaniac (n.)
	[m1]1816; see [ref]bibliomania[/ref].
	[m2][ex]A bibliomaniac must be carefully distinguished from a bibliophile. The latter has not yet freed himself from the idea that books are meant to be read. \[Walsh\][/ex][/m]
bibliophile (n.)
	[m1]also [c]bibliophil[/c], 1824, from French [c]bibliophile[/c], from [ref]biblio-[/ref] + [ref]-phile[/ref].
bibliopole (n.)
	[m1]"bookseller", 1775, from Latin [c]bibliopola[/c], from Greek [c]bibliopoles[/c] "bookseller", from [c]biblion[/c] "book" (see [ref]bible[/ref]) + [c]poles[/c] "merchant, seller" (see [ref]monopoly[/ref]).
bibliotheca (n.)
	[m1]see [ref]bibliothek[/ref].
bibliothecary (n.)
	[m1]"librarian", 1610s, from Latin [c]bibliothecarius[/c], from [c]bibliotheca[/c] (see [ref]bibliothek[/ref]). An earlier form in English was [c]bibliothecar[/c] (1580s).
bibliothek (n.)
	[m1]Old English [c]biblioðece[/c] "the Scriptures", from Latin [c]bibliotheka[/c] "library, room for books; collection of books", from Greek [c]bibliotheke[/c], literally "book-repository" (from [c]biblion[/c], see [ref]Bible[/ref], + [c]theke[/c] "case, chest, sheath", from root of [c]tithenai[/c] "to put, place"; see [ref]theme[/ref]), used of the Bible by Jerome and serving as the common Latin word for it until [c]Biblia[/c] began to displace it 9c.
bibulous (adj.)
	[m1]1670s, "spongy, absorbent", from Latin [c]bibulus[/c] "drinking readily, given to drink"; of things, "absorbent; moistened", from [c]bibere[/c] "to drink" (see [ref]imbibe[/ref]). Meaning "fond of drink" attested in English by 1861.
Bic (n.)
	[m1]popular type of plastic ball-point pen, designed c.1950 in France, named 1953 as a shortened form of company co-founder Marcel [c]Bich[/c] (1914-1994).
bicameral (adj.)
	[m1]"having two chambers", 1832, from [ref]bi-[/ref] "two" (see [ref]bi-[/ref]) + Late Latin [c]camera[/c] "chamber" (see [ref]camera[/ref]) + [ref]-al[/ref] (1).
bicarbonate (n.)
	[m1]1819, from [ref]bi-[/ref] + [ref]carbonate[/ref].
bice (n.)
	[m1]"pale blue color", early 15c., shortened from [c]blew bis[/c] "blue bice", from French [c]bis[/c] "swarthy, brownish-gray" (12c.), cognate with Italian [c]bigio[/c]; of unknown origin. Via French combinations [c]azur bis[/c], [c]vert bis[/c] the word came into English with a sense of "blue" or "green".
bicentenary (adj.)
	[m1]"pertaining to a 200-year period", 1843; see [ref]bi-[/ref] + [ref]centenary[/ref]. Also see [ref]bicentennial[/ref]. As a noun, "a bicentennial anniversary or celebration", also from 1843.
bicentennial
	[m1]also [c]bi-centennial[/c], 1843 (adj.), 1871 (noun), American English, from [ref]bi-[/ref] + [ref]centennial[/ref] (q.v.). In rivalry with [c]bicentenary[/c] (1831) which seems to have been the more common word in Britain.
bicep (n.)
	[m1]false singular of [ref]biceps[/ref] (q.v.).
bicephalous (adj.)
	[m1]1803, a hybrid from [ref]bi-[/ref] + Latinized adjectival form of Greek [c]kephale[/c] "head" (see [ref]cephalo-[/ref]).
biceps
	[m1]1630s (adj.), from Latin [c]biceps[/c] "having two parts", literally "two-headed", from [c]bis[/c] "double" (see [ref]bis-[/ref]) + [c]-ceps[/c] comb. form of [c]caput[/c] "head" (see [ref]capitulum[/ref]). As a noun meaning "biceps muscle", from 1640s, so called for its structure. Despite the [c]-s[/c], it is singular, and classicists insist there is no such word as [c]bicep[/c].
bicipital (adj.)
	[m1]"having two heads", 1640s, from Latin [c]biceps[/c] (genitive [c]bicipitis[/c]); see [ref]biceps[/ref] + [ref]-al[/ref] (1).
bicker (v.)
	[m1]early 14c., [c]bikere[/c], "to skirmish, fight", perhaps from Middle Dutch [c]bicken[/c] "to slash, stab, attack", + [c]-er[/c], Middle English frequentative suffix. Meaning "to quarrel" is from mid-15c. Related: [c]Bickered[/c]; [ref]bickering[/ref].
bicker (n.)
	[m1]c.1300, skirmish, battle; from the same source as [ref]bicker[/ref] (v.). In modern use, often to describe the sound of a flight of an arrow or other repeated, loud, rapid sounds, in which sense it is perhaps at least partly echoic.
bickering (n.)
	[m1]c.1300, "a skirmish", from [ref]bicker[/ref] (v.). Meaning "a verbal wrangle" is from 1570s.
bickering (adj.)
	[m1]1808 in the sense of "contentious", present participle adjective from [ref]bicker[/ref] (v.). Earlier it was used to mean "flashing, quivering" (1660s).
bicoastal (adj.)
	[m1]also [c]bi-coastal[/c], by 1977 in reference to the East and West coasts of the U.S. (or, specifically, New York and Los Angeles); from [ref]bi-[/ref] + [ref]coastal[/ref].
bicuspid (adj.)
	[m1]1826, "having two parts", from [ref]bi-[/ref] + Latin [c]cuspidem[/c] "cusp, point". As a noun, short for [c]bicuspid molar[/c], attested from 1837.
bicycle (n.)
	[m1]1868, coined from [ref]bi-[/ref] "two" + Greek [c]kyklos[/c] "circle, wheel" (see [ref]cycle[/ref] (n.)), on the pattern of [ref]tricycle[/ref]; both the word and the vehicle superseding earlier [ref]velocipede[/ref]. The English word probably is not from French, though often said to be (many French sources say the French word is from English). The assumption apparently is because Pierre Lallement, employee of a French carriage works, improved Macmillan's 1839 pedal velocipede in 1865 and took the invention to America. See also [ref]pennyfarthing[/ref]. As a verb, from 1869.
	[m2][ex]That [c]ne plus ultra[/c] of snobbishness -- bicyclism. \[1876\][/ex][/m]
bicyclist (n.)
	[m1]1869, from [ref]bicycle[/ref] + [ref]-ist[/ref].
bid (v.)
	[m1]probably a merger of two old words: The sense in [c]bid farewell[/c] is from Old English [c]biddan[/c] "to ask, entreat, pray, beseech; order; beg" (class V strong verb, past tense [c]bæd[/c], past participle [c]beden[/c]), from Proto-Germanic [c]*bidjan[/c] "to pray, entreat" (cf. German [c]bitten[/c] "to ask", attested from 8c.), which, according to Kluge and Watkins is from a PIE root [c]*gwhedh-[/c] "to ask, pray" (see [ref]bead[/ref] (n.)).
	[m1]To [c]bid[/c] at an auction, meanwhile, is from Old English [c]beodan[/c] "offer, proclaim" (class II strong verb; past tense [c]bead[/c], p.p. [c]boden[/c]), from Proto-Germanic [c]*biudanan[/c] "to stretch out, reach out, offer, present", (cf. German [c]bieten[/c] "to offer"), from PIE root [c]*bh(e)udh-[/c] "to be aware, make aware" (cf. Sanskrit [c]bodhati[/c] "is awake, is watchful, observes", [c]buddhah[/c] "awakened, enlightened"; Old Church Slavonic [c]bljudo[/c] "to observe"; Lithuanian [c]budeti[/c] "to be awake"; Old Irish [c]buide[/c] "contentment, thanks"). As a noun, 1788, from the verb.
bidden
	[m1]past participle of [ref]bid[/ref] and [ref]bide[/ref].
biddy (n.)
	[m1]"old woman", 1785; meaning "Irish maid-servant" (1861) is American English; both from [c]Biddy[/c], pet form of common Irish proper name [ref]Bridget[/ref].
bide (v.)
	[m1]Old English [c]bidan[/c] "to stay, continue, live, remain", also "to trust, rely" (cognate with Old Norse [c]biða[/c], Old Saxon [c]bidan[/c], Old Frisian [c]bidia[/c], Middle Dutch [c]biden[/c], Old High German [c]bitan[/c], Gothic [c]beidan[/c] "to wait"), apparently from PIE [c]*bheidh-[/c], an extended stem of one root of Old English [c]biddan[/c] (see [ref]bid[/ref] (v.)), the original sense of which was "to command", and "to trust" (cf. Greek [c]peithein[/c] "to persuade", [c]pistis[/c] "faith"; Latin [c]fidere[/c] "to trust", [c]foedus[/c] "compact, treaty", Old Church Slavonic [c]beda[/c] "need"). Perhaps the sense evolved in prehistoric times through "endure", and "endure a wait", to "to wait". Preserved in Scotland and northern England, replaced elsewhere by [c]abide[/c] in all senses except [c]to bide one's time[/c]. Related: [c]Bided[/c]; [c]biding[/c].
bidet (n.)
	[m1]1620s, "small horse", from French [c]bidet[/c] (16c.), of unknown etymology. Originally in French "a small horse, a pony", thus "a vessel on a low narrow stand, which can be bestridden for bathing purposes", a sense attested in English from 1766.
bidirectional (adj.)
	[m1]also [c]bi-directional[/c], 1941, from [ref]bi-[/ref] + [ref]direction[/ref] + [ref]-al[/ref] (1). Originally of microphones. Related: [c]Bidirectionally[/c].
Biedermeier
	[m1]1854, from German, from [c]Gottlieb Biedermeier[/c], name of a fictitious writer of stodgy poems (invented by Ludwig Eichrodt as a satire on bourgeois taste); the name generally applied to styles prevalent in Germany 1815-48; also "conventional, bourgeois".
biennial (adj.)
	[m1]"lasting for two years" (1620s); "occurring every two years" (1750), from Latin [c]biennium[/c] "two-year period", from [c]bi-[/c] (see [ref]bi-[/ref]) + [c]annus[/c] "year" (see [ref]annual[/ref]). The vowel change is "due to the Latin phonetic law according to which the unaccented and closed radical syllable of the second element of compounds, original [c]-ă-[/c] becomes [c]-ĕ-[/c]" \[Klein\]. The noun meaning "a biennial plant" is attested by 1770.
biennium (n.)
	[m1]"space of two years", by 1851, from Latin [c]biennium[/c] "two years, a period of two years", from [ref]bi-[/ref] + [c]annus[/c] "year" (see [ref]annual[/ref]). For vowel change, see [ref]biennial[/ref].
bier (n.)
	[m1]Old English [c]bær[/c] (West Saxon), [c]ber[/c] (Anglian) "handbarrow, litter, bed", from West Germanic [c]*bero[/c] (cf. Old Saxon, Old High German [c]bara[/c], Old Frisian [c]bere[/c], Middle Dutch [c]bare[/c], Dutch [c]baar[/c], German [c]Bahre[/c] "bier"), from PIE root [c]*bher-[/c] (1) "to carry; to bear children", and thus related to the Old English verb [c]beran[/c] "to bear" (see [ref]bear[/ref] (v.)), making a [c]bier[/c] etymologically anything used for carrying, only later limited to funerary sense. Since c.1600, spelling influenced by French [c]bière[/c], from Old French [c]biere[/c], from Frankish [c]*bera[/c], from the same Germanic root.
bifarious (adj.)
	[m1]1650s, from Latin [c]bifarius[/c] "twofold, double", probably originally "that which can be expressed in two ways" \[Klein\], from [c]bi-[/c] (see [ref]bi-[/ref]) + [c]fari[/c] "to speak, say" (see [ref]fame[/ref] (n.)). Related: [c]Bifariously[/c].
biff (v.)
	[m1]"to hit", 1877, imitative (as a sound effect, from 1847). Related: [c]Biffed[/c]; [c]biffing[/c]. As a noun, attested from 1881.
bifid (adj.)
	[m1]"split in two equal parts", 1660s, from Latin [c]bifidus[/c] "split into two parts", from [c]bi-[/c] (see [ref]bi-[/ref]) + stem of [c]findere[/c] "to split" (see [ref]fissure[/ref]).
bifocal (adj.)
	[m1]"having two foci", 1844, from [ref]bi-[/ref] + [ref]focal[/ref].
bifocals (n.)
	[m1]"bifocal spectacles", 1899, see [ref]bifocal[/ref]. Conceived by Benjamin Franklin, but called by him [c]double spectacles[/c].
bifoliate (adj.)
	[m1]"having two leaves", 1817, from [ref]bi-[/ref] + [ref]foliate[/ref].
bifurcate (v.)
	[m1]1610s, from Medieval Latin [c]bifurcatus[/c], from Latin [c]bi-[/c] (see [ref]bi-[/ref]) + [c]furca[/c], the root of [ref]fork[/ref]. Related: [c]Bifurcated[/c]; [c]bifurcating[/c].
bifurcate (adj.)
	[m1]1835, from Medieval Latin [c]bifurcatus[/c], from Latin [c]bi-[/c] (see [ref]bi-[/ref]) + [c]furca[/c], the root of [ref]fork[/ref] (n.).
bifurcation (n.)
	[m1]1610s, "the point at which something splits in two", noun of action from [ref]bifurcate[/ref] (v.). Meaning "division into two forks" is from 1640s.
big (adj.)
	[m1]c.1300, northern England dialect, "powerful, strong", of obscure origin, possibly from a Scandinavian source (cf. Norwegian dialectal [c]bugge[/c] "great man"). Old English used [c]micel[/c] in many of the same senses. Meaning "of great size" is late 14c.; that of "grown up" is attested from 1550s. Sense of "important" is from 1570s. Meaning "generous" is U.S. colloquial by 1913.
	[m1][c]Big band[/c] as a musical style is from 1926. Slang [c]big head[/c] "conceit" is first recorded 1850. [c]Big business[/c] "large commercial firms collectively" is 1905; [c]big house[/c] "penitentiary" is U.S. underworld slang first attested 1915 (in London, "a workhouse", 1851). In financial journalism, [c]big ticket[/c] items so called from 1956. [c]Big lie[/c] is from Hitler's [c]grosse Lüge[/c].
Big Apple
	[m1]"New York", 1909 (but popularized by 1970s tourism promotion campaign), apparently from jazz musicians' use of [c]apple[/c] for any city, especially a Northern one.
big bang
	[m1]hypothetical explosive beginning of the universe, developed from the work of Monsignor Georges Henri Joseph Édouard Lemaître and George Gamow, the name first attested 1950 (said to have been used orally 1949) by British astronomer Fred Hoyle (1915-2001) in an attempt to explain the idea in laymen's terms.
Big Ben
	[m1]clock in the Parliament tower in London, generally said to have been named for Sir [c]Benjamin[/c] Hall (1802-1867), first Chief Commissioner of Works, under whose supervision the bell was cast.
Big Brother
	[m1]"ubiquitous and repressive but apparently benevolent authority" first recorded 1949, from George Orwell's novel "Nineteen Eighty-Four".
big deal (n.)
	[m1]from mid-19c. in poker or business; as an ironic expression, popular in American English from c.1965, perhaps a translated Yiddishism (cf. [c]a groyser kunst[/c]).
Big Dipper (n.)
	[m1]American English name for the seven-star asterism (known in England as [c]the plough[/c]; see [ref]Charles's Wain[/ref]) in the constellation [c]Ursa Major[/c], first attested 1833 as simply [c]the Dipper[/c] (sometimes [c]Great Dipper[/c], its companion constellation always being the [c]Little Dipper[/c]). See [ref]dipper[/ref].
Big Mac
	[m1]trademark name (McDonald's Corp.) of a type of hamburger sandwich, patented 1974 but alleged to have been in use from 1957.
big mouth (n.)
	[m1]also [c]bigmouth[/c] "person who talks too much", 1889, American English, from [ref]big[/ref] + [ref]mouth[/ref] (n.).
big shot (n.)
	[m1]"important person", 1929, American English, from Prohibition-era gangster slang; earlier in the same sense was [c]great shot[/c] (1861). Ultimately a reference to large type of gunshot.
big time (n.)
	[m1]"upper reaches of a profession or pursuit", c.1910 from vaudeville slang; the phrase was common in colloquial use late 19c.-early 20c. in a broad range of senses: "party, shindig, fun, frolic".
big-tent (adj.)
	[m1]in reference to welcoming all sorts and not being ideologically narrow, American English, 1982 with reference to religion, by 1987 with reference to politics.
bigamist (n.)
	[m1]1630s; see [ref]bigamy[/ref] + [ref]-ist[/ref]. Earlier in the same sense was [c]bigame[/c] (mid-15c.), from Old French [c]bigame[/c], from Medival Latin [c]bigamus[/c].
bigamous (adj.)
	[m1]1690s; see [ref]bigamy[/ref] + [ref]-ous[/ref].
bigamy (n.)
	[m1]"state of having two wives or husbands at the same time", mid-13c., from Old French [c]bigamie[/c] (13c.), from Church Latin [c]bigamia[/c], from Late Latin [c]bigamus[/c] "twice married", a hybrid from [c]bi-[/c] "double" (see [ref]bi-[/ref]) + Greek [c]gamos[/c] "marrying" (see [ref]gamete[/ref]). The Greek word was [c]digamos[/c] "twice married".
	[m2][ex]Bigamie is unkinde ðing, On engleis tale, twie-wifing. \[c.1250\][/ex][/m]
	[m1]In Middle English, also of two successive marriages or marrying a widow.
bigass (adj.)
	[m1]also [c]big-ass[/c], [c]big-assed[/c], by 1945, U.S. military slang, from [ref]big[/ref] + [ref]ass[/ref] (2).
bigfoot (n.)
	[m1]supposed elusive man-like creature of the Pacific Northwest, 1963, from [ref]big[/ref] (adj.) + [ref]foot[/ref] (n.).
bigger (adj.)
	[m1]comparative of [ref]big[/ref].
biggest (adj.)
	[m1]superlative of [ref]big[/ref].
biggie (n.)
	[m1]1931, from [ref]big[/ref] + [ref]-ie[/ref].
bight (n.)
	[m1]Old English [c]byht[/c] "bend, angle, corner" (related to [c]bow[/c]), from Proto-Germanic [c]*buhtiz[/c] (cf. Middle Low German [c]bucht[/c], German [c]Bucht[/c], Dutch [c]bocht[/c], Danish [c]bught[/c] "bight, bay"), from PIE root [c]*bheug-[/c] (3) "to bend", with derivatives referring to bent, pliable, or curved objects (cf. Old English [c]beag[/c], Old High German [c]boug[/c] "ring"; see [ref]bow[/ref] (v.)). Sense of "indentation on a coastline" is from late 15c.
bigness (n.)
	[m1]late 15c., from [ref]big[/ref] + [ref]-ness[/ref].
bigot (n.)
	[m1]1590s, "sanctimonious person, religious hypocrite", from French [c]bigot[/c] (12c.), of unknown origin. Earliest French use of the word is as the name of a people apparently in southern Gaul, which led to the now-doubtful, on phonetic grounds, theory that the word comes from [c]Visigothus[/c]. The typical use in Old French seems to have been as a derogatory nickname for Normans, the old theory (not universally accepted) being that it springs from their frequent use of the Germanic oath [c]bi God[/c]. But OED dismisses in a three-exclamation-mark fury one fanciful version of the "by god" theory as "absurdly incongruous with facts". At the end, not much is left standing except Spanish [c]bigote[/c] "mustache", which also has been proposed but not explained, and the chief virtue of which as a source seems to be there is no evidence for or against it.
	[m1]In support of the "by God" theory, as a surname [c]Bigott[/c], [c]Bygott[/c] are attested in Normandy and in England from the 11c., and French name etymology sources (e.g. Dauzat) explain it as a derogatory name applied by the French to the Normans and representing "by god". The English were known as [c]goddamns[/c] 200 years later in Joan of Arc's France, and during World War I Americans serving in France were said to be known as [c]les sommobiches[/c] (see also [ref]son of a bitch[/ref]). But the sense development in [c]bigot[/c] is difficult to explain. According to Donkin, the modern use first appears in French 16c. This and the earliest English sense, "religious hypocrite", especially a female one, might have been influenced by [ref]beguine[/ref] and the words that cluster around it. Sense extended 1680s to other than religious opinions.
bigoted (adj.)
	[m1]1640s, from [ref]bigot[/ref] (q.v.).
bigotry (n.)
	[m1]1670s, from French [c]bigoterie[/c] "sanctimoniousness", from [c]bigot[/c] (see [ref]bigot[/ref]).
bigwig (n.)
	[m1]1731, from [ref]big[/ref] + [ref]wig[/ref], in reference to the imposing wigs formerly worn by men of rank or authority.
bijou (n.)
	[m1]1660s, from French [c]bijou[/c], from Breton [c]bizou[/c] "(jeweled) ring", from [c]bez[/c] "finger" (cf. Cornish [c]bisou[/c] "finger-ring", 13c.).
bike (n.)
	[m1]1882, American English, shortened and altered form of [ref]bicycle[/ref].
biker (n.)
	[m1]"motorcycle rider" (especially with reference to club affiliation), 1968, American English, from [ref]bike[/ref] (n.) in its slang sense of "motorcycle" (1939).
bikini (n.)
	[m1]"low-waisted two-piece women's bathing suit", 1948, from French coinage, 1947, named for U.S. A-bomb test of June 1946 on [c]Bikini[/c], Marshall Islands atoll, locally [c]Pikinni[/c] and said to derive from [c]pik[/c] "surface" and [c]ni[/c] "coconut", but this is uncertain. Various explanations for the swimsuit name have been suggested, none convincingly, the best being an analogy of the explosive force of the bomb and the impact of the bathing suit style on men's libidos (cf. c.1900 British slang [c]assassin[/c] "an ornamental bow worn on the female breast", so called because it was very "killing").
	[m2][ex][c]Bikini, ce mot cinglant comme l'explosion même ... correspondant au niveau du vêtement de plage à on anéantissement de la surface vêtue; à une minimisation extrême de la pudeur.[/c] \[[c]Le Monde[/c], 1947\][/ex][/m]
	[m1]As a style of scanty briefs, from 1960. Variant [c]trikini[/c] (1967), with separate bra cups held on by Velcro, falsely presumes a compound in [c]bi-[/c].
bilabial (adj.)
	[m1]1857, from [ref]bi-[/ref] + [ref]labial[/ref]. Alternative [c]bilabiate[/c] is attested from 1794.
bilateral (adj.)
	[m1]"having two sides", 1775, from [ref]bi-[/ref] + [ref]lateral[/ref]. Related: [c]Bilaterally[/c].
bilateralism (n.)
	[m1]1852, from [ref]bilateral[/ref] + [ref]-ism[/ref].
bilbo (n.)
	[m1]kind of sword noted for temper and elasticity, 1590s, from [c]Bilbao[/c], town in northern Spain where swords were made, in English [c]Bilboa[/c]. The town name is Roman [c]Bellum Vadum[/c] "beautiful ford" (over the Nervion River).
Bildungsroman (n.)
	[m1]1910, from German [c]Bildungsroman[/c], from [c]Bildung[/c] "education, formation, growth" (from [c]Bild[/c] "picture, image, figure"; Old High German [c]bilade[/c]) + [c]roman[/c] "novel" (see [ref]romance[/ref]). A novel set in the formative years, or the time of spiritual education, of the main character.
bile (n.)
	[m1]1660s, from French [c]bile[/c] (17c.) "bile", also, informally, "anger", from Latin [c]bilis[/c] "fluid secreted by the liver", also one of the four humors (also known as [c]choler[/c]), thus "anger, peevishness" (especially as [c]black bile[/c], 1797).
bilge (n.)
	[m1]1510s, "lowest internal part of a ship", also used of the foulness which collects there; variant of [c]bulge[/c] "ship's hull", also "leather bag", from Old North French [c]boulge[/c] "leather sack", from Late Latin [c]bulga[/c] "leather sack", apparently from Gaulish [c]bulga[/c] (see [ref]budget[/ref] (n.)).
biliary (adj.)
	[m1]"pertaining to bile", 1731, from French [c]biliaire[/c], from [c]bile[/c] (see [ref]bile[/ref]). Meaning "bilious in mood or temperament" is recorded from 1837.
bilinear (adj.)
	[m1]also [c]bi-linear[/c], 1851, from [ref]bi-[/ref] + [ref]linear[/ref]. Related: [c]Bilinearly[/c]; [c]bilinearity[/c].
bilingual (adj.)
	[m1]1818, from [ref]bi-[/ref] + [ref]lingual[/ref]. Latin [c]bilinguis[/c] meant literally "two-tongued", and, figuratively, "speaking a jumble of languages", also "double-tongued, hypocritical, false".
bilingualism (n.)
	[m1]1873, from [ref]bilingual[/ref] + [ref]-ism[/ref].
bilious (adj.)
	[m1]1540s, "pertaining to bile, biliary", from French [c]bilieux[/c], from Latin [c]biliosus[/c] "pertaining to bile", from [c]bilis[/c] (see [ref]bile[/ref]). Meaning "wrathful, peevish, ill-tempered" (as people afflicted with an excess of bile were believed to be) is attested from 1560s. This is the main modern sense in English and French; the more literal meaning being taken up by [ref]biliary[/ref]. Related: [c]Biliousness[/c].
bilirubin (n.)
	[m1]"reddish pigment found in bile", 1871, from German [c]bilirubin[/c] (1864), from [c]bili-[/c] (see [ref]bile[/ref]) + Latin [c]ruber[/c] "red" (see [ref]red[/ref] (1)) + [ref]-ine[/ref] (2).
bilk (v.)
	[m1]1650s, from or along with the noun (1630s), first used as a cribbage term; as a verb, "to spoil (someone's) score". Origin obscure, it was believed in 17c. to be "a word signifying nothing"; perhaps it s a thinned form of [ref]balk[/ref] "to hinder". Meaning "to defraud" is first recorded 1670s. Related: [c]Bilked[/c]; [c]bilking[/c].
bill (n.1)
	[m1]"written statement", mid-14c., from Anglo-French [c]bille[/c], Anglo-Latin [c]billa[/c] "list", from Medieval Latin [c]bulla[/c] "decree, seal, sealed document", in classical Latin "bubble, boss, stud, amulet for the neck" (hence "seal"; see [ref]bull[/ref] (n.2)). Sense of "account, invoice" first recorded c.1400; that of "order to pay" (technically [c]bill of exchange[/c]) is from 1570s; that of "paper money" is from 1660s. Meaning "draft of an act of Parliament" is from 1510s.
bill (n.2)
	[m1]"bird's beak", Old English [c]bill[/c] "bill, bird's beak", related to [c]bill[/c], a poetic word for a kind of sword (especially one with a hooked blade), from a common Germanic word for cutting or chopping weapons (cf. Old High German [c]bihal[/c], Old Norse [c]bilda[/c] "hatchet", Old Saxon [c]bil[/c] "sword"), from PIE root [c]*bheie-[/c] "to cut, to strike" (cf. Armenian [c]bir[/c] "cudgel", Greek [c]phitos[/c] "block of wood", Old Church Slavonic [c]biti[/c] "to strike", Old Irish [c]biail[/c] "ax"). Used also in Middle English of beak-like projections of land (e.g. [c]Portland Bill[/c]).
bill (v.)
	[m1]"to send someone a bill of charge", 1864, from [ref]bill[/ref] (n.1). Related: [c]Billed[/c]; [ref]billing[/ref].
bill (n.3)
	[m1]ancient weapon, Old English [c]bill[/c] "sword (especially one with a hooked blade), chopping tool", common Germanic (cf. Old Saxon [c]bil[/c] "sword", Middle Dutch [c]bile[/c], Dutch [c]bijl[/c], Old High German [c]bihal[/c], German [c]Beil[/c], Old Norse [c]bilda[/c] "hatchet". See [ref]bill[/ref] (n.2).
billable (adj.)
	[m1]1570s, from [ref]bill[/ref] (v.) + [ref]-able[/ref].
billabong
	[m1]Australian, "backwater, stagnant pool", 1865, from [c]Billibang[/c], Aboriginal name of Bell River, from [c]billa[/c] "water" + [c]bang[/c], of uncertain meaning.
billboard (n.)
	[m1]1845, American English, from [ref]bill[/ref] (n.1) + [ref]board[/ref] (n.1). Any sort of board where bills were meant to be posted. [c]Billboard[/c] magazine founded 1894, originally a trade paper for the bill-posting industry. Its music sales charts date from 1930s.
billet (v.)
	[m1]1590s, "to assign quarters to", earlier, as a noun, "official record or register" (Middle English), from Anglo-French [c]billette[/c] "list, schedule", diminutive of [c]bille[/c] (see [ref]bill[/ref] (n.1)). Related: [c]Billeted[/c]; [c]billeting[/c].
billet (n.1)
	[m1]thick stick of wood, mid-15c., from Middle French [c]billette[/c], diminutive of [c]bille[/c] "stick of wood" (see [ref]billiards[/ref]).
billet (n.2)
	[m1]"document, note"; see [ref]billet-doux[/ref].
billet-doux (n.)
	[m1]also [c]billet doux[/c], 1670s, "love letter", French, literally "sweet note", from [c]billet[/c] "document, note" (14c., diminutive of [c]bille[/c]; see [ref]bill[/ref] (n.1)) + [c]doux[/c] "sweet", from Latin [c]dulcis[/c] (see [ref]dulcet[/ref]).
billfold (n.)
	[m1]1879, from [ref]bill[/ref] (n.1) + [c]fold[/c], here perhaps short for [ref]folder[/ref].
billiard
	[m1]singular of [ref]billiards[/ref], used only in combinations.
billiards (n.)
	[m1]1590s, from French [c]billiard[/c], originally the word for the wooden cue stick, a diminutive from Old French [c]bille[/c] "stick of wood", from Medieval Latin [c]billia[/c] "tree, trunk", possibly from Gaulish (cf. Irish [c]bile[/c] "tree trunk").
billing (n.)
	[m1]1875, "announcement on a bill or poster", verbal noun from [ref]bill[/ref] (v.); hence [c]top billing[/c] (1928). Meaning "act of sending out a bill" is recorded from 1908.
billingsgate (n.)
	[m1]1670s, the kind of coarse, abusive language once used by women in the [c]Billingsgate[/c] market on the River Thames below London Bridge.
	[m2][ex]Billingsgate is the market where the fishwomen assemble to purchase fish; and where, in their dealings and disputes they are somewhat apt to leave decency and good manners a little on the left hand. \["Dictionary of the Vulgar Tongue", 1811\][/ex][/m]
	[m1]The place name is Old English [c]Billingesgate[/c], "gate of (a man called) Billing"; the "gate" probably being a gap in the Roman river wall. The market is mid-13c., not exclusively a fish market until late 17c.
billion (n.)
	[m1]1680s, from French [c]billion[/c] (originally [c]byllion[/c] in Chuquet's unpublished [c]"Le Triparty en la Science des Nombres",[/c] 1484; copied by De la Roche, 1520), from [c]bi-[/c] "two" (see [ref]bi-[/ref]) + [c](m)illion[/c]. A million million in Britain and Germany (numeration by groups of sixes), which was the original sense; subsequently altered in French to "a thousand million" (numeration by groups of threes) and picked up in that form in U.S., "due in part to French influence after the Revolutionary War" \[David E. Smith, "History of Mathematics", 1925\]. France then reverted to the original meaning in 1948. British usage is truer to the etymology, but U.S. sense is said to be increasingly common there in technical writing.
billionaire (n.)
	[m1]1844, American English, from [ref]billion[/ref] on model of [ref]millionaire[/ref]. The first in the U.S. likely was John D. Rockefeller (1839-1937), some time after World War I.
billionth
	[m1]1778, from [ref]billion[/ref] + [ref]-th[/ref] (2).
billow (n.)
	[m1]1550s, perhaps older in dialectal use, from Old Norse [c]bylgja[/c] "a wave, a billow", from Proto-Germanic [c]*bulgjan[/c] (cf. Middle High German [c]bulge[/c] "billow, bag"), from PIE [c]*bhelgh-[/c] "to swell" (see [ref]belly[/ref] (n.)).
billow (v.)
	[m1]1590s, from [ref]billow[/ref] (n.). Related: [c]Billowed[/c]; [c]billowing[/c].
billowy (adj.)
	[m1]1610s, from [ref]billow[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Billowiness[/c].
billy (n.)
	[m1]"club", 1848, American English, originally burglars' slang for "crowbar"; meaning "policeman's club" first recorded 1856, probably from nickname of [c]William[/c], applied to various objects (cf. [c]jack, jimmy, jenny[/c]).
bimbo (n.)
	[m1]1919, "fellow, chap", from variant of Italian [c]bambino[/c] "baby"; first attested in Italian-accented theater dialogue. Originally especially "stupid, inconsequential man, contemptible person"; by 1920 the sense of "floozie" had developed (popularized by "Variety" staffer Jack Conway, d.1928). Resurrection during 1980s U.S. political sex scandals led to derivatives including diminutive [c]bimbette[/c] (1990) and male form [c]himbo[/c] (1988).
bimetallic (adj.)
	[m1]also [c]bi-metallic[/c], "composed of two metals", 1864, from [ref]bi-[/ref] + [ref]metallic[/ref]. In economics, 1876, from French [c]bimétalique[/c] (Cornuschi).
bimodal (adj.)
	[m1]also [c]bi-modal[/c], 1891, from [ref]bi-[/ref] + [ref]modal[/ref]. Related: [c]Bimodality[/c].
bimonthly (adj.)
	[m1]also [c]bi-monthly[/c], 1846, "happening once in two months, every two months", also "occurring twice a month", a hybrid from [ref]bi-[/ref] + [ref]monthly[/ref].
bin (n.)
	[m1]"receptacle", Old English [c]binne[/c] "basket, manger, crib", probably from Gaulish, from Old Celtic [c]*benna[/c], akin to Welsh [c]benn[/c] "a cart", especially one with a woven wicker body. The same Celtic word seems to be preserved in Italian [c]benna[/c] "dung cart", French [c]benne[/c] "grape-gatherer's creel", Dutch [c]benne[/c] "large basket", all from Late Latin [c]benna[/c] "cart", Medieval Latin [c]benna[/c] "basket". Some linguists think there was a Germanic form parallel to the Celtic one.
binary (adj.)
	[m1]"dual", mid-15c., from Late Latin [c]binarius[/c] "consisting of two", from [c]bini[/c] "twofold, two apiece, two-by-two" (used especially of matched things), from [c]bis[/c] "double" (see [ref]bis-[/ref]). [c]Binary code[/c] in computer terminology was in use by 1952, though the idea itself is ancient. [c]Binary star[/c] in astronomy is from 1802.
binate (adj.)
	[m1]"double", 1807, from Latin [c]bini[/c] "two by two, twofold, two apiece" (see [ref]binary[/ref]) + [ref]-ate[/ref] (2).
binaural (adj.)
	[m1]"pertaining to both ears", 1861, from Latin [c]bini[/c] "twofold, two apiece" (see [ref]binary[/ref]) + [ref]aural[/ref]. In reference to electronic recordings, from 1933.
bind (v.)
	[m1]Old English [c]bindan[/c] "to tie up with bonds" (literally and figuratively), also "to make captive; to cover with dressings and bandages" (class III strong verb; past tense [c]band[/c], past participle [c]bunden[/c]), from Proto-Germanic [c]*bindan[/c] (cf. Old Saxon [c]bindan[/c], Old Norse  and Old Frisian [c]binda[/c], Old High German [c]binten[/c] "to bind", German [c]binden[/c], Gothic [c]bindan[/c]), from PIE root [c]*bhendh-[/c] "to bind" (see [ref]bend[/ref]). Intransitive sense of "stick together" is from 1670s. Of books, from c.1400.
bind (n.)
	[m1]"anything that binds", in various senses, late Old English, from [ref]bind[/ref] (v.). Meaning "tight or awkward situation" is from 1851.
binder (n.)
	[m1]Old English [c]bindere[/c] "one who binds" (see [ref]bind[/ref]). Of various objects or products that bind, from early 16c.
bindery (n.)
	[m1]1810, American English; see [ref]bind[/ref] (v.) + [ref]-ery[/ref].
binding (n.)
	[m1]mid-13c., verbal noun from [ref]bind[/ref] (v.). Meaning "thing that binds" is from c.1300; "state of being bound" is from late 14c. Meaning "covering of a book" is recorded from 1640s.
bindle (n.)
	[m1]"tramp's bundle", c.1900, perhaps from [ref]bundle[/ref] (n.) or Scottish dialectal [c]bindle[/c] "cord or rope to bind things". Related: [c]Bindlestiff[/c].
bine (n.)
	[m1]"climbing stem, flexible shoot of a shrub", 1727, from a dialectal form of [ref]bind[/ref] (n.).
bing (n.)
	[m1]"heap or pile", 1510s, from Old Norse [c]bingr[/c] "heap". Also used from early 14c. as a word for [ref]bin[/ref], perhaps from notion of "place where things are piled".
binge (n.)
	[m1]1854, "drinking bout", also (v.) "drink heavily, soak up alcohol"; dialectal use of [c]binge[/c] "soak" (a wooden vessel). Noted originally as a Northampton dialect word. Sense extended c. World War I to include eating as well as drinking. Related: [c]Binged[/c]; [c]binging[/c].
bingo (n.)
	[m1]lotto-like game of chance, 1936; many theories about its origin, none satisfying; the most likely is [c]bingo![/c] as an exclamation of sudden realization or surprise (attested from 1923). Uncertain connection to the slang word for "brandy" (1690s); attested as "liquor" in American English, 1861. Thomas Chandler Haliburton ("Sam Slick") in "The Americans at Home" (1854) recounts a story of a drinking game in which the children's song about the farmer's dog was sung and when it came time to spell out the name, every participant had to take a letter in turn, and anyone who missed or flubbed had to drink.
binnacle (n.)
	[m1]"wooden box for a ship's compass", c.1750, corruption of [c]bittacle[/c] (1620s), which is probably from Spanish [c]bitacula[/c] or Portuguese [c]bitacola[/c], both from Latin [c]habitaculum[/c] "little dwelling place", from [c]habitare[/c] "to inhabit" (see [ref]habit[/ref]).
binocle (n.)
	[m1]1690s, from French [c]binocle[/c] (17c.), from Latin [c]bini-[/c] "two by two, twofold, two apiece" (see [ref]binary[/ref]) + [c]oculus[/c] "eye" (see [ref]eye[/ref] (n.)).
binocular (adj.)
	[m1]1738, "involving both eyes", earlier "having two eyes" (1713), from French [c]binoculaire[/c], from Latin [c]bini[/c] "two by two, twofold, two apiece" (see [ref]binary[/ref]) + [c]ocularis[/c] "of the eye", from [c]oculus[/c] "eye" (see [ref]eye[/ref] (n.)). The double-tubed telescopic instrument (1871, short for [c]binocular glass[/c]) earlier was called a [ref]binocle[/ref]. Related: [c]Binocularity[/c].
binoculars (n.)
	[m1]1866; see [ref]binocular[/ref]. Earlier [c]binocle[/c] (1690s).
binomial
	[m1]1550s (n.); 1560s (adj.), from Late Latin [c]binomius[/c] "having two personal names", a hybrid from [c]bi-[/c] (see [ref]bi-[/ref]) + [c]nomius[/c], from [c]nomen[/c] (see [ref]name[/ref] (n.)). Taken up 16c. in the algebraic sense "consisting of two terms".
bint (n.)
	[m1]"girlfriend", 1855, British English, from Arabic [c]bint[/c] "daughter"; adopted by British servicemen in the Middle East.
bio (n.)
	[m1]short for [ref]biography[/ref], attested from 1961.
bio-
	[m1]word-forming element, from Greek [c]bio-[/c], comb. form of [c]bios[/c] "one's life, course or way of living, lifetime" (as opposed to [c]zoe[/c] "animal life, organic life"), from PIE root [c]*gweie-[/c] "to live" (cf. Sanskrit [c]jivah[/c] "alive, living"; Old English [c]cwic[/c] "alive"; Latin [c]vivus[/c] "living, alive", [c]vita[/c] "life"; Middle Persian [c]zhiwak[/c] "alive"; Old Church Slavonic [c]zivo[/c] "to live"; Lithuanian [c]gyvas[/c] "living, alive"; Old Irish [c]bethu[/c] "life", [c]bith[/c] "age"; Welsh [c]byd[/c] "world"). Equivalent of Latin [ref]vita[/ref]. The correct usage is that in [ref]biography[/ref], but in modern science it has been extended to mean "organic life".
biocentric (adj.)
	[m1]also [c]bio-centric[/c], 1889, from [ref]bio-[/ref] + [ref]-centric[/ref]. [c]Anti-biocentric[/c] attested from 1882.
biochemical (adj.)
	[m1]also [c]bio-chemical[/c], 1851, after German [c]biochemisch[/c], from [ref]bio-[/ref] + [ref]chemical[/ref]. Related: [c]Biochemically[/c].
biochemist (n.)
	[m1]also [c]bio-chemist[/c], 1897; see [ref]bio-[/ref] + [ref]chemist[/ref].
biochemistry (n.)
	[m1]also [c]bio-chemistry[/c], 1857, from [ref]bio-[/ref] + [ref]chemistry[/ref].
biocide (n.)
	[m1]"destruction of living tissue or living species", 1947, from [ref]bio-[/ref] + [ref]-cide[/ref].
biodegradable (adj.)
	[m1]also [c]bio-degradable[/c], 1960, from [ref]bio-[/ref] + [ref]degrade[/ref] + [ref]-able[/ref].
biodiesel (n.)
	[m1]also [c]bio-diesel[/c], 1992, from [ref]bio-[/ref] + [ref]diesel[/ref].
biodiversity (n.)
	[m1]also [c]bio-diversity[/c], by 1988, from [ref]bio-[/ref] + [ref]diversity[/ref].
bioethics (n.)
	[m1]also [c]bio-ethics[/c], coined 1970 by U.S. biochemist Van Rensselaer Potter II (1911-2001), who defined it as "Biology combined with diverse humanistic knowledge forging a science that sets a system of medical and environmental priorities for acceptable survival". From [ref]bio-[/ref] + [ref]ethics[/ref].
biofeedback (n.)
	[m1]also [c]bio-feedback[/c], 1969, from [ref]bio-[/ref] + [ref]feedback[/ref]. Said to have been coined by U.S. psychologist and parapsychologist Gardner Murphy (1890-1975).
biofuel (n.)
	[m1]also [c]bio-fuel[/c], by 1984, from [ref]bio-[/ref] + [ref]fuel[/ref] (n.).
biogenesis (n.)
	[m1]also [c]bio-genesis[/c], 1870, "theory that living organisms arise only from pre-existing living matter", coined by English biologist T.H. Huxley (1825-1895) from Greek [c]bios[/c] "life" (see [ref]bio-[/ref]) + [ref]genesis[/ref] (q.v.). Related: [c]Biogenetic[/c]; [c]biogenetical[/c].
biogenic (adj.)
	[m1]1904, with reference to Haeckel's recapitulation theory; 1913 as "produced by living organisms", from [ref]bio-[/ref] + [c]genic[/c] "produced by" (see [ref]genus[/ref]).
biogeny (n.)
	[m1]1870, "biogenesis"; see [ref]biogenic[/ref]. As "history of the evolution of an organism", 1879.
biogeography (n.)
	[m1]also [c]bio-geography[/c], 1892, from [ref]bio-[/ref] + [ref]geography[/ref]. Related: [c]Biogeographical[/c].
biographer (n.)
	[m1]1715; see [ref]biography[/ref] + [ref]-er[/ref] (1). Earlier was [c]biographist[/c] (1660s).
	[m2][ex]Of every great and eminent character, part breaks forth into public view, and part lies hid in domestic privacy. Those qualities which have been exerted in any known and lasting performances may, at any distance of time, be traced and estimated; but silent excellencies are soon forgotten; and those minute peculiarities which discriminate every man from all others, if the are not recorded by those whom personal knowledge enabled to observe them, are irrecoverably lost. \[Johnson, "Life of Sir Thomas Browne", 1756\][/ex][/m]
biographical (adj.)
	[m1]1738; see [ref]biography[/ref] + [ref]-ical[/ref]. Related: [c]Biographically[/c].
biography (n.)
	[m1]1680s, probably from Latin [c]biographia[/c], from Late Greek [c]biographia[/c] "description of life", from Greek [c]bio-[/c] "life" (see [ref]bio-[/ref]) + [c]graphia[/c] "record, account" (see [ref]-graphy[/ref]). [c]Biographia[/c] was not in classical Greek ([c]bios[/c] alone was the word for it), though it is attested in later Greek from c.500.
biohazard (n.)
	[m1]also [c]bio-hazard[/c], 1973, from [ref]bio-[/ref] + [ref]hazard[/ref] (n.).
biological (adj.)
	[m1]1840, from [ref]biology[/ref] + [ref]-ical[/ref]. [c]Biological clock[/c] attested from 1955; not especially of human reproductive urges until c.1991. Related: [c]Biologically[/c].
biologist (n.)
	[m1]1813, from [ref]biology[/ref] + [ref]-ist[/ref]. Earliest use is in reference to human life. In modern scientific sense, by 1874.
biology (n.)
	[m1]1819, from Greek [c]bios[/c] "life" (see [ref]bio-[/ref]) + [ref]-logy[/ref]. Suggested 1802 by German naturalist Gottfried Reinhold Treviranus (1776-1837), and introduced as a scientific term that year in French by Lamarck.
bioluminescence (n.)
	[m1]also [c]bio-luminescence[/c], 1909; see [ref]bio-[/ref] + [ref]luminescence[/ref].
bioluminescent (adj.)
	[m1]also [c]bio-luminescent[/c], 1929; see [ref]bioluminescence[/ref].
biomass (n.)
	[m1]also [c]bio-mass[/c], c.1980, from [ref]bio-[/ref] + [ref]mass[/ref] (n.1).
biome (n.)
	[m1]1908, from Greek [c]bios[/c] (see [ref]bio-[/ref]) + [c]-ome[/c].
biomechanics (n.)
	[m1]also [c]bio-mechanics[/c], 1933, "study of the action of forces on the body", from [ref]bio-[/ref] + [ref]mechanic[/ref] (also see [ref]-ics[/ref]). Earlier (1924) as a term in Russian theater, from Russian [c]biomekhanika[/c] (1921).
biomedical (adj.)
	[m1]also [c]bio-medical[/c], 1961, from [ref]bio-[/ref] + [ref]medical[/ref].
biometric (adj.)
	[m1]1888, from [ref]bio-[/ref] + [ref]-metric[/ref].
biometrics (n.)
	[m1]"application of mathematics to biology", 1902, from [ref]biometric[/ref] (also see [ref]-ics[/ref]); slightly earlier in this sense was [c]biometry[/c] (1901), which was coined by Whewell and used by him and others with a sense of "calculation of life expectancy" (1831).
biometry (n.)
	[m1]see [ref]biometrics[/ref].
biomorphic (adj.)
	[m1]1895, from [ref]bio-[/ref] + Greek [c]morphe[/c] "form" (see [ref]Morpheus[/ref]) + [ref]-ic[/ref].
bionic (adj.)
	[m1]1901, as a term in the study of fossils, from Greek. [c]bios[/c] "life" (see [ref]bio-[/ref]). Meaning "pertaining to [ref]bionics[/ref]" is recorded from 1963. Popular sense of "superhumanly gifted or durable" is from 1976, from popular U.S. television program "The Bionic Man" and its spin-offs.
bionics (n.)
	[m1]1959, from [ref]bio-[/ref] + second element from [ref]electronic[/ref]; also see [ref]-ics[/ref].
bionomics (n.)
	[m1]"science of organic evolution; ecology", 1888, coined by Scottish biologist Patrick Geddes (1854-1932) from Greek [c]bio-[/c] (see [ref]bio-[/ref]) + [c]nomos[/c] "managing", from [c]nemein[/c] "manage" (see [ref]numismatics[/ref]).
biopic (n.)
	[m1]also [c]bio-pic[/c], 1951, from [ref]biographical[/ref] + (moving) [ref]picture[/ref]. Frequent from mid-1951 in "Billboard" and possibly coined there.
biopsy (n.)
	[m1]1895, from French [c]biopsie[/c], coined by French dermatologist Ernest Besnier (1831-1909) from Greek [c]bi-[/c] comb. form of [c]bios[/c] "life" (see [ref]bio-[/ref]) + [c]opsis[/c] "a sight" (see [ref]eye[/ref] (n.)). As a verb, from 1964.
biorhythm (n.)
	[m1]also [c]bio-rhythm[/c], 1960, from [ref]bio-[/ref] + [ref]rhythm[/ref]. Related: [c]Biorhythmic[/c].
biosphere (n.)
	[m1]1899, on model of German [c]Biosphäre[/c] (1875), coined by German geologist Eduard Suess (1831-1914); see [ref]bio-[/ref] + [ref]sphere[/ref].
biota (n.)
	[m1]1901, from Greek [c]biota[/c] "life" (see [ref]bio-[/ref]).
biotechnology (n.)
	[m1]also [c]bio-technology[/c], 1947, "use of machinery in relation to human needs"; 1972 in sense of "use of biological processes in industrial production", from [ref]bio-[/ref] + [ref]technology[/ref].
bioterrorism (n.)
	[m1]also [c]bio-terrorism[/c], by 1997, from [ref]bio-[/ref] + [ref]terrorism[/ref]. Related: [c]Bioterrorist[/c].
biotic (adj.)
	[m1]"pertaining to life", 1847, in the medical sense, from Latin [c]bioticus[/c], from Greek [c]biotikos[/c] "pertaining to life", from [c]bios[/c] "life" (see [ref]bio-[/ref]). [c]Biotic factor[/c] was in use by 1907. Related: [c]Biotical[/c].
biotin (n.)
	[m1]vitamin of the B group (also sometimes called [c]vitamin H[/c]) essential for the growth of yeast, 1936, from German [c]Biotin[/c] (1936), from Greek [c]biotos[/c] "life" (see [ref]bio-[/ref]) + chemical suffix [ref]-in[/ref] (2).
biparous (adj.)
	[m1]"bringing forth two at birth", 1731, from [ref]bi-[/ref] + Latin [c]-parus[/c], from [c]parere[/c] "bring forth, bear" (see [ref]pare[/ref]).
bipartisan (adj.)
	[m1]also [c]bi-partisan[/c], 1894, from [ref]bi-[/ref] + [ref]partisan[/ref].
bipartisanship (n.)
	[m1]also [c]bi-partisanship[/c], 1895, from [ref]bipartisan[/ref] + [ref]-ship[/ref].
bipartite (adj.)
	[m1]1570s, from Latin [c]bipartitus[/c] "divided", past participle of [c]bipartire[/c] "to divide into two parts", from [c]bi-[/c] (see [ref]bi-[/ref]) + [c]partitus[/c], past participle of [c]partiri[/c] "to divide" (see [ref]part[/ref] (v.)).
biped (n.)
	[m1]"animal with two feet", 1640s, from Latin [c]bipedem[/c] (nominative [c]bipes[/c]) "two-footed", as a plural noun, "men"; from [c]bi-[/c] "two" (see [ref]bi-[/ref]) + [c]pedem[/c] (nominative [c]pes[/c]) "foot" (see [ref]foot[/ref] (n.)).
bipedal (adj.)
	[m1]c.1600, from [ref]biped[/ref] + [ref]-al[/ref] (1). Classical Latin [c]bipedalis[/c] meant "two feet long or thick".
bipedalism (n.)
	[m1]1897; see [ref]bipedal[/ref] + [ref]-ism[/ref].
biplane (n.)
	[m1]airplane with two full wings, one above the other, 1874, as a theoretical notion; first attested 1908 in reference to the real thing; from [ref]bi-[/ref] + [ref]plane[/ref] (n.1). So called from the two "planes" of the double wings.
biplicity (n.)
	[m1]1731; see [ref]bi-[/ref] + ending from [ref]multiplicity[/ref]. A useful and non-pejorative alternative to [c]duplicity[/c].
bipolar (adj.)
	[m1]"having two poles", from [ref]bi-[/ref] + [ref]polar[/ref]; 1810 with figurative sense of "of double aspect"; 1859 with reference to physiology. Psychiatric use in reference to what had been called [c]manic-depressive psychosis[/c] is said to have begun 1957 with German psychiatrist Karl Leonhard. The term became popular early 1990s. [c]Bipolar disorder[/c] was in DSM III (1980).
bipolarity (n.)
	[m1]also [c]bi-polarity[/c], 1834; see [ref]bi-[/ref] + [ref]polarity[/ref].
bippy (n.)
	[m1]by 1968, "buttocks, ass", U.S. slang, the kind of thing that once sounded naughty on "Laugh-In" (and briefly popularized by that program). As it often was used with [c]you bet your ...[/c] it may be nonsense chosen for alliteration, but there may be some whiff of [c]bipedal[/c] in it.
biracial (adj.)
	[m1]also [c]bi-racial[/c], 1904, from [ref]bi-[/ref] + [ref]racial[/ref]. Related: [c]Biracially[/c].
birch (n.)
	[m1]Old English [c]berc[/c], [c]beorc[/c] (also the name of the rune for "b"), from Proto-Germanic [c]*berkjon[/c] (cf. Old Saxon [c]birka[/c], Old Norse [c]börk[/c], Danish [c]birk[/c], Swedish [c]björk[/c], Middle Dutch [c]berke[/c], Dutch [c]berk[/c], Old High German [c]birihha[/c], German [c]Birke[/c]), from PIE [c]*bhergo[/c] (cf. Ossetian [c]barz[/c], Old Church Slavonic [c]breza[/c], Russian [c]bereza[/c], Lithuanian [c]beržas[/c], Sanskrit [c]bhurjah[/c], Latin [c]farnus[/c], [c]fraxinus[/c] "mountain ash"), from root [c]*bhereg-[/c] "to gleam, white". Meaning "bunch of birch twigs used for flogging" (1640s) led to verb meaning "to flog" (1830). Related: [c]Birched[/c]; [c]birching[/c]. [c]Birch beer[/c] is by 1827, American English.
birchbark (n.)
	[m1]1640s, American English, from [ref]birch[/ref] (n.) + [ref]bark[/ref] (n.). Old English had [c]beorcrind[/c].
birchen (adj.)
	[m1]mid-15c., from [ref]birch[/ref] (n.) + [ref]-en[/ref] (2).
Bircher (n.)
	[m1]1961, member of the U.S. anti-communist John [c]Birch[/c] Society, founded 1958.
bird (n.1)
	[m1]Old English [c]bird[/c], rare collateral form of [c]bridd[/c], originally "young bird, nestling" (the usual Old English for "bird" being [c]fugol[/c]), of uncertain origin with no cognates in any other Germanic language. The suggestion that it is related by umlaut to [c]brood[/c] and [c]breed[/c] is rejected by OED as "quite inadmissible". Metathesis of [c]-r-[/c] and [c]-i-[/c] was complete 15c.
	[m2][ex]Middle English, in which [c]bird[/c] referred to various young animals and even human beings, may have preserved the original meaning of this word. Despite its early attestation, [c]bridd[/c] is not necessarily the oldest form of [c]bird[/c]. It is usually assumed that [c]-ir-[/c] from [c]-ri-[/c] arose by metathesis, but here, too, the Middle English form may go back to an ancient period. \[Liberman\][/ex][/m]
	[m1]Figurative sense of "secret source of information" is from 1540s. [c]Bird dog[/c] (n.) attested from 1832, a gun dog used in hunting game birds; hence the verb (1941) meaning "to follow closely". [c]Bird-watching[/c] attested from 1897. [c]Bird's-eye view[/c] is from 1762. [c]For the birds[/c] recorded from 1944, supposedly in allusion to birds eating from droppings of horses and cattle.
	[m2][ex]A byrde yn honde ys better than three yn the wode. \[c.1530\][/ex][/m]
bird (n.3)
	[m1]"middle finger held up in a rude gesture", slang derived from 1860s expression [c]give the big bird[/c] "to hiss someone like a goose", kept alive in vaudeville slang with sense of "to greet someone with boos, hisses, and catcalls" (1922), transferred 1960s to the "up yours" hand gesture (the rigid finger representing the hypothetical object to be inserted) on notion of defiance and contempt. Gesture itself seems to be much older (the human anatomy section of a 12c. Latin bestiary in Cambridge describes the middle finger as that "by means of which the pursuit of dishonour is indicated").
bird (n.2)
	[m1]"maiden, young girl", c.1300, confused with [ref]burd[/ref] (q.v.), but felt by later writers as a figurative use of [ref]bird[/ref] (n.1). Modern slang meaning "young woman" is from 1915, and probably arose independently of the older word.
bird-brain (n.)
	[m1]also [c]birdbrain[/c], 1936, slang, "stupid person", also perhaps suggestive of flightiness, from [ref]bird[/ref] (n.1) + [ref]brain[/ref] (n.).
birdbath (n.)
	[m1]also [c]bird-bath[/c], [c]bird bath[/c], 1862, from [ref]bird[/ref] (n.1) + [ref]bath[/ref] (n.).
birdcage (n.)
	[m1]also [c]bird-cage[/c], late 15c., from [ref]bird[/ref] (n.1) + [ref]cage[/ref] (n.).
birdie (n.)
	[m1]"little bird", 1792, from [ref]bird[/ref] (n.1) + [ref]-ie[/ref]. As golf slang for "a hole played one under par", by 1908, perhaps from [c]bird[/c] (n.) in American English slang sense of "exceptionally clever or accomplished person or thing" (1839).
birdlime (n.)
	[m1]viscous sticky stuff prepared from holly bark and used to catch small birds, mid-15c., from [ref]bird[/ref] (n.1) + [ref]lime[/ref] (n.1). Used as rhyming slang for [c]time[/c] (especially time in prison) by 1857.
birdseed (n.)
	[m1]1736, from [ref]bird[/ref] (n.1) + [ref]seed[/ref] (n.).
biretta (n.)
	[m1]square cap worn by Catholic clergy, 1590s, from Italian [c]beretta[/c], from Late Latin [c]birrus[/c], [c]birrum[/c] "large cloak with hood"; perhaps of Gaulish origin, or from Greek [c]pyrros[/c] "flame-colored, yellow".
Birmingham
	[m1]industrial city in central England, 1086, [c]Bermingehame[/c], literally "homestead of the place (or people) named for [c]Beorma[/c], some forgotten Anglo-Saxon person, whose name probably is a shortening of [c]Beornmund[/c]. The [c]Birmingham[/c] in Alabama, U.S., was founded 1871 as an industrial center and named for the English city.
Biro (n.)
	[m1]proprietary name of a type of ball-point pen, 1947, from László [c]Bíró[/c], the Hungarian inventor. The surname means "judge".
birth (n.)
	[m1]early 13c., from a Scandinavian source, cf. Old Norse [c]*byrðr[/c] (replacing cognate Old English [c]gebyrd[/c] "birth, descent, race; offspring; nature; fate"), from Proto-Germanic [c]*gaburthis[/c] (cf. Old Frisian [c]berd[/c], Old Saxon [c]giburd[/c], Dutch [c]geboorte[/c], Old High German [c]giburt[/c], German [c]geburt[/c], Gothic [c]gabaurþs[/c]), from PIE [c]*bhrto[/c] past participle of root [c]*bher-[/c] (1) "to carry; to bear children" (cf. Sanskrit [c]bhrtih[/c] "a bringing, maintenance", Latin [c]fors[/c], genitive [c]fortis[/c] "chance"; see [ref]bear[/ref] (v.)). Suffix [c]-th[/c] is for "process" (as in [c]bath, death[/c]). Meaning "parentage, lineage, extraction" (revived from Old English) is from mid-13c. [c]Birth control[/c] is from 1914; [c]birth rate[/c] from 1859. [c]Birth certificate[/c] is from 1842.
birth (v.)
	[m1]mid-13c., from [ref]birth[/ref] (n.). Related: [c]Birthed[/c]; [c]birthing[/c].
birthday (n.)
	[m1]late 14c., from Old English [c]byrddæg[/c], "anniversary celebration of someone's birth" (at first usually a king or saint); see [ref]birth[/ref] (n.) + [ref]day[/ref]. Meaning "day on which one is born" is from 1570s. [c]Birthnight[/c] is attested from 1620s.
birthday suit (n.)
	[m1]first attested 1730s, but probably much older. The notion is the suit of clothes one was born in, i.e., no clothes at all. Cf. Middle English [c]mother naked[/c] "naked as the day one was born"; Middle Dutch [c]moeder naect[/c], German [c]mutternackt[/c].
birthmark (n.)
	[m1]also [c]birth-mark[/c], by 1805, from [ref]birth[/ref] (n.) + [ref]mark[/ref] (n.1). Birth marks in 17c. could be [c]longing marks[/c]; supposedly they showed the image of something longed for by the mother while expecting. Related: [c]Birthmarked[/c].
birthplace (n.)
	[m1]also [c]birth-place[/c], c.1600, from [ref]birth[/ref] (n.) + [ref]place[/ref] (n.).
birthright (n.)
	[m1]also [c]birth-right[/c], 1530s, from [ref]birth[/ref] (n.) + [ref]right[/ref] (n.). Used as an adjective from 1650s, especially by Quakers.
birthstone (n.)
	[m1]1874, from [ref]birth[/ref] (n.) + [ref]stone[/ref] (n.).
bis-
	[m1]word-forming element meaning "twice", from Latin [c]bis[/c] "twice, in two ways, doubly", from Old Latin [c]dvis[/c], cognate with Sanskrit [c]dvih[/c], Avestan [c]bish[/c], Greek [c]dis[/c], Middle High German [c]zwis[/c] "twice", from PIE [c]*dwo-[/c] "two" (see [c]two[/c]). Also the form of [ref]bi-[/ref] used before [c]-s-[/c], [c]-c-[/c], or a vowel.
biscotti (n.)
	[m1]1990s, from Italian [c]biscotti[/c], plural of [c]biscotto[/c], from Old Italian [c]biscotto[/c], from Medieval Latin [c]biscoctum[/c] (see [ref]biscuit[/ref]).
biscuit (n.)
	[m1]respelled early 19c. from [c]bisket[/c] (16c.), ultimately ([c]besquite[/c], early 14c.) from Old French [c]bescuit[/c] (12c.), literally "twice cooked"; altered under influence of cognate Old Italian [c]biscotto[/c], both from Medieval Latin [c]biscoctum[/c], from Latin [c](panis) bis coctus[/c] "(bread) twice-baked"; see [ref]bis-[/ref] + [ref]cook[/ref] (v.). U.S. sense of "soft bun" is recorded from 1818.
bisect (v.)
	[m1]"to cut in two", 1640s, from Modern Latin [c]bisectus[/c], from Latin [c]bi-[/c] "two" (see [ref]bi-[/ref]) + [c]secare[/c] "to cut" (see [ref]section[/ref] (n.)). Related: [c]Bisected[/c]; [c]bisecting[/c].
bisection (n.)
	[m1]"division in two", 1650s, noun of state from [ref]bisect[/ref]. Related: [c]Bisectional[/c].
bisector (n.)
	[m1]1821; agent noun from [ref]bisect[/ref].
bisexual (adj.)
	[m1]1824, "having both sexes in one being, hermaphroditic", from [ref]bi-[/ref] + [ref]sexual[/ref]. Meaning "attracted to both sexes" is from 1914; the noun in this sense is attested from 1922. Not in general use until 1950s. Noun is recorded from 1922. [c]Ambisexual[/c] was suggested 1924 in this sense but never caught on.
bisexuality (n.)
	[m1]"attraction to both sexes" 1892, in translation of Krafft-Ebing; see [ref]bisexual[/ref] + [ref]-ity[/ref].
bishop (n.)
	[m1]Old English [c]bisceop[/c] "bishop, high priest (Jewish or pagan)", from Late Latin [c]episcopus[/c], from Greek [c]episkopos[/c] "watcher, overseer", a title for various government officials, later taken over in a Church sense, from [c]epi-[/c] "over" (see [ref]epi-[/ref]) + [c]skopos[/c] "one that watches, one that looks after; a guardian, protector" (see [ref]scope[/ref] (n.1)). Given a specific sense in the Church, but the word also was used in the New Testament as a descriptive title for elders, and continues as such in some non-hierarchical Christian sects.
	[m2][ex]A curious example of word-change, as effected by the genius of different tongues, is furnished by the English [c]bishop[/c] and the French [c]évêque[/c]. Both are from the same root, furnishing, perhaps the only example of two words from a common stem so modifying themselves [c]in historical times[/c] as not to have a letter in common. (Of course many words from a far off Aryan stem are in the same condition.) The English strikes off the initial and terminal syllables, leaving only piscop, which the Saxon preference for the softer labial and hissing sounds modified into bishop. Évêque (formerly evesque) merely softens the [c]p[/c] into [c]v[/c] and drops the last syllable. \[William S. Walsh, "Handy-Book of Literary Curiosities", Philadelphia, J.B. Lippincott, 1892\][/ex][/m]
	[m1]Late Latin [c]episcopus[/c] in Spanish became [c]obispo[/c]. Cognate with Old Saxon [c]biscop[/c], Old High German [c]biscof[/c]. The chess piece (formerly [c]archer[/c], before that [c]alfin[/c]) was so called from 1560s.
bishopric (n.)
	[m1]Old English [c]bisceoprice[/c] "diocese, province of a bishop", from [ref]bishop[/ref] + [c]rice[/c] "realm, dominion, province" (see [ref]regal[/ref]).
Bismarck
	[m1]"drink of champagne and stout" (also called a [c]black velvet[/c]), 1910, named for the German chancellor (1815-1898), who was said to have been fond of it. The surname is said to be short for [c]Biscofsmark[/c] "bishop's boundary".
bismillah
	[m1]first attested in English in Byron, from Arabic [c]bi'smillah(i)[/c] "in the name of God" ([c]Allah[/c]).
bismuth (n.)
	[m1]1660s, from obsolete German [c]Bismuth[/c], also [c]Wismut[/c], [c]Wissmuth[/c] (early 17c.), of unknown origin; perhaps a miner's contraction of [c]wis mat[/c] "white mass", from Old High German [c]hwiz[/c] "white". Latinized 1530 by Georgius Agricola (who may have been the first to recognize it as an element) as [c]bisemutum[/c]. According to Klein, not from Arabic.
bison (n.)
	[m1]c.1600, from French [c]bison[/c] (15c.), from Latin [c]bison[/c] "wild ox", borrowed from Proto-Germanic [c]*wisand-[/c] "aurochs" (cf. Old Norse [c]visundr[/c], Old High German [c]wisunt[/c] "bison", Old English/Middle English [c]wesend[/c], which is not attested after c.1400). Possibly ultimately of Baltic or Slavic origin, and meaning "the stinking animal", in reference to its scent while rutting (see [ref]weasel[/ref]). A European wild ox formerly widespread on the continent, including the British Isles, now surviving on forest reserves in Lithuania. Applied 1690s to the North American species commonly mis-called a [ref]buffalo[/ref].
bisque (n.1)
	[m1]soup, 1640s, [c]bisk[/c], from French [c]bisque[/c] "crayfish soup" (17c.), said to be an altered form of [c]Biscaye[/c] "Biscay". Gamillscheg says: [c]"Volkstümliche Entlehnung aus norm. [/c]bisque[c] 'schlechtes Getränk.'"[/c] Modern form in English from 1731.
bisque (n.2)
	[m1]"unglazed porcelain", 1660s, alteration of [ref]biscuit[/ref].
bissextile
	[m1]1580s (n.); 1590s (adj.), in reference to Roman leap year, from Late Latin [c](annus) bissextilis[/c] "leap year", literally "the twice sixth-day", because the sixth day before the Calends of March was doubled.
bistro (n.)
	[m1]1906, from French [c]bistro[/c] (1884), originally Parisian slang for "little wineshop or restaurant", of unknown origin. Commonly said to be from Russian [c]bee-stra[/c] "quickly", picked up during the Allied occupation of Paris in 1815 after the defeat of Napoleon; but this, however quaint, is unlikely. Another guess is that it is from [c]bistraud[/c] "a little shepherd", a word of the Poitou dialect, from [c]biste[/c] "goat".
bit (n.1)
	[m1]"small piece", c.1200; related Old English [c]bite[/c] "act of biting", and [c]bita[/c] "piece bitten off", probably are the source of the modern words meaning "boring-piece of a drill" (1590s), "mouthpiece of a horse's bridle" (mid-14c.), and "a piece bitten off, morsel" (c.1000). All from Proto-Germanic [c]*biton[/c] (cf. Old Saxon [c]biti[/c], Old Norse [c]bit[/c], Old Frisian [c]bite[/c], Middle Dutch [c]bete[/c], Old High German [c]bizzo[/c] "biting", German [c]Bissen[/c] "a bite, morsel"), from PIE root [c]*bheid-[/c] "to split" (see [ref]fissure[/ref]).
	[m1]Meaning "small piece, fragment" is from c.1600. Sense of "short space of time" is 1650s. Theatrical [c]bit part[/c] is from 1909. Money sense in [c]two bits[/c], etc. is originally from Southern U.S. and West Indies, in reference to silver wedges cut or stamped from Spanish dollars (later Mexican [c]reals[/c]); transferred to "eighth of a dollar".
bit (n.2)
	[m1]computerese word, 1948 abbreviation coined by U.S. computer pioneer John W. Tukey (1915-2000) of [c]binary digit[/c], probably chosen for its identity with [ref]bit[/ref] (n.1).
bit (v.)
	[m1]past tense of [ref]bite[/ref].
bitch (n.)
	[m1]Old English [c]bicce[/c] "female dog", probably from Old Norse [c]bikkjuna[/c] "female of the dog" (also fox, wolf, and occasionally other beasts), of unknown origin. Grimm derives the Old Norse word from Lapp [c]pittja[/c], but OED notes that "the converse is equally possible". As a term of contempt applied to women, it dates from c.1400; of a man, c.1500, playfully, in the sense of "dog". Used among male homosexuals from 1930s. In modern (1990s, originally black English) slang, its use with reference to a man is sexually contemptuous, from the "woman" insult.
	[m2][ex]BITCH. A she dog, or doggess; the most offensive appellation that can be given to an English woman, even more provoking than that of whore. \["Dictionary of the Vulgar Tongue", 1811\][/ex][/m]
	[m1][c]Bitch goddess[/c] coined 1906 by William James; the original one was [ref]success[/ref].
bitch (v.)
	[m1]"to complain", attested at least from 1930, perhaps from the sense in [ref]bitchy[/ref], perhaps influenced by the verb meaning "to bungle, spoil", which is recorded from 1823. But [c]bitched[/c] in this sense seems to echo Middle English [c]bicched[/c] "cursed, bad", a general term of opprobrium (e.g. Chaucer's [c]bicched bones[/c] "unlucky dice"), which despite the hesitation of OED, seems to be a derivative of [ref]bitch[/ref] (n.).
bitching (adj.)
	[m1]also [c]bitchen[/c], "good", teen/surfer slang attested from 1950s, apparently from [ref]bitch[/ref] (v.) in some inverted sense. Meaning "complaining" is by 1945, U.S. armed services.
bitchy (adj.)
	[m1]1925, U.S. slang, "sexually provocative"; later (1930s) "spiteful, catty, bad-tempered" (usually of females); from [ref]bitch[/ref] + [ref]-y[/ref] (2). Earlier in reference to male dogs though to look less rough or coarse than usual.
	[m2][ex]Mr. Ramsay says we would now call the old dogs "bitchy" in face. That is because the Englishmen have gone in for the wrong sort of forefaces in their dogs, beginning with the days when Meersbrook Bristles and his type swept the judges off their feet and whiskers and an exaggerated face were called for in other varieties of terriers besides the wire haired fox. \[James Watson, "The Dog Book", New York, 1906\][/ex][/m]
	[m1]Related: [c]Bitchily[/c]; [c]bitchiness[/c].
bite (v.)
	[m1]Old English [c]bitan[/c] (class I strong verb; past tense [c]bat[/c], past participle [c]biten[/c]), from Proto-Germanic [c]*bitan[/c] (cf. Old Saxon [c]bitan[/c], Old Norse and Old Frisian [c]bita[/c], Middle Dutch [c]biten[/c], Dutch [c]bijten[/c], German [c]beissen[/c], Gothic [c]beitan[/c] "to bite"), from PIE root [c]*bheid-[/c] "to split, crack" (see [ref]fissure[/ref]).
	[m1]To [c]bite the bullet[/c] is said to be 1700s military slang, from old medical custom of having the patient bite a lead bullet during an operation to divert attention from pain and reduce screaming. Figurative use from 1891; the custom itself attested from 1840s. To [c]bite (one's) tongue[/c] "refrain from speaking" is 1590s. To [c]bite the dust[/c] "die" is 1750 (Latin had the same image; cf. Virgil: [c]procubuit moriens et humum semel ore momordit[/c]). To [c]bite off more than one can chew[/c] (c.1880) is U.S. slang, from plug tobacco.
bite (n.)
	[m1]c.1200, from [ref]bite[/ref] (v).
bitmap (n.)
	[m1]1973, in computer jargon, from [ref]bit[/ref] (n.2) + [ref]map[/ref]. Literally, a map of bits.
bitsy (adj.)
	[m1]1883, from plural of [ref]bit[/ref] (n.1) or a variant of [ref]bitty[/ref].
bitten
	[m1]past participle of [ref]bite[/ref].
bitter (adj.)
	[m1]Old English [c]biter[/c] "bitter, sharp, cutting; angry, embittered; cruel", from Proto-Germanic [c]*bitras-[/c] (cf. Old Saxon [c]bittar[/c], Old Norse [c]bitr[/c], Dutch [c]bitter[/c], Old High German [c]bittar[/c], German [c]bitter[/c], Gothic [c]baitrs[/c] "bitter"), from PIE root [c]*bheid-[/c] "to split" (cf. Old English [c]bitan[/c] "to bite"; see [ref]bite[/ref] (v.)). Evidently the meaning drifted in prehistoric times from "biting, of pungent taste", to "acrid-tasting". Used figuratively in Old English of states of mind and words. Related: [c]Bitterly[/c].
bitter end (n.)
	[m1]In lexicons of sea language going back to 1759, the [c]bitter end[/c] is the part of a cable which is round about the bits (two great timbers used to belay cables) when the ship is at anchor.
	[m2][ex][c]Bitter end of the Cable[/c], the End which is wound about the Bitts. \["The News-Readers Pocket-Book: Or, a Military Dictionary", London, 1759\][/ex][/m]
	[m1]See [ref]bit[/ref] (n.1). So, when a cable is played out to the bitter end, there is no more left to play. The term began to be used c.1835 in non-nautical use and with probable influence of [ref]bitter[/ref] (adj.).
bittern (n.)
	[m1]heron-like bird, 13c., [c]botor[/c], from Old French [c]butor[/c] "bittern", perhaps from Gallo-Romance [c]*butitaurus[/c], from Latin [c]butionem[/c] "bittern" + [c]taurus[/c] "bull" (see [ref]steer[/ref] (n.)); according to Pliny, so called because of its booming voice, but this seems fanciful. Modern form from 1510s.
bitterness (n.)
	[m1]Old English [c]biternys[/c] "bitterness, grief"; see [ref]bitter[/ref] + [ref]-ness[/ref]. Figurative sense (of feelings, etc.) is attested earlier than literal sense (of taste), which will surprise no one who reads any amount of Anglo-Saxon literature.
bitters (n.)
	[m1]1713, from [ref]bitter[/ref]. So called for its taste.
bittersweet
	[m1]also [c]bitter-sweet[/c], late 14c. as a noun; used especially in Middle English of a type of apple, from [ref]bitter[/ref] (adj.) + [ref]sweet[/ref] (adj.). As an adjective, attested from 1610s.
BitTorrent
	[m1]peer-to-peer file sharing protocol, implemented in 2001, from [ref]bit[/ref] (n.2) in the computing sense + [ref]torrent[/ref].
bitty (adj.)
	[m1]1892, "made of little scraps", from [ref]bit[/ref] (n.1) + [ref]-y[/ref] (2). As a clipped variant of [ref]bitsy[/ref], recorded from 1905, American English.
bitumen (n.)
	[m1]mid-15c., from Latin [c]bitumen[/c] "asphalt", probably, via Oscan or Umbrian, from  Celtic [c]*betu-[/c] "birch, birch resin" (cf. Gaulish [c]betulla[/c] "birch", used by Pliny for the tree supposedly the source of bitumen).
bituminous (adj.)
	[m1]1610s, from French [c]bitumineux[/c], from Latin [c]bituminosus[/c], from [c]bitumen[/c] (see [ref]bitumen[/ref]).
	[m2][ex]The Plain, wherein a black bituminous gurge Boiles out from under ground, the mouth of Hell. \["Paradise Lost", XII.41\][/ex][/m]
bivalence (n.)
	[m1]1868; see [ref]bivalent[/ref] + [ref]-ence[/ref].
bivalency (n.)
	[m1]1872; see [ref]bivalent[/ref] + [ref]-ency[/ref].
bivalent (adj.)
	[m1]1864, of chemicals, 1899, of chromosomes, from [ref]bi-[/ref] + [c]-valent[/c], from Latin [c]valentem[/c], present participle of [c]valere[/c] "be worth" (see [ref]valiant[/ref]).
bivalve (adj.)
	[m1]1660s in reference to mollusks with double shells; 1670s in reference to shutters or doors; from [ref]bi-[/ref] + [ref]valve[/ref]. The noun is 1680s in the mollusk sense.
bivariate (adj.)
	[m1]also [c]bi-variate[/c], "involving two variables", 1906, from [ref]bi-[/ref] + [c]-variate[/c], from Latin [c]variatio[/c] (see [ref]variation[/ref]).
bivouac (n.)
	[m1]1702, from French [c]bivouac[/c] (17c.), ultimately from Swiss/Alsatian [c]biwacht[/c] "night guard", from [c]bei-[/c] "double, additional" + [c]wacht[/c] "guard" (see [ref]wait[/ref] (v.)). Original meaning was an army that stayed up on night watch; sense of "outdoor camp" is 1853. Not a common word in English before the Napoleonic Wars. Italian [c]bivacco[/c] is from French. As a verb, 1809, "to post troops in the night"; meaning "camp out of doors" is from 1814.
biweekly (adj.)
	[m1]also [c]bi-weekly[/c], 1865, from [ref]bi-[/ref] + [ref]weekly[/ref]. The sense "twice a week" is the first attested, but that of "every two weeks" is equally implied.
biz (n.)
	[m1]1862, American English, colloquial and phonetic shortening of [ref]business[/ref].
bizarre (adj.)
	[m1]1640s, from French [c]bizarre[/c] "odd, fantastic" (16c.), originally "handsome, brave", perhaps from Basque [c]bizar[/c] "a beard" (the notion being of bearded Spanish soldiers making a strange impression on the French); alternative etymology traces it to Italian [c]bizarro[/c] "angry, fierce, irascible", from [c]bizza[/c] "fit of anger".
bize
	[m1]obsolete form of [ref]bice[/ref].
blab (v.)
	[m1]mid-15c., apparently from Middle English noun [c]blabbe[/c] "one who does not control his tongue" (late 13c.), probably echoic. Related: [c]Blabbed[/c]; [c]blabbing[/c]. The exact relationship between the [c]blabs[/c] and [c]blabber[/c] is difficult to determine. The noun was "\[e\]xceedingly common in 16th and 17th c.; unusual in literature since [c]c[/c] 1750" \[OED\].
blabber (v.)
	[m1]mid-14c., "to speak as an infant speaks", frequentative of [c]blabben[/c], of echoic origin (cf. Old Norse [c]blabbra[/c], Danish [c]blabbre[/c] "babble", German [c]plappern[/c] "to babble"). Meaning "to talk excessively" is from late 14c. Related: [c]Blabbered[/c]; [c]blabbering[/c].
blabbermouth (n.)
	[m1]1931, from [ref]blabber[/ref] + [ref]mouth[/ref] (n.).
black (adj.)
	[m1]Old English [c]blæc[/c] "dark", from Proto-Germanic [c]*blakaz[/c] "burned" (cf. Old Norse [c]blakkr[/c] "dark", Old High German [c]blah[/c] "black", Swedish [c]bläck[/c] "ink", Dutch [c]blaken[/c] "to burn"), from PIE [c]*bhleg-[/c] "to burn, gleam, shine, flash" (cf. Greek [c]phlegein[/c] "to burn, scorch", Latin [c]flagrare[/c] "to blaze, glow, burn"), from root [c]*bhel-[/c] (1) "to shine, flash, burn"; see [ref]bleach[/ref] (v.).
	[m1]The same root produced Old English [c]blac[/c] "bright, shining, glittering, pale"; the connecting notions being, perhaps, "fire" (bright) and "burned" (dark). The usual Old English word for "black" was [c]sweart[/c] (see [ref]swart[/ref]). According to OED: "In ME. it is often doubtful whether [c]blac, blak, blake[/c], means 'black, dark,' or 'pale, colourless, wan, livid.' " Used of dark-skinned people in Old English.
	[m1]Of coffee, first attested 1796. Meaning "fierce, terrible, wicked" is late 14c. The color of sin and sorrow since at least c.1300; sense of "with dark purposes, malignant" emerged 1580s (e.g. [c]black magic[/c]). [c]Black face[/c] in reference to a performance style originated in U.S., is from 1868. [c]Black flag[/c], flown (especially by pirates) as a signal of "no mercy", from 1590s. [c]Black dog[/c] "melancholy" attested from 1826. [c]Black belt[/c] is from 1875 in reference to districts of the U.S. South with heaviest African population; 1870 with reference to fertility of soil; 1913 in judo sense. [c]Black power[/c] is from 1966, associated with Stokely Carmichael.
black (v.)
	[m1]c.1200, "to become black"; early 14c., "to make black, darken"; from [ref]black[/ref] (adj.). Related: [c]Blacked[/c]; [ref]blacking[/ref].
black (n.)
	[m1]Old English [c]blæc[/c] "the color black", also "ink", from noun use of [ref]black[/ref] (adj.). From late 14c. as "dark spot in the pupil of the eye". The meaning "black person, African" is from 1620s (perhaps late 13c., and [ref]blackamoor[/ref] is from 1540s). To be [c]in the black[/c] (1922) is from the accounting practice of recording credits and balances in black ink.
	[m2][ex]For years it has been a common practice to use red ink instead of black in showing a loss or deficit on corporate books, but not until the heavy losses of 1921 did the contrast in colors come to have a widely understood meaning. \["Saturday Evening Post", July 22, 1922\][/ex][/m]
black box (n.)
	[m1]1947, RAF slang for "navigational instruments"; later extended to any sort of apparatus that operates in a sealed container. Especially of flight recorders from c.1964.
black code (n.)
	[m1]local or state legal restrictions on black persons, free or slave; attested by 1840, American English, though the thing itself is much older.
black comedy (n.)
	[m1]first recorded 1961, from [ref]black[/ref] (adj.) in a figurative sense of "morbid"; cf. French [c]pièce noire[/c]. In a racial sense, from 1921.
Black Death (n.)
	[m1]"bubonic/pneumonic plague epidemic of 1347-51 in Europe", a modern name, introduced in English 1823 by Elizabeth Penrose's history of England. The contemporary name for it in most languages was something like "the great dying" or simply "the plague" (or, looking back after its return, "the first pestilence"). The term "Black Death" first turns up in 16c. Swedish and Danish chronicles, but in reference to a visitation of plague in Iceland in 1402-3 that carried off much of the population there (which had been spared in the earlier outbreak). The exact sense of "black" is not clear. The term appears in English translations of the Scandinavian works from 1750s. It was picked up in German c.1770 and applied to the earlier outbreak, and taken from there into English in that sense.
black dwarf (n.)
	[m1]in astrophysics, a kind of dead and lightless star, 1966.
Black English (n.)
	[m1]English as spoken by African-Americans, by 1969.
black eye (n.)
	[m1]"discoloration around the eye from injury" c.1600, from [ref]black[/ref] (adj.) + [ref]eye[/ref] (n.). Figurative sense of "injury to pride, rebuff" is by 1744; that of "bad reputation" is from 1880s. In reference to dark eyes, often as a mark of beauty, from 1660s. [c]Black-eyed[/c], of peas, attested from 1728. The [c]black-eyed Susan[/c] as a flower (various species) so called from 1881, for its appearance. It also was the title of a poem by John Gay (1685-1732), which led to a popular British stage play of the same name in the mid-19c.
	[m2][ex]All in the Downs the fleet was moored,[br]The streamers waving in the wind,[br]When black-eyed Susan came aboard,[br]  "Oh! where shall I my true love find?[br]Tell me, ye jovial sailors, tell me true,[br]  If my sweet William sails among the crew?"[/ex][/m]
black friar (n.)
	[m1]"Dominican", c.1500, so called from the color of their dress.
Black Hand (n.)
	[m1]Italian immigrant secret society in U.S., 1904; earlier a Spanish anarchist society, both from the warning mark they displayed to potential victims.
Black Hills
	[m1]South Dakota landform, translating Lakhota [c]pahá-sapa[/c]; supposedly so called because their densely forested flanks look dark from a distance.
black hole (n.)
	[m1]in astrophysics, 1968, probably with awareness of [c]Black Hole of Calcutta[/c], incident of June 19, 1756, in which 146 British POWs taken by the Nawab of Bengal after the capture of Ft. William, Calcutta, were held overnight in punishment cell of the barracks (meant to hold 4 people) and all but 23 perished.
black letter
	[m1]early 17c., from [ref]black[/ref] (adj.); so called to distinguish heavy, old-style printers' types from the ones coming into use then, which are the dominant modern forms, though a style of black letter was preserved in German into 20c.
black market (n.)
	[m1]1931, from [ref]black[/ref] + [ref]market[/ref].
Black Panther
	[m1]1965, the movement an outgrowth of Student Nonviolent Co-ordinating Committee.
Black Sea
	[m1]see [ref]Euxine[/ref].
black sheep (n.)
	[m1]by 1822 in figurative sense of "member of some group guilty of offensive conduct and unlike the other members", supposedly because a real black sheep had wool that could not be dyed and was thus worth less. But one black sheep in a flock was considered good luck by shepherds in Sussex, Somerset, Kent, Derbyshire. [c]Baa Baa Black Sheep[/c] nursery rhyme's first known publication is in "Tommy Thumb's Pretty Song Book" (c.1744).
Black Shirt
	[m1]1922, member of [c]Fasci di Combattimento[/c], Italian paramilitary unit founded 1919 by Mussolini; so called for their uniforms.
black widow (n.)
	[m1]type of poisonous spider ([c]Latrodectus mactans[/c]) in U.S. South, 1904, so called from its color and from the female's supposed habit of eating the male after mating (they are cannibalistic, but this particular behavior is rare in the wild). Sometimes also known as [c]shoe-button spider[/c]. The name [c]black widow[/c] is attested earlier (1830s) as a translation of a name of the "scorpion spider" of Central Asia.
Blackamoor (n.)
	[m1]"dark-skinned person", 1540s, from [ref]black[/ref] (adj.) + [ref]Moor[/ref], with connecting element.
blackball (v.)
	[m1]also [c]black-ball[/c], "to exclude from a club by adverse votes", 1770, from [ref]black[/ref] (adj.) + [ref]ball[/ref] (n.1). Black balls of wood or ivory dropped into an urn during secret ballots.
blackberry (n.)
	[m1]early 12c., from Old English [c]blaceberian[/c], from [ref]black[/ref] (adj.) + [ref]berry[/ref]. Also in Old English as [c]bremelberie[/c], [c]bremelæppel[/c] (from [ref]bramble[/ref]). The wireless handheld device of the same name introduced 1999.
blackbird (n.)
	[m1]late 15c. (late 13c. as a surname), from [ref]black[/ref] (adj.) + [ref]bird[/ref] (n.1). OED says so called for being the only "black" (really dark brown) bird among the songbirds, reflecting an older sense of [c]bird[/c] that did not include rooks, crows, ravens.
blackboard (n.)
	[m1]1823, from [ref]black[/ref] + [ref]board[/ref] (n.1). [c]Blackboard jungle[/c] "inner-city school rife with juvenile delinquency" is from Evan Hunter's novel title (1954).
blacken (v.)
	[m1]c.1200, "become black or dark"; early 14c., "make black, darken, dye (hair)"; see [ref]black[/ref] + [ref]-en[/ref] (1). Figurative sense of "to besmirch" (with dishonor, etc.) is from early 15c. Related: [c]Blackened[/c]; [c]blackening[/c].
blackguard (n.)
	[m1]1530s, scullion, kitchen knave. Perhaps once an actual military or guard unit; more likely originally a mock-military reference to scullions and kitchen-knaves of noble households, of black-liveried personal guards, and of shoeblacks. By 1736, sense had emerged of "one of the criminal class". Hence the adjectival use (1784), "of low or worthless character".
blackhead (n.)
	[m1]"comedo", 1837, from [ref]black[/ref] (adj.) + [ref]head[/ref] (n.). So called for its appearance.
blackie (n.)
	[m1]also [c]blacky[/c], "a black person", 1815, from [ref]black[/ref] (adj.) + [ref]-y[/ref] (3).
blacking (n.)
	[m1]"thing which makes (something else) black", 1570s; as "action of making black", c.1600, verbal noun from [ref]black[/ref] (v.).
blackish (adj.)
	[m1]mid-15c., from [ref]black[/ref] (adj.) + [ref]-ish[/ref].
blackjack (n.)
	[m1]used in many senses since 16c., earliest is possibly "tar-coated leather jug for beer" (1590s), from [ref]black[/ref] (adj.) + [ref]jack[/ref] in any of its many slang senses. The weapon so called from 1889; the card game by 1900.
blackleg (n.)
	[m1]"swindler", especially in equestrian events, 1771, from [ref]black[/ref] (adj.) + [ref]leg[/ref] (n.), but the exact signification is uncertain.
blacklist (n.)
	[m1]also [c]black-list[/c], [c]black list[/c], "list of persons who have incurred suspicion", 1610s, from [ref]black[/ref] (adj.), here indicative of disgrace, censure, punishment (attested from 1590s, in [c]black book[/c]) + [ref]list[/ref] (n.). Specifically of employers' list of workers considered troublesome (usually for union activity) is from 1888. As a verb, from 1718. Related: [c]Blacklisted[/c]; [c]blacklisting[/c].
blackly (adv.)
	[m1]1560s, from [ref]black[/ref] (adj.) + [ref]-ly[/ref] (2).
blackmail (n.)
	[m1]1550s, from [ref]black[/ref] (adj.) + Middle English [c]male[/c] "rent, tribute", from Old English [c]mal[/c] "lawsuit, terms, bargaining, agreement", from Old Norse [c]mal[/c] "speech, agreement"; related to Old English [c]mæðel[/c] "meeting, council", [c]mæl[/c] "speech", Gothic [c]maþl[/c] "meeting place", from Proto-Germanic [c]*mathla-[/c], from PIE [c]*mod-[/c] "to meet, assemble" (see [ref]meet[/ref] (v.)). From the practice of freebooting clan chieftains who ran protection rackets against Scottish farmers. [c]Black[/c] from the evil of the practice. Expanded c.1826 to any type of extortion money. Cf. [c]silver mail[/c] "rent paid in money" (1590s); [c]buttock-mail[/c] (Scottish, 1530s) "fine imposed for fornication".
blackmail (v.)
	[m1]1852, from [ref]blackmail[/ref] (n.). Related: [c]Blackmailed[/c]; [c]blackmailing[/c].
blackness (n.)
	[m1]late 14c., from [ref]black[/ref] (adj.) + [ref]-ness[/ref].
blackout (n.)
	[m1]also [c]black-out[/c], 1908 in the theatrical sense of a darkened stage, from [ref]black[/ref] + [ref]out[/ref]. Figurative sense of "loss of memory" is 1934 (verb and noun); as a dousing of lights as an air raid precaution, it is recorded from 1935. Verbal phrase [c]black out[/c], in reference to printed or written matter deemed objectionable and covered in black ink, is attested from 1888.
blacksmith (n.)
	[m1]late 15c. (mid-13c. as a surname), from [ref]black[/ref] + [ref]smith[/ref] (n.). Listed in royal ordinance (along with [c]bladesmiths[/c], [c]spurriers[/c] and [c]goldbeaters[/c]). Those who work in heated, heavy metals as opposed to those who beat gold, tin, or pewter ([c]whitesmith[/c]).
blacktop (n.)
	[m1]road resurfacing material, 1931, American English, from [ref]black[/ref] (adj.) + [ref]top[/ref] (n.1).
bladder (n.)
	[m1]Old English [c]blædre[/c] (West Saxon), [c]bledre[/c] (Anglian) "(urinary) bladder", also "blister, pimple", from Proto-Germanic [c]*blaedron[/c] (cf. Old Norse [c]blaðra[/c], Old Saxon [c]bladara[/c], Old High German [c]blattara[/c], German [c]Blatter[/c], Dutch [c]blaar[/c]), from PIE [c]*bhle-[/c] "to blow" (see [ref]blast[/ref]). Extended senses from early 13c. from animal bladders used for buoyancy, storage, etc.
blade (n.)
	[m1]Old English [c]blæd[/c] "a leaf", but also "a leaf-like part" (of spade, oar, etc.), from Proto-Germanic [c]*bladaz[/c] (cf. Old Frisian [c]bled[/c] "leaf", German [c]blatt[/c], Old Saxon, Danish, Dutch [c]blad[/c], Old Norse [c]blað[/c]), from PIE [c]*bhle-to-[/c], suffixed form (past participle) of [c]*bhel-[/c] (3) "to thrive, bloom", possibly identical with [c]*bhel-[/c] (2) "to blow, swell" (see [ref]bole[/ref]). Extended in Middle English to shoulders (c.1300) and swords (early 14c.). The modern use in reference to grass may be a Middle English revival, by influence of Old French [c]bled[/c] "corn, wheat" (11c., perhaps from Germanic). The cognate in German, [c]Blatt[/c], is the general word for "leaf"; [c]Laub[/c] is used collectively as "foliage". Old Norse [c]blað[/c] was used of herbs and plants, [c]lauf[/c] in reference to trees. This might have been the original distinction in Old English, too. Of men from 1590s; in later use often a reference to 18c. gallants, but the original exact sense, and thus signification, is uncertain.
blah (n.)
	[m1]"idle, meaningless talk", 1918, probably echoic; the adjective meaning "bland, dull" is from 1919, perhaps influenced by French [c]blasé[/c] "bored, indifferent". [c]The blahs[/c] "depression" is attested by 1966.
blain (n.)
	[m1]Old English [c]blegen[/c] "a sore", from Proto-Germanic [c]*blajinon[/c] "a swelling" (cf. Danish [c]blegn[/c], Dutch [c]blein[/c]), from PIE [c]*bhlei-[/c] "to swell", from root [c]*bhel-[/c] (2) "to blow, inflate, swell"; see [ref]bole[/ref].
blaise
	[m1]Scottish variant of [ref]blaze[/ref].
blame (v.)
	[m1]c.1200, "find fault with"; c.1300, "lay blame on", from Old French [c]blasmer[/c] (12c., Modern French [c]blâmer[/c]) "to rebuke, reprimand, condemn, criticize", from Vulgar Latin [c]*blastemare[/c], from Late Latin [c]blasphemare[/c] "revile, reproach" (see [ref]blaspheme[/ref]). Replaced Old English [c]witan[/c] with long "i". Related: [ref]Blamed[/ref]; [c]blaming[/c].
blame (n.)
	[m1]early 13c., from Old French [c]blasme[/c] "blame, reproach; condemnation", a back-formation from [c]blasmer[/c] (see [ref]blame[/ref] (v.)).
blamed (adv.)
	[m1]"confoundedly" 1833, later also as an adjective, from past participle of [ref]blame[/ref] (v.), as a "euphemistic evasion of the horrible word [c]damn[/c]". \[Bartlett, "Dictionary of Americanisms", 1848\].
	[m2][ex]This adjective 'blamed' is the virtuous oath by which simple people, who are improving their habits, cure themselves of a stronger epithet. \[Edward Everett Hale, "If, Yes, and Perhaps", 1868\][/ex][/m]
	[m1]Cf. also [c]blamenation[/c] (1837) as an expletive. The imprecation [c]blame me[/c] is attested from 1830.
blameless (adj.)
	[m1]late 14c., from [ref]blame[/ref] (n.) + [ref]-less[/ref]. Related: [c]Blamelessly[/c]; [c]blamelessness[/c]. Seldom-used [c]blameful[/c] is recorded from late 14c.
blameworthy (adj.)
	[m1]also [c]blame-worthy[/c], late 14c., from [ref]blame[/ref] (n.) + [ref]worthy[/ref] (adj.). Related: [c]Blameworthiness[/c].
blanch (v.1)
	[m1]c.1400, transitive, "to make white, turn pale", from Old French [c]blanchir[/c] "to whiten, wash", from [c]blanc[/c] "white" (11c.; see [ref]blank[/ref] (adj.)). Originally "to remove the hull of (almonds, etc.) by soaking". Intransitive sense of "to turn white" is from 1768. Related: [c]Blanched[/c]; [c]blanching[/c].
blanch (v.2)
	[m1]"to start back, turn aside", 1570s, variant of [ref]blench[/ref]. Related: [c]Blanched[/c]; [c]blanching[/c].
Blanche
	[m1]fem. proper name, from French [c]Blanche[/c], from Old French [c]blanc[/c] "white", of Germanic origin (see [ref]blank[/ref] (adj.)). A fairly popular name for girls born in the U.S. from about 1880 to 1900.
blancmange (n.)
	[m1]late 14c., from Old French [c]blancmengier[/c] (13c.), literally "white eating", originally a dish of fowl minced with cream, rice, almonds, sugar, eggs, etc.; from [c]blanc[/c] "white" (also used in Old French of white foods, e.g. eggs, cream, also white meats such as veal and chicken; see [ref]blank[/ref] (adj.)) + [c]mangier[/c] "to eat" (see [ref]manger[/ref]).
bland (adj.)
	[m1]1660s, from Italian [c]blando[/c] "delicate", or Old French [c]bland[/c] "flattering, complimentary", both from Latin [c]blandus[/c] "smooth-talking, flattering, alluring", perhaps from PIE [c]*mlad-[/c], nasalized variant of [c]*meld-[/c], extended form of root [c]*mel-[/c] (see [ref]melt[/ref]). Related: [c]Blandly[/c]; [c]blandness[/c]. Latin also had [c]blandiloquentulus[/c] "flattering in speech", which might have yielded a useful English [c]*blandiloquent[/c].
blandish (v.)
	[m1]c.1300, from Old French [c]blandiss-[/c], present participle stem of [c]blandir[/c] "to flatter, caress", from Latin [c]blandiri[/c] "flatter, soothe, caress, coax", from [c]blandus[/c] (see [ref]bland[/ref]). OED reports it rare in 17c., 18c. Related: [c]Blandished[/c]; [c]blandishing[/c].
blandishment (n.)
	[m1]"flattering speech", 1590s, from [ref]blandish[/ref] + [ref]-ment[/ref]. Sense of "attraction, allurement" (often [c]blandishments[/c]) is from 1590s.
blank (adj.)
	[m1]early 13c., "white, pale, colorless", from Old French [c]blanc[/c] "white, shining", from Frankish [c]*blank[/c] "white, gleaming", or some other West Germanic source (cf. Old Norse [c]blakkr[/c], Old English [c]blanca[/c] "white horse"; Old High German [c]blanc[/c], [c]blanch[/c]; German [c]blank[/c] "shining, bright"), from Proto-Germanic [c]*blangkaz[/c] "to shine, dazzle", extended form of PIE root [c]*bhel-[/c] (1) "to shine, flash, burn" (see [ref]bleach[/ref] (v.)).
	[m1]Meaning "having empty spaces" evolved c.1400. Sense of "void of expression" ([c]a blank look[/c]) is from 1550s. Spanish [c]blanco[/c], Italian [c]bianco[/c] are said to be from Germanic. Related: [c]Blankly[/c], [c]blankness[/c].
blank (n.)
	[m1]late 14c. as the name of a small French coin; 1550s as "white space in the center of a target", from the same source as [ref]blank[/ref] (adj.). Meaning "empty space" (in a document, etc.) is from c.1570. Meaning "losing lottery ticket" (1560s) is behind the expression [c]draw a blank[/c]. The word has been "for decorum's sake, substituted for a word of execration" \[OED\] from 1854. From 1896 as short for [c]blank cartridge[/c] (itself from 1826).
blank (v.)
	[m1]1540s, "to nonplus, disconcert, shut up"; 1560s, "to frustrate", from [ref]blank[/ref] (adj.). Sports sense of "defeat (another team) without allowing a score" is from 1870. Meaning "to become blank or empty" is from 1955. Related: [c]Blanked[/c]; [c]blanking[/c].
blank verse (n.)
	[m1]1580s; the thing itself is attested in English poetry from mid-16c. and is classical in origin.
blanket (n.)
	[m1]c.1300, "bed-clothing; white woolen stuff", from Old French [c]blanchet[/c] "light wool or flannel cloth; an article made of this material", diminutive of [c]blanc[/c] "white" (see [ref]blank[/ref] (adj.), which had a secondary sense of "a white cloth". [c]Wet blanket[/c] (1830) is from the notion of a person who throws a damper on social situations like a wet blanket smothers a fire. In U.S. history, a [c]blanket Indian[/c] (1859) was one using the traditional garment instead of wearing Western dress.
	[m2][ex]Only 26,000 blanket Indians are left in the United States. \["Atlantic Monthly", March 1906\][/ex][/m]
blanket (v.)
	[m1]c.1600, "to cover with or as with a blanket"; also "to toss in a blanket" (as punishment), from [ref]blanket[/ref] (n.). Related: [c]Blanketed[/c]; [c]blanketing[/c].
blare (v.)
	[m1]late 14c., [c]bleren[/c] "to wail", possibly from an unrecorded Old English [c]*blæren[/c], or from Middle Dutch [c]bleren[/c] "to bleat, cry, bawl, shout". Probably echoic, either way. Related: [c]Blared[/c]; [c]blaring[/c]. As a noun from 1809, from the verb.
blaring (adj.)
	[m1]mid-15c., from present participle of [ref]blare[/ref]. Of things other than sounds, from 1866.
blarney (n.)
	[m1]1796, from [c]Blarney[/c] Stone (which is said to make a persuasive flatterer of any who kiss it), in a castle near Cork, Ireland. As Bartlett explains it, the reason is the difficulty of the feat of kissing the stone where it sits high up in the battlement: "to have ascended it, was proof of perseverence, courage, and agility, whereof many are supposed to claim the honor who never achieved the adventure". So to have kissed the Blarney Stone came to mean "to tell wonderful tales" \["Dictionary of Americanisms", 1848\]. The word reached wide currency through Lady [c]Blarney[/c], the smooth-talking flatterer in Goldsmith's "Vicar of Wakefield" (1766). As a verb from 1803.
blase (adj.)
	[m1]"bored from overindulgence", 1819, from French [c]blasé[/c], past participle of [c]blaser[/c] "to satiate" (17c.), of unknown origin. Perhaps from Dutch [c]blazen[/c] "to blow" (related to English [ref]blast[/ref]), with a sense of "puffed up under the effects of drinking".
blase
	[m1]see [ref]blasé[/ref].
blaspheme (v.)
	[m1]mid-14c., from Old French [c]blasfemer[/c] "to blaspheme" (14c., Modern French [c]blasphémer[/c]), from Church Latin [c]blasphemare[/c] (also in Late Latin "revile, reproach"), from Greek [c]blasphemein[/c] "to speak lightly or amiss of sacred things, to slander", from [c]blasphemos[/c] "evil-speaking" (see [ref]blasphemy[/ref]). A reintroduction after the original word had been worn down and sense-shifted to [ref]blame[/ref]. Related: [c]Blasphemed[/c]; [c]blaspheming[/c].
blasphemous (adj.)
	[m1]early 15c., [c]blasfemous[/c], from Old French [c]blasfemeus[/c] or directly from Late Latin [c]blasphemus[/c], from [c]blasphemare[/c] (see [ref]blaspheme[/ref]).
blasphemy (n.)
	[m1]early 13c., from Old French [c]blasfemie[/c] "blasphemy", from Late Latin [c]blasphemia[/c], from Greek [c]blasphemia[/c] "a speaking ill, impious speech, slander", from [c]blasphemein[/c] "to speak evil of". Second element is [c]pheme[/c] "utterance" (see [ref]fame[/ref]); first element uncertain, perhaps related to [c]blaptikos[/c] "hurtful", though [c]blax[/c] "slack (in body and mind), stupid" also has been suggested.
blast (n.)
	[m1]Old English [c]blæst[/c] "blowing, breeze, puff of wind", from Proto-Germanic [c]*bles-[/c] (cf. Old Norse [c]blastr[/c], Old High German [c]blast[/c] "a blowing, blast", German [c]blasen[/c], Gothic [c]blesan[/c] "to blow"), from PIE [c]*bhle-[/c] "to blow", probably a variant of root [c]*bhel-[/c] (2) "to blow, inflate, swell" (see [ref]bole[/ref]).
	[m1]Meaning "explosion" is from 1630s; that of "noisy party, good time" is from 1953, American English slang. Sense of "strong current of air for iron-smelting" (1690s) led to [c]blast furnace[/c] and transferred sense in [c]full blast[/c] "the extreme" (1839). [c]Blast[/c] was the usual word for "a smoke of tobacco" c.1600.
blast (v.)
	[m1]Old English [c]blæstan[/c] "to blow, belch forth", from the root of [ref]blast[/ref] (n.). Since 16c., often "to breathe on balefully". Meaning "to blow up by explosion" is from 1758. Related: [c]Blasted[/c]; [c]blasting[/c]. [c]Blast off[/c] (n.) is attested from 1950.
blasted (adj.)
	[m1]"stricken by malignant forces (natural or supernatural), cursed, blighted", 1550s, from [ref]blast[/ref] (v.), with the notion of "balefully breathed upon". In the sense of "cursed, damned" it is attested from 1680s. Meaning "drunk or stoned" dates from 1972 ([c]blast[/c] (v.) "smoke marijuana" attested from 1959).
blastema (n.)
	[m1]1849, Modern Latin, from Greek [c]blastema[/c] "offspring, offshoot", from stem of [c]blastanein[/c] "to shoot forth", from [c]blastos[/c] "sprout, germ", of unknown origin. Related: [c]Blastemal[/c].
blasto-
	[m1]before vowels [c]blast-[/c], word-forming element used in scientific compounds to mean "germ, bud", from Greek [c]blasto-[/c], comb. form of [c]blastos[/c] "sprout, germ", of unknown origin.
blastocyst (n.)
	[m1]1876, from [ref]blasto-[/ref] + [ref]cyst[/ref].
blastula (n.)
	[m1]embryonic state, 1875, Modern Latin, from Greek [c]blastos[/c] "sprout, germ" + diminutive ending [ref]-ula[/ref].
blat (v.)
	[m1]1846, U.S. colloquial, imitative. Related: [c]Blatted[/c]; [c]blatting[/c]. As a noun from 1904.
blatant (adj.)
	[m1]1596, in [c]blatant beast[/c], coined by Edmund Spenser in "The Faerie Queen" to describe a thousand-tongued monster representing slander; probably suggested by Latin [c]blatire[/c] "to babble". It entered general use 1650s, as "noisy in an offensive and vulgar way"; the sense of "obvious, glaringly conspicuous" is from 1889. Related: [c]Blatantly[/c].
blather (v.)
	[m1]1520s, Scottish, probably from a Scandinavian source such as Old Norse [c]blaðra[/c] "mutter, wag the tongue", perhaps of imitative origin. Related: [c]Blathered[/c]; [c]blathering[/c].
blather (n.)
	[m1]1787, from [ref]blather[/ref] (v.).
blatherskite (n.)
	[m1]c.1650, [c]bletherskate[/c], in Scottish song "Maggie Lauder", which was popular with soldiers in the Continental Army in the American Revolution, hence the colloquial U.S. use for "talkative fellow, foolish talk", especially in early 19c. From [ref]blather[/ref] (v.) + dialectal [ref]skite[/ref] "contemptible person".
blaxploitation (n.)
	[m1]1972, from [ref]black[/ref] + [ref]exploitation[/ref].
blaze (n.1)
	[m1]"bright flame, fire", Old English [c]blæse[/c] "a torch, flame, firebrand, lamp", from Proto-Germanic [c]*blas-[/c] "shining, white" (cf. Old Saxon [c]blas[/c] "white, whitish", Middle High German [c]blas[/c] "bald", originally "white, shining", Old High German [c]blas-ros[/c] "horse with a white spot", Middle Dutch and Dutch [c]bles[/c], German [c]Blesse[/c] "white spot", [c]blass[/c] "pale, whitish"), from PIE root [c]*bhel-[/c] (1) "to shine, flash, burn" (see [ref]bleach[/ref] (v.)).
blaze (n.2)
	[m1]"light-colored mark or spot", 1630s, northern English dialect, probably from Old Norse [c]blesi[/c] "white spot on a horse's face" (from the same root as [ref]blaze[/ref] (n.1)). A Low German cognate of the Norse word also has been suggested as the source. Applied 1660s in American English to marks cut on tree trunks to indicate a track; thus the verb meaning "to mark a trail"; first recorded 1750, American English. Related: [c]Blazed[/c]; [c]blazing[/c].
blaze (v.2)
	[m1]"make public" (often in a bad sense, boastfully), late 14c., perhaps from Middle Dutch [c]blasen[/c] "to blow" (on a trumpet), from Proto-Germanic [c]*blaes-an[/c] (cf. German [c]blasen[/c], Gothic [c]-blesan[/c]), from PIE [c]*bhle-[/c], variant of root [c]*bhel-[/c] (2) "to blow, inflate, swell" (see [ref]bole[/ref]).
blaze (v.1)
	[m1]"to burn brightly or vigorously", c.1200, from [ref]blaze[/ref] (n.1). Related: [c]Blazed[/c]; [c]blazing[/c].
blaze (v.3)
	[m1]"to mark" (a tree, a trail), 1750, American English; see [ref]blaze[/ref] (n.2).
blazer (n.)
	[m1]"bright-colored jacket", 1880, British university slang, from [ref]blaze[/ref] (n.1), in reference to the red flannel jackets worn by the Lady Margaret, St. John College, Cambridge, boating club. Earlier it had been used in American English in the sense "something which attracts attention" (1845).
blazes (n.)
	[m1]euphemism for "Hell", 1818, plural of [ref]blaze[/ref] (n.1).
blazing (adj.)
	[m1]late 14c., "shining", also "vehement", present participle adjective from [ref]blaze[/ref] (v.1). As a mild or euphemistic epithet, attested from 1888 (no doubt connected with [c]the blazes[/c] in colloquial sense of "Hell").
blazon (n.)
	[m1]"coat of arms", late 13c., from Old French [c]blason[/c] (12c.) "a shield, blazon", also "collar bone"; common Romanic (cf. Spanish [c]blason[/c], Italian [c]blasone[/c], Portuguese [c]brasao[/c], Provençal [c]blezo[/c], the first two said to be French loan-words); of uncertain origin. OED doubts, on grounds of sense, the connection proposed by 19c. French etymologists to Germanic words related to English [c]blaze[/c] (n.1).
blazon (v.)
	[m1]1560s, "to depict or paint (armorial bearings)", from [ref]blazon[/ref] (n.) or else from French [c]blasonner[/c]. Earlier as "to set forth decriptively" (1510s); especially "to vaunt or boast" (1530s), in this use probably from or influenced by [ref]blaze[/ref] (v.2).
bleach (v.)
	[m1]Old English [c]blæcan[/c] "bleach, whiten", from Proto-Germanic [c]*blaikjan[/c] "to make white" (cf. Old Saxon [c]blek[/c], Old Norse [c]bleikr[/c], Dutch [c]bleek[/c], Old High German [c]bleih[/c], German [c]bleich[/c] "pale"; Old Norse [c]bleikja[/c], Dutch [c]bleken[/c], German [c]bleichen[/c] "to bleach"), from PIE root [c]*bhel-[/c] (1) "to shine, flash, burn" (cf. Sanskrit [c]bhrajate[/c] "shines"; Greek [c]phlegein[/c] "to burn"; Latin [c]flamma[/c] "flame", [c]fulmen[/c] "lightning", [c]fulgere[/c] "to shine, flash", [c]flagrare[/c] "to burn"; Old Church Slavonic [c]belu[/c] "white"; Lithuanian [c]balnas[/c] "pale").
	[m1]The same root probably produced [ref]black[/ref]; perhaps because both black and white are colorless, or because both are associated with burning. Cf. Old English [c]scimian[/c], related to the source of [ref]shine[/ref] (n.), meaning both "to shine" and "to dim, grow dusky, grow dark". Related: [c]Bleached[/c]; [c]bleaching[/c].
bleach (n.)
	[m1]"act of bleaching", 1887; "a bleaching agent", 1898, probably directly from [ref]bleach[/ref] (v.). The Old English noun [c]blæce[/c] meant "leprosy"; Late Old English also had [c]blæco[/c] "paleness", and Middle English had [c]blech[/c] "whitening or bleaching agent".
bleacher (n.)
	[m1]1540s, "one who bleaches", agent noun from [ref]bleach[/ref] (v.). The "bench for spectators at a sports field" sense (usually [c]bleachers[/c]) is attested since 1889, American English; so named because the boards were bleached by the sun.
bleak (adj.)
	[m1]c.1300, "pale", from Old Norse [c]bleikr[/c] "pale, whitish, blond", from Proto-Germanic [c]*blaika-[/c] "shining, white", from PIE root [c]*bhel-[/c] (1) "to shine, flash, burn" (see [ref]bleach[/ref] (v.)). Later "bare, windswept" (1530s). Sense of "cheerless" is c.1719 figurative extension. The same Germanic root produced Old English [c]blac[/c] "pale", but this died out, probably from confusion with [c]blæc[/c] "black"; however [c]bleak[/c] persisted, with a sense of "bare" as well as "pale".
bleakly (adv.)
	[m1]1530s, from [ref]bleak[/ref] (adj.) + [ref]-ly[/ref] (2).
bleakness (n.)
	[m1]c.1600, from [ref]bleak[/ref] + [ref]-ness[/ref].
blear (adj.)
	[m1]c.1300, [c]blere[/c] "watery, rheumy", perhaps related to [ref]blur[/ref]. Cf. Middle High German [c]blerre[/c] "having blurred vision".
blear (v.)
	[m1]"to dim (of vision); to have watery or rheumy eyes", early 14c., of uncertain origin, possibly from an Old English [c]*blerian[/c], from the same source as [ref]blear[/ref] (adj.). Related: [c]Bleared[/c]; [c]blearing[/c].
bleary (adj.)
	[m1]late 14c., from [ref]blear[/ref] + [ref]-y[/ref] (2). Related: [c]Blearily[/c]; [c]bleariness[/c].
bleat (v.)
	[m1]Old English [c]blætan[/c], from West Germanic [c]*bhle-[/c] (cf. Dutch [c]blaten[/c] "to bleat"), of imitative origin (cf. Greek [c]blekhe[/c] "a bleating; the wailing of children", Old Church Slavonic [c]blejat[/c] "to bleat", Latin [c]flere[/c] "to weep"). Related: [c]Bleated[/c]; [c]bleating[/c].
bleat (n.)
	[m1]c.1500, from [ref]bleat[/ref] (v.).
bleb (n.)
	[m1]c.1600, "blister or swelling", imitative. Also used for "bubble" (1640s), "protuberance on a cell surface" (1962).
bled
	[m1]past tense and past participle of [ref]bleed[/ref] (v.).
bleed (v.)
	[m1]Old English [c]bledan[/c] "to let blood", in Middle English and after, "to let blood from surgically"; also "to emit blood", from Proto-Germanic [c]*blodjan[/c] "emit blood" (cf. Old Norse [c]blæða[/c], German [c]bluten[/c]), from [c]*bhlo-to-[/c] "swell, gush, spurt" (see [ref]blood[/ref] (n.)). Meaning "extort money from" is from 1670s. Of dyes or paints, from 1862. Related: [ref]Bled[/ref]; [ref]bleeding[/ref].
bleeder (n.)
	[m1]1756, "one who lets blood", agent noun from [ref]bleed[/ref] (v.). As "one with hemophilia", from 1803.
bleeding (n.)
	[m1]late 14c., "a flowing out of blood"; mid-15c. as "a drawing out of blood"; verbal noun formed after earlier present participle adjective (early 13c.) of [ref]bleed[/ref]. Figurative use is from 1796. As a euphemism for [ref]bloody[/ref], from 1858. In U.S. history, [c]Bleeding Kansas[/c], in reference to the slavery disputes in that territory 1854-60, is attested from 1856, said to have been first used by the New York "Tribune".
bleeding heart (n.)
	[m1]type of flowering plant, so called from 1690s. In the sense of "person excessively sympathetic" (especially toward those the speaker deems not to deserve it) is attested by 1951, but said by many to have been popularized with reference to liberals (especially Eleanor Roosevelt) in 1930s by newspaper columnist Westbrook Pegler (1894-1969), though quotations are wanting; [c]bleeding[/c] in a figurative sense of "generous" is from late 16c., and the notion of one's heart bleeding as a figure of emotional anguish is from late 14c., but the exact image here may be the "bleeding heart of Jesus".
bleep (n.)
	[m1]"electronic noise", 1953, imitative.
bleep (v.)
	[m1]1957, from [ref]bleep[/ref] (n.); specific sense of "edit a sound over a word deemed unfit for broadcast" is from 1968 (earliest reference seems to be to the "Smothers Brothers Comedy Hour" on U.S. television). Related: [c]Bleeped[/c]; [c]bleeping[/c].
blemish (v.)
	[m1]early 14c., "to hurt, damage", from Old French [c]blemiss-[/c] "to turn pale", extended stem of [c]blemir, blesmir[/c] "to make pale; stain, discolor", also "to injure" (13c., Modern French [c]blêmir[/c]), probably from Frankish [c]*blesmjan[/c] "to cause to turn pale", or some other Germanic source, from Proto-Germanic [c]*blas[/c] "shining, white", from PIE root [c]*bhel-[/c] (1) "to shine, flash, burn" (see [ref]bleach[/ref] (v.)).
	[m1]The order of appearance of senses in Middle English is "hurt, damage"; "impair morally, sully" (late 14c.); "mar, spoil, injure" (early 15c.); "to mar the beauty or soundness of" (mid-15c.). Related: [c]Blemished[/c]; [c]blemishing[/c].
blemish (n.)
	[m1]1520s, from [ref]blemish[/ref] (v.).
blench (v.)
	[m1]Old English [c]blencan[/c] "deceive, cheat", from Proto-Germanic [c]*blenk-[/c] "to shine, dazzle, blind", from PIE root [c]*bhel-[/c] (1) "to shine, flash, burn" (see [ref]bleach[/ref] (v.)). Sense of "move suddenly, wince, dodge" is from c.1300. Related: [c]Blenched[/c]; [c]blenching[/c].
blend (v.)
	[m1]c.1300, [c]blenden[/c], "to mix, mingle, stir up a liquid", in northern writers, from or akin to rare Old English [c]blandan[/c] "to mix", [c]blondan[/c] (Mercian) or Old Norse [c]blanda[/c] "to mix", or a combination of the two; from Proto-Germanic [c]*blandan[/c] "to mix", which comes via a notion of "to make cloudy" from an extended Germanic form of the PIE root [c]*bhel-[/c] (1) "to shine, flash, burn" (see [ref]bleach[/ref] (v.); also [ref]blind[/ref] (adj.)). Cf. Old Saxon and Old High German [c]blantan[/c], Gothic [c]blandan[/c], Middle High German [c]blenden[/c] "to mix"; German [c]Blendling[/c] "bastard, mongrel", and outside Germanic, Lithuanian [c]blandus[/c] "troubled, turbid, thick"; Old Church Slavonic [c]blesti[/c] "to go astray". Figurative use from early 14c. Related: [c]Blended[/c]; [c]blending[/c].
blend (n.)
	[m1]"mixture formed by blending", 1690s, from [ref]blend[/ref] (v.).
blende (n.)
	[m1]an ore of zinc, 1680s, from German [c]Blende[/c], a back-formation from [c]blenden[/c] "to blind, deceive" (see [ref]blind[/ref] (adj.)). So called because it resembles lead but does not yield any.
blender (n.)
	[m1]person or thing that blends, 1872, agent noun from [ref]blend[/ref] (v.). As a type of electric-powered food processor, from 1942.
blenny (n.)
	[m1]1774, from Latin [c]blennius[/c] (in Pliny), from Greek [c]blennos[/c], from [c]blenna[/c] "slime, mucus", from PIE [c]*mled-sno-[/c], from root [c]*mel-[/c] "soft". The fish so called from the coating on its scales.
blepharoplasty (n.)
	[m1]1839, from [c]blepharo-[/c], comb. form of Greek [c]blepharon[/c] "eyelid" (related to [c]blepein[/c] "to look, see") + [ref]-plasty[/ref].
bless (v.)
	[m1]Old English [c]bletsian[/c], [c]bledsian[/c], Northumbrian [c]bloedsian[/c] "to consecrate, make holy, give thanks", from Proto-Germanic [c]*blodison[/c] "hallow with blood, mark with blood", from [c]*blotham[/c] "blood" (see [ref]blood[/ref]).
	[m1]Originally a blood sprinkling on pagan altars. This word was chosen in Old English bibles to translate Latin [c]benedicere[/c] and Greek [c]eulogein[/c], both of which have a ground sense of "to speak well of, to praise", but were used in Scripture to translate Hebrew [c]brk[/c] "to bend (the knee), worship, praise, invoke blessings". Meaning shifted in late Old English toward "pronounce or make happy", by resemblance to unrelated [ref]bliss[/ref]. No cognates in other languages. Related: [ref]Blessed[/ref]; [ref]blessing[/ref].
blessed (adj.)
	[m1]late 12c., "supremely happy", also "consecrated" (c.1200), past participle adjective from [ref]bless[/ref] (v.). Reversed or ironic sense of "cursed, damned" is recorded from 1806. Related: [c]Blessedly[/c]; [c]blessedness[/c].
blessing (n.)
	[m1]Old English [c]bletsunga[/c], [c]bledsunge[/c]; see [ref]bless[/ref]. Meaning "gift from God" is from mid-14c. In sense of "religious invocation before a meal" it is recorded from 1738. Phrase [c]blessing in disguise[/c] is recorded from 1746.
blest
	[m1]alternative past tense and past participle of [ref]bless[/ref].
bleu
	[m1]French form of [ref]blue[/ref] (1), used from c.1890 in names of various French blue cheeses (French [c]fromage bleu[/c]) marketed in Britain and U.S.
blew
	[m1]Old English [c]bleow[/c], past tense of [ref]blow[/ref] (v.1).
blight (n.)
	[m1]1610s, origin obscure; according to OED it emerged into literary speech from the talk of gardeners and farmers, perhaps ultimately from Old English [c]blæce, blæcðu[/c], a scrofulous skin condition and/or from Old Norse [c]blikna[/c] "become pale". Used in a general way of agricultural diseases, sometimes with suggestion of "invisible baleful influence"; hence figurative sense of "anything which withers hopes or prospects or checks prosperity" (1828). Cf. slang [ref]blighter[/ref]. [c]Urban blight[/c] attested by 1935.
blight (v.)
	[m1]"afflict with blight", 1660s (implied in [c]blighted[/c]), from [ref]blight[/ref] (n.). Figurative use by 1712. Related: [c]Blighted[/c]; [c]blighting[/c].
blighter (n.)
	[m1]1822, "thing which blights", agent noun from [ref]blight[/ref] (v.). British colloquial sense of "contemptible person" (often jocular) is recorded from 1896.
blimey
	[m1]by 1889, probably a corruption of [c](God) blind me![/c] First attested in a slang dictionary which defines it as "an apparently meaningless, abusive term".
blimp (n.)
	[m1]1916, of obscure origin, many claimants. "One of the weird coinages of the airmen" \[Weekley\]. Common theory is that it is from designers' prototype nickname [c]Type B-limp[/c], in the sense of "without internal framework", as opposed to [c]Type A-rigid[/c]; thus see [ref]limp[/ref] (adj.).
blind (adj.)
	[m1]Old English [c]blind[/c] "blind", also "dark, enveloped in darkness, obscure; unintelligent, lacking mental perception", probably from West Germanic [c]*blinda-[/c] "blind" (cf. Dutch and German [c]blind[/c], Old Norse [c]blindr[/c], Gothic [c]blinds[/c] "blind"), perhaps, via notion of "to make cloudy, deceive", from an extended Germanic form of the PIE root [c]*bhel-[/c] (1) "to shine, flash, burn" (see [ref]bleach[/ref] (v.)); cf. Lithuanian [c]blendzas[/c] "blind", [c]blesti[/c] "to become dark". The original sense, not of "sightless", but of "confused", perhaps underlies such phrases as [c]blind alley[/c] (Chaucer's [c]lanes blynde[/c]), which is older than the sense of "closed at one end" (1610s). In reference to doing something without seeing it first, by 1840. Of aviators flying without instruments or without clear observation, from 1919. [c]Blindman's bluff[/c] is from 1580s.
	[m2][ex]The twilight, or rather the hour between the time when one can no longer see to read and the lighting of the candles, is commonly called blindman's holiday. \[Grose, 1796\][/ex][/m]
	[m1]Related: [c]Blinded[/c]; [ref]blinding[/ref].
blind (v.)
	[m1]"deprive of sight", early 13c., from Old English [c]blendan[/c] "to blind, deprive of sight; deceive", from Proto-Germanic [c]*blandjan[/c] (see [ref]blind[/ref] (adj.)); form influenced in Middle English by the adjective. Related: [c]Blinded[/c]; [c]blinding[/c].
blind (n.)
	[m1]"a blind person; blind persons collectively", late Old Engish, from [ref]blind[/ref] (adj.). Meaning "place of concealment" is from 1640s. Meaning "anything that obstructs sight" is from 1702.
blind date (n.)
	[m1]by 1921, U.S. college student slang, from [ref]blind[/ref] (adj.) + [ref]date[/ref] (n.3). Earliest attested use is in reference to the person.
blind side (n.)
	[m1]"unguarded aspect", c.1600; see [ref]blind[/ref] (adj.). As a verb, also [c]blind-side[/c], [c]blindside[/c], "to hit from the blind side", first attested 1968, American English, in reference to U.S. football tackles.
blind spot (n.)
	[m1]1864, "spot within one's range of vision where yet one cannot see". Of flaws in the eye, from 1872; figurative sense in use by 1907.
blinded (adj.)
	[m1]1590s, past participle adjective from [ref]blind[/ref] (v.). Figurative sense is earlier (1530s).
blinder (n.)
	[m1]1580s, agent noun from [ref]blind[/ref] (v.). Especially of blinkers for horses from c.1800, often figurative. Related: [c]Blinders[/c].
blindfold (v.)
	[m1]1520s, alteration, by similarity to [c]fold[/c], of [c]blindfelled[/c] (early 14c.), past participle of [c]blindfellan[/c] "blindfold, cover the eyes (with a bandage, etc.)", also "to strike blind" (c.1200), from Old English [c](ge)blindfellian[/c] "to strike blind", from [ref]blind[/ref] (adj.) + Anglian [c]gefeollan[/c] "to strike down", as in [c]to fell a tree[/c] (see [ref]fell[/ref] (v.)). Related: [c]Blindfolded[/c]; [c]blindfolding[/c].
blindfold (n.)
	[m1]1880, from [ref]blindfold[/ref] (v.).
blinding (adj.)
	[m1]1784, past participle adjective from [ref]blind[/ref] (v.). Related: [c]Blindingly[/c].
blindly (adv.)
	[m1]Old English [c]blindlice[/c]; see [ref]blind[/ref] (adj.) + [ref]-ly[/ref] (2).
blindness (n.)
	[m1]Old English [c]blindnysse[/c], [c]blendes[/c], from [ref]blind[/ref] + [ref]-ness[/ref]. Figurative sense was in Old English.
blinds (n.)
	[m1]"window screens", 1771, from [ref]blind[/ref] (singular [c]blind[/c] in this sense is recorded from 1731).
bling (n.)
	[m1]also [c]bling-bling[/c], by 1997, U.S. rap slang, "wealth, expensive accessories", a sound suggestive of the glitter of jewels and precious metals (cf. German [c]blinken[/c] "to gleam, sparkle").
blink (v.)
	[m1]1580s, perhaps from Middle Dutch [c]blinken[/c] "to glitter", of uncertain origin, possibly, with German [c]blinken[/c] "to gleam, sparkle, twinkle", from a nasalized form of base found in Old English [c]blican[/c] "to shine, glitter" (see [ref]bleach[/ref] (v.)).
	[m1]Middle English had [c]blynke[/c] (c.1300) in the sense "a brief gleam or spark", perhaps a variant of [ref]blench[/ref] "to move suddenly or sharply; to raise one's eyelids" (c.1200), perhaps from the rare Old English [c]blencan[/c] "deceive". Related: [c]Blinked[/c]; [c]blinking[/c]. The last, as a euphemism for a stronger word, is attested by 1914.
blink (n.)
	[m1]1590s, "a glance"; see [ref]blink[/ref] (v.). As is the case with the verb, there is a similar word in Middle English, in use from c.1300, that might represent a native form of the same root.
blinkard (n.)
	[m1]a mocking term for a person with bad eyesight, c.1500, from [ref]blink[/ref] (v.) + [ref]-ard[/ref]. Figuratively, "one who lacks intellectual perception" (1520s).
blinker (n.)
	[m1]1630s, "one who blinks", agent noun from [ref]blink[/ref] (v.). As a type of horse eye screen to keep the animal looking straight ahead, from 1789. Slang meaning "the eye" is from 1816. Meaning "intermittent flashing light" is from 1923.
blinkered (adj.)
	[m1]in the figurative sense, 1867, from horses wearing [c]blinkers[/c] to limit the range of their vision (see [ref]blinker[/ref]).
blintz (n.)
	[m1]1903, from Yiddish [c]blintze[/c], from Russian [c]blinyets[/c], diminutive of [c]blin[/c] "pancake", from Old Russian [c]blinu[/c].
blip (n.)
	[m1]1894, in reference to a kind of popping sound, of echoic origin. Radar screen sense is from 1945. As a verb from 1924. Related: [c]Blipped[/c]; [c]blipping[/c].
bliss (n.)
	[m1]Old English [c]blis[/c], also [c]bliðs[/c] "bliss, merriment, happiness, grace, favor", from Proto-Germanic [c]*blithsjo[/c] (cf. Old Saxon [c]blidsea[/c], [c]blizza[/c]), from [c]*blithiz[/c] "gentle, kind" + [c]*-tjo[/c] noun suffix. Originally mostly of earthly happiness; influenced by association with [ref]bless[/ref] and [ref]blithe[/ref].
bliss (v.)
	[m1]often with [c]out[/c], by 1973, U.S. colloquial, from [ref]bliss[/ref] (n.).
blissful (adj.)
	[m1]late 12c., [c]blisfulle[/c], from [ref]bliss[/ref] + [ref]-ful[/ref]. Related: [c]Blissfully[/c]; [c]blissfulness[/c].
blister (n.)
	[m1]c.1300, perhaps via Old French [c]blestre[/c] "blister, lump, bump", from a Scandinavian source (cf. Old Norse [c]blastr[/c] "a blowing", dative [c]blæstri[/c] "swelling"), or from Middle Dutch [c]blyster[/c] "swelling"; perhaps from PIE [c]*bhlei-[/c] "to blow, swell", extension of root [c]*bhel-[/c] (2) "to blow, inflate, swell"; see [ref]bole[/ref].
blister (v.)
	[m1]"to become covered in blisters", late 15c.; "to raise blisters on", 1540s, from [ref]blister[/ref] (n.). Related: [c]Blistered[/c]; [c]blistering[/c].
blite (n.)
	[m1]spinach, or plants like it, early 15c., from Latin [c]blitum[/c], from Greek [c]bliton[/c], of unknown origin.
blithe (adj.)
	[m1]Old English [c]bliþe[/c] "joyous, kind, cheerful, pleasant", from Proto-Germanic [c]*blithiz[/c] "gentle, kind" (cf. Old Saxon [c]bliði[/c] "bright, happy", Middle Dutch [c]blide[/c], Dutch [c]blijde[/c], Old Norse [c]bliðr[/c] "mild, gentle", Old High German [c]blidi[/c] "gay, friendly", Gothic [c]bleiþs[/c] "kind, friendly, merciful").
	[m1]Rare since 16c. No cognates outside Germanic. "The earlier application was to the outward expression of kindly feeling, sympathy, affection to others, as in Gothic and ON.; but in OE. the word had come more usually to be applied to the external manifestation of one's own pleased or happy frame of mind, and hence even to the state itself". \[OED\]
blither (v.)
	[m1]1868, variant of [c]blether[/c] "talk nonsense", 1520s, a northern British and Scottish word, from Middle English [c]blather[/c] (see [ref]blather[/ref] (v.)). Related: [c]Blithered[/c]; [ref]blithering[/ref].
blithering (adj.)
	[m1]1880, present participle adjective (from the first typically with [c]idiot[/c]) from [ref]blither[/ref] (v.) "to talk nonsense". From 1872 as a verbal noun.
blithesome (adj.)
	[m1]1724, from [ref]blithe[/ref] + [ref]-some[/ref] (1). An adjective from an adjective. Related: [c]Blithesomely[/c]; [c]blithesomeness[/c].
blitz (n.)
	[m1]"sudden overwhelming attack", 1940, shortening of [ref]blitzkrieg[/ref] (1939). The use in U.S. football is from 1959. As a verb, 1940, from the noun. Related: [c]Blitzed[/c]; [c]blitzing[/c].
blitzkrieg (n.)
	[m1]"rapid attack", 1939, from German [c]Blitzkrieg[/c], from [c]Blitz[/c] "lightning" (from Middle High German [c]blicze[/c], back-formation from [c]bliczen[/c] "to flash", from Old High German [c]blecchazzen[/c] "to flash, lighten" (8c.), from Proto-Germanic [c]*blikkatjan[/c], from PIE root [c]*bhel-[/c] (1) "to shine, flash, burn"; see [ref]bleach[/ref] (v.)) + [c]Krieg[/c] "war" (see [ref]kriegspiel[/ref]).
blizzard (n.)
	[m1]"strong, sustained snowstorm", 1859, origin obscure (perhaps somehow connected with [ref]blaze[/ref] (n.1)); it came into general use in the U.S. in this sense the hard winter 1880-81. OED says it probably is "more or less onomatopœic", and adds "there is nothing to indicate a French origin". Before that it typically meant "violent blow", also "hail of gunfire" in American English from 1829, and [c]blizz[/c] "violent rainstorm" is attested from 1770. The winter storm sense perhaps is originally a colloquial figurative use in the Upper Midwest of the U.S.
bloat (v.)
	[m1]1670s, "to cause to swell" (earlier, in reference to cured fish, "to cause to be soft", 1610s), from now obsolete [c]bloat[/c] (adj.), attested from c.1300 as "soft, flabby, flexible, pliable", but by 17c. meaning "puffed up, swollen". Perhaps from a Scandinavian source akin to Old Norse [c]blautr[/c] "soaked, soft from being cooked in liquid" (cf. Swedish [c]blöt fisk[/c] "soaked fish"), possibly from Proto-Germanic [c]*blaut-[/c], from PIE [c]*bhleu-[/c] "to swell, well up, overflow", an extension of root [c]*bhel-[/c] (2) "to blow, inflate, swell" (see [ref]bole[/ref]).
	[m1]Influenced by or combined with Old English [c]blawan[/c] "blow, puff". Figurative use by 1711. Intransitive meaning "to swell, to become swollen" is from 1735. Related: [c]Bloated[/c]; [c]bloating[/c].
bloat (n.)
	[m1]1860 as a disease of livestock, from [ref]bloat[/ref] (v.). Meaning "bloatedness" is from 1905.
bloated (adj.)
	[m1]"overgrown", 1660s, past participle adjective from [ref]bloat[/ref] (v.). Figurative sense by 1711.
blob (n.)
	[m1]"drop, globule", 1725, from a verb meaning "to make or mark with blobs" (early 15c.), perhaps related to [ref]bubble[/ref]. The same word was used 16c. in a sense "bubble, blister".
bloc (n.)
	[m1]1903, in reference to alliances in Continental politics, from French [c]bloc[/c] "group, block", from Old French [c]bloc[/c] "piece of wood" (see [ref]block[/ref] (n.)).
block (n.)
	[m1]"solid piece", c.1300, from Old French [c]bloc[/c] "log, block" of wood (13c.), via Middle Dutch [c]bloc[/c] "trunk of a tree" or Old High German [c]bloh[/c], from a common Germanic source, from PIE [c]*bhlugo-[/c], from [c]*bhelg-[/c] "a thick plank, beam" (see [ref]balk[/ref]).
	[m1]Meaning "mould for a hat" is from 1570s. Slang sense of "head" is from 1630s. Extended sense of "obstruction" is first recorded 1640s. In cricket from 1825; in U.S. football from 1912. The meaning in [c]city block[/c] is 1796, from the notion of a "compact mass" of buildings; slang meaning "fashionable promenade" is 1869.
	[m2][ex]BLOCK. A term applied in America to a square mass of houses included between four streets. It is a very useful one. \[Bartlett\][/ex][/m]
block (v.)
	[m1]"obstruct", 1590s, from French [c]bloquer[/c] "to block, stop up", from Old French [c]bloc[/c] (see [ref]block[/ref] (n.)). Meaning "to make smooth or to give shape on a block" is from 1620s. Stage and theater sense is from 1961. Sense in cricket is from 1772; in U.S. football from 1889. Related: [c]Blocked[/c]; [ref]blocking[/ref].
blockade (n.)
	[m1]mid-17c., from [ref]block[/ref] (v.) + [ref]-ade[/ref], false French ending (the French word is [c]blocus[/c], 18c. in this sense, which seems to be in part a back-formation from the verb [c]bloquer[/c] and in part influenced by Middle Dutch [c]blokhuus[/c] "blockhouse").
blockade (v.)
	[m1]late 17c., from [ref]blockade[/ref] (n.). Related: [c]Blockaded[/c]; [c]blockading[/c].
blockage (n.)
	[m1]1827, from [ref]block[/ref] (v.) + [ref]-age[/ref].
blockbuster (n.)
	[m1]also [c]block-buster[/c], big bomb (4,000 pounds or larger, according to some sources), 1942, from [ref]block[/ref] (n.) in the "built-up city square" sense. Entertainment sense is attested from 1957. U.S. sense of "real estate broker who sells a house to a black family on an all-white neighborhood", thus sparking an exodus, is from 1955.
blocker (n.)
	[m1]c.1400 of a tool, c.1600 of a person, agent noun from [ref]block[/ref] (v.). U.S. football sense from 1914.
blockhead (n.)
	[m1]also [c]block-head[/c], "stupid person", 1540s (implied in [c]blockheaded[/c]), from [ref]block[/ref] (n.) + [c]head[/c] (n.); probably originally an image of the head-shaped oaken block used by hat-makers, though the insulting sense is the older one.
blockhouse (n.)
	[m1]c.1500, of uncertain origin (see [ref]blockade[/ref] (n.)). Also in 16c. French, Dutch, German.
blocking (n.)
	[m1]1630s, verbal noun from present participle of [ref]block[/ref] (v.). By 1891 in U.S. football; by 1961 in theater.
blocks (n.)
	[m1]children's wooden building toys, 1821, from [ref]block[/ref] (n.).
blocky (adj.)
	[m1]1879, from [ref]block[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Blockily[/c]; [c]blockiness[/c].
blog (n.)
	[m1]1998, short for [c]weblog[/c] (which is attested from 1994, though not in the sense "online journal"), from [c](World Wide)[/c] [ref]Web[/ref] + [ref]log[/ref]. [c]Joe Bloggs[/c] (c.1969) was British slang for "any hypothetical person" (cf. U.S. equivalent [c]Joe Blow[/c]); earlier [c]blog[/c] meant "a servant boy" in one of the college houses (c.1860, see Partridge, who describes this use as a "perversion of [c]bloke[/c]"), and, as a verb, "to defeat" in schoolboy slang. The [c]Blogger[/c] online publishing service was launched in 1999.
bloke (n.)
	[m1]"fellow", 1851, London slang, of unknown origin, perhaps from Celtic [c]ploc[/c] "large, stubborn person"; another suggestion is Romany (Gypsy) and Hindi [c]loke[/c] "a man".
blond (adj.)
	[m1]late 15c., from Old French [c]blont[/c] "fair, blond" (12c.), from Medieval Latin [c]blundus[/c] "yellow", perhaps from Frankish [c]*blund[/c]. If it is a Germanic word, it is possibly related to Old English [c]blonden-feax[/c] "gray-haired", from [c]blondan[/c], [c]blandan[/c] "to mix" (see [ref]blend[/ref] (v.)). According to Littré, the original sense of the French word was "a colour midway between golden and light chestnut", which might account for the notion of "mixed".
	[m1]Old English [c]beblonden[/c] meant "dyed", so it is also possible that the root meaning of [c]blonde[/c], if it is Germanic, may be "dyed", as ancient Teutonic warriors were noted for dying their hair. Du Cange, however, writes that [c]blundus[/c] was a vulgar pronunciation of Latin [c]flavus[/c] "yellow". Another guess (discounted by German etymologists), is that it represents a Vulgar Latin [c]*albundus[/c], from [c]alba[/c] "white".
	[m1]The word was reintroduced into English 17c. from French, and was until recently still felt as French, hence [c]blonde[/c] (with French feminine ending) for females. Italian [c]biondo[/c], Spanish [c]blondo[/c], Old Provençal [c]blon[/c] all are of Germanic origin.
	[m2][ex]Fair hair was much esteemed by both the Greeks and Romans, and so they not only dyed and gold-dusted theirs ..., but also went so far as to gild the hair of their statues, as notably those of Venus de Medici and Apollo. In the time of Ovid (A.U.C. 711) much fair hair was imported from Germany, by the Romans, as it was considered quite the fashionable color. Those Roman ladies who did not choose to wear wigs of this hue, were accustomed to powder theirs freely with gold dust, so as to give it the fashionable yellow tint. \[C. Henry Leonard, "The Hair", 1879\][/ex][/m]
blond (n.)
	[m1]c.1755 of a type of lace, 1822 of persons; from [ref]blond[/ref] (adj.).
blonde
	[m1]late 15c.; see [ref]blond[/ref] (adj.).
blondish (adj.)
	[m1]1857, from [ref]blond[/ref] (adj.) + [ref]-ish[/ref].
blondness (n.)
	[m1]1842, from [ref]blond[/ref] (adj.) + [ref]-ness[/ref].
blood (n.)
	[m1]Old English [c]blod[/c] "blood", from Proto-Germanic [c]*blodam[/c] "blood" (cf. Old Frisian [c]blod[/c], Old Saxon [c]blôd[/c], Old Norse [c]bloð[/c], Middle Dutch [c]bloet[/c], Dutch [c]bloed[/c], Old High German [c]bluot[/c], German [c]Blut[/c], Gothic [c]bloþ[/c]), from PIE [c]*bhlo-to-[/c], perhaps meaning "to swell, gush, spurt", or "that which bursts out" (cf. Gothic [c]bloþ[/c] "blood", [c]bloma[/c] "flower"), in which case it would be from suffixed form of [c]*bhle-[/c], extended form of [c]*bhel-[/c] (2) "to blow, inflate, swell" (see [ref]bole[/ref]).
	[m1]There seems to have been an avoidance in Germanic, perhaps from taboo, of other PIE words for "blood", such as [c]*esen-[/c] (cf. poetic Greek [c]ear[/c], Old Latin [c]aser[/c], Sanskrit [c]asrk[/c], Hittite [c]eshar[/c]); also [c]*krew-[/c], which seems to have had a sense of "blood outside the body, gore from a wound" (cf. Latin [c]cruour[/c] "blood from a wound", Greek [c]kreas[/c] "meat"), which came to mean simply "blood" in the Balto-Slavic group and some other languages.
	[m1]Inheritance and relationship senses (also found in Latin [c]sanguis[/c], Greek [c]haima[/c]) emerged in English by mid-13c. Meaning "person of one's family, race, kindred" is late 14c. As the seat of passions, it is recorded from c.1300. Slang meaning "hot spark, a man of fire" \[Johnson\] is from 1560s. [c]Blood pressure[/c] attested from 1862. [c]Blood money[/c] is from 1530s; originally money paid for causing the death of another.
	[m1][c]Blood type[/c] is from 1928. That there were different types of human blood was discovered c.1900 during early experiments in transfusion. To [c]get blood from a stone[/c] "do the impossible" is from 1660s. Expression [c]blood is thicker than water[/c] attested by 1803, in reference to family ties of those separated by distance. [c]New[/c] (or [c]fresh[/c]) [c]blood[/c], in reference to members of an organization or group is from 1880.
blood (v.)
	[m1]1590s, "to smeart with blood"; 1620s, "to cause to bleed", from [ref]blood[/ref] (n.). Meaning "to give an animal its first taste of blood" is from 1781. Related: [c]Blooded[/c]; [c]blooding[/c].
blood-curdling (adj.)
	[m1]also [c]bloodcurdling[/c], 1817, from [ref]blood[/ref] (n.) + present participle of [ref]curdle[/ref]. Also formerly with a noun form, [c]bloodcurdler[/c] "incident which freezes the blood", especially "sensational story", 1877, slang; also in use in this sense was [c]blood-freezer[/c] (1886).
blood-letting (n.)
	[m1]also [c]bloodletting[/c], early 13c., [c]blod letunge[/c], from [ref]blood[/ref] (n.) + [ref]let[/ref] (v.). Hyphenated from 17c., one word from mid-19c. Old English had [c]blodlæte[/c] "blood-letting".
blood-red (adj.)
	[m1]Old English [c]blodread[/c]; see [ref]blood[/ref] (n.) + [ref]red[/ref] (adj.1).
blood-stained (adj.)
	[m1]1590s, from [ref]blood[/ref] (n.) + past participle of [ref]stain[/ref] (v.).
bloodhound (n.)
	[m1]also [c]blood-hound[/c], type of large dog used in hunting, c.1300, from [ref]blood[/ref] (n.) + [ref]hound[/ref] (n.).
bloodily (adv.)
	[m1]1560s, from [ref]bloody[/ref] + [ref]-ly[/ref] (2).
bloodiness (n.)
	[m1]1590s, from [ref]bloody[/ref] (adj.) + [ref]-ness[/ref].
bloodless (adj.)
	[m1]Old English [c]blodleas[/c]; see [ref]blood[/ref] (n.) + [ref]-less[/ref]. The figurative sense in Middle English was "powerless". Related: [c]Bloodlessly[/c].
bloodlust (n.)
	[m1]1847 (Bulwer Lytton), also [c]blood-lust[/c], from [ref]blood[/ref] (n.) + [ref]lust[/ref] (n.).
bloodshed (n.)
	[m1]also [c]blood-shed[/c], c.1500, "the shedding of (one's) blood", from verbal phrase (attested in late Old English), from [ref]blood[/ref] (n.) + [ref]shed[/ref] (v.). The sense of "slaughter" is much older (early 13c., implied in [c]bloodshedding[/c]).
bloodshot (adj.)
	[m1]also [c]blood-shot[/c], 1550s, short for [c]bloodshotten[/c] (c.1500), from [ref]blood[/ref] (n.) + old past participle of [ref]shoot[/ref].
bloodstream (n.)
	[m1]also [c]blood-stream[/c], 1847, from [ref]blood[/ref] (n.) + [ref]stream[/ref] (n.).
bloodsucker (n.)
	[m1]also [c]blood-sucker[/c], late 14c., of animals, from [ref]blood[/ref] (n.) + [ref]sucker[/ref] (n.); in the figurative sense, of persons, it is attested from 1660s.
bloodthirsty (adj.)
	[m1]also [c]blood-thirsty[/c], 1530s (Coverdale, Ps. xxv:9), from [ref]blood[/ref] (n.) + [ref]thirsty[/ref] (adj.). Ancient Greek had a similar image in [c]haimodipsos[/c]. Related: [c]Bloodthirstiness[/c].
bloody (adj.)
	[m1]Old Engish [c]blodig[/c], adjective from [c]blod[/c] (see [ref]blood[/ref]). Common Germanic, cf. Old Frisian [c]blodich[/c], Old Saxon [c]blôdag[/c], Dutch [c]bloedig[/c], Old High German [c]bluotag[/c], German [c]blutig[/c].
	[m1]It has been a British intensive swear word since at least 1676. Weekley relates it to the purely intensive use of the cognate Dutch [c]bloed[/c], German [c]Blut[/c]. But perhaps it ultimately is connected with [c]bloods[/c] in the slang sense of "rowdy young aristocrats" (see [ref]blood[/ref] (n.)) via expressions such as [c]bloody drunk[/c] "as drunk as a blood".
	[m1]Partridge reports that it was "respectable" before c.1750, and it was used by Fielding and Swift, but heavily tabooed c.1750-c.1920, perhaps from imagined association with menstruation; Johnson calls it "very vulgar", and OED writes of it, "now constantly in the mouths of the lowest classes, but by respectable people considered 'a horrid word', on par with obscene or profane language".
	[m2][ex]The onset of the taboo against [c]bloody[/c] coincides with the increase in linguistic prudery that presaged the Victorian Era but it is hard to say what the precise cause was in the case of this specific word. Attempts have been made to explain the term's extraordinary shock power by invoking etymology. Theories that derive it from such oaths as "By our Lady" or "God's blood" seem farfetched, however. More likely, the taboo stemmed from the fear that many people have of blood and, in the minds of some, from an association with menstrual bleeding. Whatever, the term was debarred from polite society during the whole of the nineteenth century. \[Rawson\][/ex][/m]
	[m1]Shaw shocked theatergoers when he put it in the mouth of Eliza Doolittle in "Pygmalion" (1914), and for a time the word was known euphemistically as "the Shavian adjective". It was avoided in print as late as 1936. [c]Bloody Sunday[/c], Jan. 30, 1972, when 13 civilians were killed by British troops at protest in Londonderry, Northern Ireland.
bloody (v.)
	[m1]1520s, from [ref]bloody[/ref] (adj.). Related: [c]Bloodied[/c]; [c]bloodying[/c]. Old English had [c]blodigan[/c] "to make bloody", but the modern word seems to be a later formation.
Bloody Mary
	[m1]the cocktail, attested from 1953 (originally touted in part as a hangover cure), said to be named for Mary Tudor, queen of England 1553-58, who earned her epithet for vigorous prosecution of Protestants. The drink earned its, apparently, simply for being red from tomato juice. The cocktail's popularity also concided with that of the musical "South Pacific", which has a character named "Bloody Mary".
blooey (n.)
	[m1]"ruin, smash", 1915, U.S. slang, probably imitative.
bloom (n.1)
	[m1]"blossom of a plant", c.1200, a northern word, from a Scandinavian source akin to Old Norse [c]blomi[/c] "flower, blossom", also collectively "flowers and foliage on trees"; from Proto-Germanic [c]*blomon[/c] (cf. Old Saxon [c]blomo[/c], Middle Dutch [c]bloeme[/c], Dutch [c]bloem[/c], Old High German [c]bluomo[/c], German [c]Blume[/c], Gothic [c]bloma[/c]), from PIE [c]*bhle-[/c] (cf. Old Irish [c]blath[/c] "blossom, flower", Latin [c]flos[/c] "flower", [c]florere[/c] "to blossom, flourish"), extended form of [c]*bhel-[/c] (2) "to blow, inflate, swell" (see [ref]bole[/ref]). Related to Old English [c]blowan[/c] "to flower" (see [ref]blow[/ref] (v.2)).
	[m1]Transferred sense, of persons, is from c.1300; meaning "state of greatest loveliness" is from early 14c.; that of "blush on the cheeks" is from 1752. Old English had cognate [c]bloma[/c], but only in the figurative sense of "state of greatest beauty"; the main word in Old English for "flower" was [c]blostm[/c] (see [ref]blossom[/ref]).
bloom (n.2)
	[m1]"rough mass of wrought iron", from Old English [c]bloma[/c] "lump of metal; mass", of unknown origin. Identical in form to [ref]bloom[/ref] (n.1), and sometimes regarded as a secondary sense of it, but evidence of a connection is wanting.
bloom (v.)
	[m1]mid-13c., [c]blomen[/c], from the noun (see [ref]bloom[/ref] (n.1)). Related: [c]Bloomed[/c]; [ref]blooming[/ref].
bloomer (n.)
	[m1]1730, agent noun from [ref]bloom[/ref] (v.).
bloomers (n.)
	[m1]1851, named for U.S. feminist reformer Amelia Jenks [c]Bloomer[/c] (1818-1894), who promoted them. The surname is attested from c.1200, said to mean literally "iron-worker", from Old English [c]bloma[/c] (see [ref]bloom[/ref] (n.2)).
blooming (adj.)
	[m1]late 14c., present participle adjective from [ref]bloom[/ref] (v.). Meaning "full-blown" (often a euphemism for [ref]bloody[/ref]) is attested from 1882.
Bloomsbury
	[m1]1910, in reference to the set of Bohemian writers, artists, and intellectuals (including E.M. Forster, Virginia Woolf, Vanessa and Clive Bell, John Maynard Keynes) centered on Lytton Strachey; so called from the London neighborhood where several lived and worked.
	[m2][ex]Women in love with buggers and buggers in love with womanizers, I don't know what the world is coming to. \[Lytton Strachey\][/ex][/m]
	[m1]The place name is recorded 1291 as [c]Blemondesberi[/c] "manor held by the [c]Blemond[/c] family", from [c]Blémont[/c] in France. It was laid out for housing in 17c., fashionable from 18c.
bloop (n.)
	[m1]1931, from [c]bloop[/c] (v.), 1926, a word from the early days of radio (see [ref]blooper[/ref]). Related: [c]Blooped[/c]; [c]blooping[/c].
blooper (n.)
	[m1]"blunder", 1943, apparently first in theater, from American English baseball slang meaning "a fly ball in a high arc missed by the fielder" (1937) or else from the earlier sense "radio receiver that interferes with nearby sets" when a careless operator throws it into oscillation (1926), in which case it imitates the resulting sound.
blossom (n.)
	[m1]c.1200, from Old English [c]blostm[/c], [c]blostma[/c] "blossom, flower, fruit", from Proto-Germanic [c]*blo-s-[/c] (cf. Middle Low German [c]blosom[/c], Dutch [c]bloesem[/c], German [c]Blust[/c]), from PIE [c]*bhlow-[/c], extended form of [c]*bhel-[/c] (3) "to thrive, bloom", possibly identical with [c]*bhel-[/c] (2) "to blow, inflate, swell" (see [ref]bole[/ref]). This is the native word, now largely superseded by [c]bloom[/c] and [c]flower[/c].
blossom (v.)
	[m1]late 14c., from Old English [c]blostmian[/c], from [c]blostma[/c] "blossom, flower" (see [ref]blossom[/ref] (n.)). Figurative use from late 14c. Related: [c]Blossomed[/c]; [c]blossoming[/c].
blot (n.)
	[m1]late 14c., originally "blemish", perhaps from Old Norse [c]blettr[/c] "blot, stain", or from Old French [c]blot[/c], variant of [c]bloc[/c] "block", or [c]blestre[/c] "blister, lump, clump of earth".
blot (v.)
	[m1]early 15c., "to make blots"; mid-15c. "to blot out, obliterate" (words), from [ref]blot[/ref] (n.). Related: [c]Blotted[/c]; [c]blotting[/c].
blotch (n.)
	[m1]c.1600, perhaps a blend of [c]blot[/c] and [c]botch[/c] or [c]patch[/c].
blotchy (adj.)
	[m1]1799, from [ref]blotch[/ref] + [ref]-y[/ref] (2). Related: [c]Blotchiness[/c].
blotter (n.)
	[m1]1590s, "thing for drying wet spots", agent noun from [ref]blot[/ref] (v.). Meaning "bad writer" is from c.1600. Sense of "day book" is from 1670s, and the word was applied early 19c. to rough drafts, scrap books, notebooks, and draft account books. Hence the police jargon sense "arrest record sheet", recorded from 1887.
blotting (n.)
	[m1]mid-15c., verbal noun from [ref]blot[/ref] (v.). [c]Blotting paper[/c] is recorded from 1510s.
blotto (adj.)
	[m1]"drunk", c.1905, from some signification of [ref]blot[/ref] (v.) in its "soak up liquid" meaning.
blouse (n.)
	[m1]1828 (from 1822 as a French word in English), from French [c]blouse[/c], "workman's or peasant's smock" (1788), origin unknown. Perhaps akin to Provençal [c](lano) blouso[/c] "short (wool)" \[Gamillscheg\]. Another suggestion \[Klein\] is that it is from Medieval Latin [c]pelusia[/c], from [c]Pelusium[/c], a city in Upper Egypt, supposedly a clothing manufacturing center in the Middle Ages.
	[m2][ex]In Paris, a very slovenly, loose, drawn frock, with most capacious sleeves, had been introduced called a [c]blouse[/c]. Some of our priestesses of the toilet seemed emulous of copying this deshabille, with some slight alterations, but we never wish to see it on the symmetrical form of a British lady. \["Summary of Fashion for 1822", in "Museum of Foreign Literature and Science", Jan.-June 1823\][/ex][/m]
bloviate (v.)
	[m1]1857, American English, a Midwestern word for "to talk aimlessly and boastingly; to indulge in 'high falutin'", according to Farmer (1890), who seems to have been the only British lexicographer to notice it. He says it was based on [ref]blow[/ref] (v.) on the model of [c]deviate[/c], etc.
	[m1]It seems to have been felt as outdated slang already by late 19c. ("It was a leasure for him to hear the Doctor talk, or, as it was inelegantly expressed in the phrase of the period, 'bloviate' ...". \["Overland Monthly", San Francisco, 1872, describing a scene from 1860\]), but it enjoyed a revival early 1920s during the presidency of Warren G. Harding, who wrote a notoriously ornate and incomprehensible prose (e.e. cummings eulogized him as "The only man, woman or child who wrote a simple declarative sentence with seven grammatical errors") at which time the word took on its connection with political speech; it faded again thereafter, but, with its derivative, [ref]bloviation[/ref], it enjoyed a revival in the 2000 U.S. election season that continued through the era of blogging.
bloviation (n.)
	[m1]"pompous oratory", 1857; noun of action; see [ref]bloviate[/ref].
blow (v.1)
	[m1]"move air", Old English [c]blawan[/c] "blow, breathe, make an air current; kindle; inflate; sound a wind instrument" (class VII strong verb; past tense [c]bleow[/c], past participle [c]blawen[/c]), from Proto-Germanic [c]*blæ-anan[/c] (cf. Old High German [c]blaen[/c], German [c]blähen[/c]), from PIE [c]*bhle-[/c] "to swell, blow up" (cf. Latin [c]flare[/c] "to blow"), possibly identical with [c]*bhel-[/c] (2) "to blow, swell" (see [ref]bole[/ref]).
	[m1]Meaning "to squander" (of money) is from 1874. Sense of "depart suddenly" is from 1902. Slang "do fellatio on" sense is from 1933, as [c]blow (someone) off[/c], originally among prostitutes (cf. [ref]blow job[/ref]). This usage probably is not connected to the colloquial imprecation (1781, associated with sailors, e.g. Popeye's [c]"well, blow me down!"[/c]), which has past participle [c]blowed[/c]. Meaning "to spend (money) foolishly and all at once" is 1890s; that of "bungle an opportunity" is from 1943. To [c]blow over[/c] "pass" is from 1610s, originally of storms. To [c]blow (someone's) mind[/c] was in use by 1967; there is a song title "Blow Your Mind" released in a 1965 Mirawood recording by a group called The Gas Company.
blow (v.2)
	[m1]"to bloom, blossom" (intransitive), from Old English [c]blowan[/c] "to flower, blossom, flourish", from Proto-Germanic [c]*blæ-[/c] (cf. Old Saxon [c]bloian[/c], Old Frisian [c]bloia[/c], Middle Dutch and Dutch [c]bloeien[/c], Old High German [c]bluoen[/c], German [c]blühen[/c]), from PIE [c]*bhle-[/c], extended form of [c]*bhel-[/c] (2) "to blow, inflate, swell" (see [ref]bole[/ref]). This word is the source of the [c]blown[/c] in [c]full-blown[/c].
blow (n.1)
	[m1]"hard hit", mid-15c., [c]blowe[/c], from northern and East Midlands dialects, perhaps from Middle Dutch [c]blouwen[/c] "to beat", a common Germanic word of unknown origin (cf. German [c]bleuen[/c], Gothic [c]bliggwan[/c] "to strike"). Influenced in English by [ref]blow[/ref] (v.1). In reference to descriptions or accounts, [c]blow-by-blow[/c] is recorded from 1921, American English, originally of prize-fight broadcasts.
	[m2][ex]LIKE a hungry kitten loves its saucer of warm milk, so do radio fans joyfully listen to the blow-by-blow broadcast description of a boxing bout. \["The Wireless Age", December 1922\][/ex][/m]
blow (n.2)
	[m1]"a blowing, a blast", 1650s, from [ref]blow[/ref] (v.1).
blow job (n.)
	[m1]also [c]blowjob[/c], 1961, from [ref]blow[/ref] + [ref]job[/ref]. Exactly which [c]blow[/c] is meant is the subject of some debate; the word might have begun as a euphemism for [c]suck[/c] (thus from [c]blow[/c] (v.1)), or it might refer to the explosive climax of an orgasm (thus [c]blow[/c] (v.2)). Unlike much sex slang, its date of origin probably is pretty close to the date it first is attested in print: as recently as the early 1950s, military pilots could innocently talk of their jet planes as [c]blow jobs[/c] according to the "Thesaurus of American Slang". Cf. [ref]blow[/ref] (v.1).
blow out (n.)
	[m1]also [c]blowout[/c], 1825, American English colloquial, "outburst, brouhaha" (what, in modern use, would be called a [ref]blow up[/ref]), from [ref]blow[/ref] (v.1) + [ref]out[/ref]. Meaning "abundant feast" is recorded from 1824; that of "flat tire" is from 1908.
blow up (v.)
	[m1]"explode", 1590s, from [ref]blow[/ref] (v.1) + [ref]up[/ref]. As a noun, it is recorded from 1809 in the sense "outburst, quarrel". Meaning "enlargement from a photograph" is attested by 1945.
blow-dry (v.)
	[m1]1971, of hair; see [ref]blow[/ref] (v.1) + [ref]dry[/ref] (v.). Related: [c]Blow-dried[/c]; [c]blow-drying[/c].
blow-fly (n.)
	[m1]1720, from [ref]fly[/ref] (n.) + [ref]blow[/ref] (v.1) in an obsolete sense "to deposit eggs, to infect with eggs", in reference to to insects, "apparently connected with old notions of natural history" \[OED\].
blow-gun (n.)
	[m1]type of weapon, 1799, from [ref]blow[/ref] (v.1) + [ref]gun[/ref] (n.).
blow-pipe (n.)
	[m1]type of weapon, 1680s, from [ref]blow[/ref] (v.1) + [ref]pipe[/ref] (n.1).
blowback (n.)
	[m1]also [c]blow-back[/c], 1883, in reference to flames in enclosed spaces (firearms, furnaces, etc.), from [ref]blow[/ref] (v.1) + [ref]back[/ref] (adv.). Sense in reference to convert actions, etc., is from 1978.
blower (n.)
	[m1]early 12c. (originally of horn-blowers), from Old English [c]blawere[/c], agent noun from [ref]blow[/ref] (v.1). Of mechanical devices from 1795.
blowfish (n.)
	[m1]also [c]blow-fish[/c], 1862, American English, from [ref]blow[/ref] (v.1) + [ref]fish[/ref] (n.).
	[m2][ex]Then he described another odd product of the bay, that was known as the blow-fish, and had the power of inflating himself with air when taken out of the water. \["The Young Nimrods in North America", New York, 1881\][/ex][/m]
blowhard (n.)
	[m1]also [c]blow-hard[/c], 1840, a sailor's word (from 1790 as a nickname for a sailor), perhaps not originally primarily meaning "braggart"; from [ref]blow[/ref] (v.1) + [ref]hard[/ref] (adv.). An adjective sense of "boastful" appeared c.1855, and may be a separate formation leading to a modified noun use.
blowhole (n.)
	[m1]also [c]blow-hole[/c], 1787, of whales and porpoises, from [ref]blow[/ref] (v.1) + [ref]hole[/ref].
blown (adj.)
	[m1]early 15c., "inflated", from Old English [c]blawen[/c], past participle of [ref]blow[/ref] (v.1). Figurative sense of "inflated by pride" is from late 15c. Meaning "out of breath" is from 1670s. As a past participle adjective from [ref]blow[/ref] (v.2), it was Old English [c]geblowenne[/c].
blowzy (adj.)
	[m1]c.1770, from obsolete [c]blouze[/c] (1570s), "wench, beggar's trull", perhaps originally a cant term, + [ref]-y[/ref] (2).
blub (n.)
	[m1]"fit of weeping", 1894, imitative. As a verb by 1843. Related: [c]Blubbed[/c]; [c]blubbing[/c].
blubber (n.)
	[m1]late 14c., [c]blober[/c] "a bubble, bubbling water; foaming waves", probably echoic of bubbling water. Original notion of "bubbling, foaming" survives in the figurative verbal meaning "to weep, cry" (c.1400). Meaning "whale fat" first attested 1660s; earlier it was used in reference to jellyfish (c.1600) and of whale oil (mid-15c.). As an adjective from 1660s.
blubber (v.)
	[m1]late 14c., "to seethe, bubble", from [ref]blubber[/ref] (n.). Meaning "to cry, to overflow with weeping" is from c.1400. Related: [c]Blubbered[/c]; [c]blubbering[/c].
blubbering
	[m1]c.1400, present participle adjective from [ref]blubber[/ref] (v.). Originally of fountains, springs, etc.; of weeping, from 1580s. As a verbal noun, from 1570s.
blubbery (adj.)
	[m1]1791, from [ref]blubber[/ref] (n.) + [ref]-y[/ref] (2).
Bluchers (n.)
	[m1]type of old-style boots, from Prussian Field Marshal Gebhard Leberecht [c]Blücher[/c] (1742-1819).
bludge (v.)
	[m1]"shirk responsibility", 1919, Australian and New Zealand slang, earlier "be a prostitute's pimp", from [ref]bludger[/ref] "pimp".
bludgeon (v.)
	[m1]1802, from earlier noun [ref]bludgeon[/ref] "short club" (1730), of unknown origin. Related: [c]Bludgeoned[/c]; [c]bludgeoning[/c].
bludgeon (n.)
	[m1]"short club", 1730, of unknown origin.
bludger (n.)
	[m1]"prostitute's pimp", 1856, short for [c]bludgeoner[/c], agent noun from [ref]bludgeon[/ref] (v.).
blue (1)
	[m1]c.1300, [c]bleu[/c], [c]blwe[/c], etc., from Old French [c]blo[/c] "pale, pallid, wan, light-colored; blond; discolored; blue, blue-gray", from Frankish [c]*blao[/c] or some other Germanic source, from Proto-Germanic [c]*blæwaz[/c] (cf. Old English [c]blaw[/c], Old Saxon and Old High German [c]blao[/c], Danish [c]blaa[/c], Swedish [c]blå[/c], Old Frisian [c]blau[/c], Middle Dutch [c]bla[/c], Dutch [c]blauw[/c], German [c]blau[/c] "blue"), from PIE [c]*bhle-was[/c] "light-colored, blue, blond, yellow", from PIE root [c]bhel-[/c] (1) "to shine, flash" (see [ref]bleach[/ref] (v.)).
	[m1]The same PIE root yielded Latin [c]flavus[/c] "yellow", Old Spanish [c]blavo[/c] "yellowish-gray", Greek [c]phalos[/c] "white", Welsh [c]blawr[/c] "gray", Old Norse [c]bla[/c] "livid" (the meaning in [c]black and blue[/c]), showing the usual slippery definition of color words in Indo-European The present spelling is since 16c., from French influence (Modern French [c]bleu[/c]).
	[m2][ex]The exact color to which the Gmc. term applies varies in the older dialects; M.H.G. [c]bla[/c] is also 'yellow,' whereas the Scandinavian words may refer esp. to a deep, swarthy black, e.g. O.N. [c]blamaðr[/c], N.Icel. [c]blamaður[/c] 'Negro' \[Buck\][/ex][/m]
	<hr>[m2][ex]Few words enter more largely into the composition of slang, and colloquialisms bordering on slang, than does the word BLUE. Expressive alike of the utmost contempt, as of all that men hold dearest and love best, its manifold combinations, in ever varying shades of meaning, greet the philologist at every turn. \[John S. Farmer, "Slang and Its Analogues Past and Present", 1890, p.252\][/ex][/m]
	[m1]The color of constancy since Chaucer at least, but apparently for no deeper reason than the rhyme in [c]true blue[/c] (c.1500). From early times blue was the distinctive color of the dress of servants, which may be the reason police uniforms are blue, a tradition Farmer dates to Elizabethan times. For [c]blue ribbon[/c] see [c]cordon bleu[/c] under [ref]cordon[/ref]. [c]Blue whale[/c] attested from 1851, so called for its color. The flower name [c]blue bell[/c] is recorded by 1570s. [c]Blue streak[/c], of something resembling a bolt of lightning (for quickness, intensity, etc.) is from 1830, U.S. Western slang.
	[m1]Many Indo-European languages seem to have had a word to describe the color of the sea, encompasing blue and green and gray; e.g. Irish [c]glass[/c] (see [ref]Chloe[/ref]); Old English [c]hæwen[/c] "blue, gray", related to [c]har[/c] (see [ref]hoar[/ref]); Serbo-Croatian [c]sinji[/c] "gray-blue, sea-green"; Lithuanian [c]šyvas[/c], Russian [c]sivyj[/c] "gray".
blue (2)
	[m1]"lewd, indecent" recorded from 1840 (in form [c]blueness[/c], in an essay of Carlyle's); the sense connection is unclear, and is opposite to that in [ref]blue laws[/ref] (q.v.). John Mactaggart's "Scottish Gallovidian Encyclopedia" (1824) containing odd words he had learned while growing up in Galloway and elsewhere in Scotland, has an entry for [c]Thread o'Blue[/c], "any little smutty touch in song-singing, chatting, or piece of writing". Farmer \["Slang and Its Analogues Past and Present", 1890\] offers the theory that this meaning derives from the blue dress uniforms issued to harlots in houses of correction, but he writes that the earlier slang authority John Camden Hotten "suggests it as coming from the French [c]Bibliothèque Bleu[/c], a series of books of very questionable character", and adds, from Hotten, that, "Books or conversation of an entirely opposite nature are said to be Brown or Quakerish, i.e., serious, grave, decent".
blue (v.)
	[m1]"to make blue", c.1600, from [ref]blue[/ref] (1).
blue blood
	[m1]1834, translating Spanish [c]sangre azul[/c], claimed by certain families of Castile as uncontaminated by Moorish or Jewish admixture, probably from the notion of the visible veins of people of fair complexion.
blue chip (adj.)
	[m1]also [c]blue-chip[/c], in reference to the high-value poker counter, from 1904 in the figurative sense of "valuable"; stock exchange sense, in reference to "shares considered a reliable investment", is first recorded 1929; especially of stocks that saw spectacular rises in value in the four years or so before the Wall Street crash of that year.
blue collar (adj.)
	[m1]also [c]blue-collar[/c], 1949, from [ref]blue[/ref] (1) + [ref]collar[/ref] (n.). From the common color of men's work shirts.
blue jeans
	[m1]from 1843 as a type of fabric; see [ref]jean[/ref]. As short for [c]blue jeans trousers[/c], from 1878.
blue laws
	[m1]1781, severe Puritanical code said to have been enacted 18c. in New Haven, Connecticut; of uncertain origin, perhaps from one of the ground senses behind [c]blues[/c], or from notion of coldness. Or perhaps connected to [c]bluestocking[/c] in the sense of "puritanically plain or mean" (see [ref]bluestocking[/ref], which is a different application of the same term; the parliament of 1653 was derisively called the [c]bluestocking[/c] parliament). The common explanation that they were written on blue paper is not considered valid; pale blue paper was used for many old U.S. legal documents and there would have been nothing notable about its use in this case.
blue moon (n.)
	[m1]1821 as a specific term in the sense "very rarely", perhaps suggesting something that, in fact, never happens (cf. [c]at the Greek calends[/c], and the native [c]in the reign of Queen Dick[/c] and [c]Saint Geoffrey's Day[/c] "Never, there being no saint of that name", reported in Grose (1788)); suggested earliest in this couplet from 1528:
	[m2][ex]Yf they say the mone is blewe,[br]We must beleve that it is true.[/ex][/m]
	[m1]Though this might refer to calendrical calculations by the Church, so that the general sense of the term and the specific one (commonly misinterpreted as "second full moon in a calendar month", but actually a quarterly calculation) are difficult to disentangle. In either case, the sense of [ref]blue[/ref] is obscure. Literal blue moons do sometimes occur under extreme atmospheric conditions.
blueberry (n.)
	[m1]c.1775, from [ref]blue[/ref] (1) + [ref]berry[/ref].
bluebird (n.)
	[m1]also [c]blue-bird[/c], North American warbler-like bird, 1680s, from [ref]blue[/ref] (1) in reference to its plumage + [ref]bird[/ref] (n.1). Figurative use in [c]bluebird of happiness[/c] is from 1909 play romance [c]"l'Oiseau bleu",[/c] literally "The Blue Bird", by Belgian dramatist and poet Maurice Maeterlinck (1862-1949).
bluegrass (n.)
	[m1]also [c]blue-grass[/c], music style, 1958, in reference to the [c]Blue Grass Boys[/c], country music band 1940s-'50s, from the "blue" grass ([c]Poa pratensis[/c]) characteristic of Kentucky, the grass so called from 1751. Kentucky has been called the [c]Bluegrass State[/c] since at least 1872; see [ref]blue[/ref] (n.) + [ref]grass[/ref].
blueing (n.)
	[m1]"substance which makes (something) blue", 1660s, verbal noun from [ref]blue[/ref] (v.).
blueprint (n.)
	[m1]also [c]blue-print[/c], 1882, from [ref]blue[/ref] (1) + [ref]print[/ref] (n.). The process uses blue on white, or white on blue. Figurative sense of "detailed plan" is attested from 1926. As a verb by 1939.
blues (n.)
	[m1]as a music form featuring flatted thirds and sevenths, possibly c.1895 (though officially 1912, in W.C. Handy's "Memphis Blues"); meaning "depression, low spirits" goes back to 1741, from adjectival [ref]blue[/ref] "low-spirited", late 14c.
bluestocking (n.)
	[m1]also [c]blue-stocking[/c], 1790, derisive word for a woman considered too learned, traces to a London literary salon founded c.1750 by Elizabeth Montagu on the Parisian model, featuring intellectual discussion instead of card games, and in place of ostentatious evening attire, simple dress, including Benjamin Stillingfleet's blue-gray tradesman's hose which he wore in place of gentleman's black silk, hence the term, first applied in derision to the whole set by Admiral Boscawen. None of the ladies wore blue stockings. Borrowed by the neighbors in loan-translations, cf. French [c]bas-bleu[/c], Dutch [c]blauwkous[/c], German [c]Blaustrumpf[/c].
bluesy (adj.)
	[m1]1946, from [ref]blues[/ref] + [ref]-y[/ref] (2).
bluff (v.)
	[m1]1839, American English, poker term, perhaps from Dutch [c]bluffen[/c] "to brag, boast", or [c]verbluffen[/c] "to baffle, mislead". An identical word meant "blindfold, hoodwink" in 1670s, but the sense evolution and connection are unclear; OED calls it "one of the numerous cant terms ... which arose between the Restoration and the reign of Queen Anne". Extended or figurative sense by 1854. Related: [c]Bluffed[/c]; [ref]bluffing[/ref].
bluff (n.1)
	[m1]"broad, vertical cliff", 1680s, from [c]bluff[/c] (adj.) "with a broad, flat front" (1620s), a sailors' word, probably from Dutch [c]blaf[/c] "flat, broad". Apparently a North Sea nautical term for ships with flat vertical bows, later extended to landscape features.
bluff (n.2)
	[m1]1844 as an alternative name for [c]poker[/c]; from [ref]bluff[/ref] (v.). As "an act of bluffing" by 1864.
bluffing (n.)
	[m1]1845, in the poker sense, verbal noun from [ref]bluff[/ref] (v.).
bluffs (n.)
	[m1]see [ref]bluff[/ref] (n.1).
bluish (adj.)
	[m1]late 14c., [c]blewysh[/c]; see [ref]blue[/ref] + [ref]-ish[/ref].
blunder (v.)
	[m1]mid-14c., "to stumble about blindly", from a Scandinavian source akin to Old Norse [c]blundra[/c] "shut one's eyes", from PIE root [c]*bhlendh-[/c] (see [ref]blind[/ref]). Meaning "make a stupid mistake" is first recorded 1711. Related: [c]Blundered[/c]; [ref]blundering[/ref].
blunder (n.)
	[m1]mid-14c., apparently from [ref]blunder[/ref] (v.), though of about the same age.
blunderbuss (n.)
	[m1]1650s, from Dutch [c]donderbus[/c], from [c]donder[/c] "thunder" (Middle Dutch [c]doner[/c], [c]donder[/c], from Proto-Germanic [c]*thunaraz[/c]; see [ref]thunder[/ref] (n.)) + [c]bus[/c] "gun" (originally "box, tube"); altered by resemblance to [c]blunder[/c].
blunderful (adj.)
	[m1]1881, jocular blend of [ref]blunder[/ref] and [ref]wonderful[/ref].
blundering
	[m1]mid-14c. as a present participle adjective; mid-15c. as a verbal noun, from [ref]blunder[/ref] (v.). Related: [c]Blunderingly[/c].
blunt (adj.)
	[m1]c.1200, "dull, obtuse", perhaps from or related to Old Norse [c]blundra[/c] (see [ref]blunder[/ref] (v.)). Of tools or weapons, late 14c. Meaning "abrupt of speech or manner" is from 1580s.
blunt (v.)
	[m1]late 14c., from [ref]blunt[/ref] (adj.). Related: [c]Blunted[/c]; [c]blunting[/c].
blunt (n.)
	[m1]street slang for "marijuana and tobacco cigar" (easier to pass around, easier to disguise, and the stimulant in the tobacco enhances the high from the pot) surfaced c.1993, but is said to have originated among Jamaicans in New York City in the early 1980s; from [c]Phillies Blunt[/c] brand cigars; see [ref]blunt[/ref] (adj.), which has been used of certain cigars since 19c.
	[m2][ex]Users say that the Phillies Blunt brand produces less harsh-tasting or sweeter smoke. The leaf wrapper of a Phillies Blunt is strong enough to hold together through the manipulations of making a blunt. Other brands fall apart. \[[c]http://nepenthes.lycaeum.org/Drugs/THC/Smoke/blunts.html[/c]\][/ex][/m]
bluntly (adv.)
	[m1]1550s, "stupidly", from [ref]blunt[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "directly" is from 1570s.
bluntness (n.)
	[m1]late 15c., "stupidity", from [ref]blunt[/ref] (adj.) + [ref]-ness[/ref]. Meaning "rudeness" is from c.1600.
blur (n.)
	[m1]1540s, "smear on the surface of writing"; perhaps akin to [ref]blear[/ref]. Extended sense of "confused dimness" is from 1860.
blur (v.)
	[m1]1580s, and thus probably from [ref]blur[/ref] (n.), but the dates are close and either might be the original. Related: [c]Blurred[/c]; [c]blurring[/c].
blurb (n.)
	[m1]used by U.S. scholar Brander Matthews (1852-1929) in 1906 in "American Character"; popularized 1907 by U.S. humorist Frank Gelett Burgess (1866-1951). Originally mocking excessive praise printed on book jackets.
	[m2][ex]Gelett Burgess, whose recent little book, "Are You a Bromide?" has been referred to above, then entertained the guests with some characteristic flashes of Burgessian humor. Referring to the word "blurb" on the wrapper of his book he said: "To 'blurb' is to make a sound like a publisher. The blurb was invented by Frank A. Munsey when he wrote on the front of his magazine in red ink 'I consider this number of [c]Munsey's[/c] the hottest pie that ever came out of my bakery.' ... A blurb is a check drawn on Fame, and it is seldom honored.\["\] \["Publishers' Weekly", May 18, 1907\][/ex][/m]
blurry (adj.)
	[m1]1855, from [ref]blur[/ref] + [ref]-y[/ref] (2). Related: [c]Blurrily[/c]; [c]blurriness[/c].
blurt (v.)
	[m1]1570s, probably echoic. Related: [c]blurted[/c]; [c]blurting[/c]. As a noun, 1570s, probably from the verb.
blush (v.)
	[m1]mid-14c., [c]bluschen[/c], [c]blischen[/c], probably from Old English [c]blyscan[/c] "blush, become red, glow" (glossing Latin [c]rutilare[/c]), akin to [c]blyse[/c] "torch", from Proto-Germanic [c]*blisk-[/c] "to shine, burn", which also yielded words in Low German (e.g. Dutch [c]blozen[/c] "to blush") and Scandinavian (e.g. Danish [c]blusse[/c] "to blaze; to blush"); ultimately from PIE [c]*bhel-[/c] (1) "to shine, flash, burn" (see [ref]bleach[/ref] (v.)).
	[m1]For vowel evolution, see [ref]bury[/ref]. Earliest recorded senses were "to shine brightly; to look, stare". Sense of "turn red in the face" (with shame, modesty, etc.) is from c.1400. Related: [c]Blushed[/c]; [c]blushing[/c].
blush (n.)
	[m1]mid-14c., "a look, a glance" (sense preserved in [c]at first blush[/c]), also "a gleam, a gleaming" (late 14c.), from [ref]blush[/ref] (v.). As "a reddening of the face" from 1590s. Meaning "a rosy color" is 1590s.
bluster (n.)
	[m1]1580s, from [ref]bluster[/ref] (v.).
bluster (v.)
	[m1]late 14c., from a Low German source, e.g. Middle Low German [c]blüstren[/c] "to blow violently", East Frisian [c]blüstern[/c] "to bluster" (see [ref]blow[/ref] (v.1)). Related: [c]Blustered[/c]; [c]blustering[/c].
blustery (adj.)
	[m1]1707, from [ref]bluster[/ref] (n.) + [ref]-y[/ref] (2). [c]Blustering[/c] in this sense is recorded from 1510s.
BMX
	[m1]1978, semi-acronym from [c]bicycle motocross[/c].
bo tree (n.)
	[m1]1680s, from Sinhalese [c]bo[/c], from Pali [c]bodhi[/c], short for [c]bodhi-taru[/c] "bo tree", literally "tree of wisdom or enlightenment" (related to Sanskrit [c]buddhah[/c] "awakened"; see [ref]bid[/ref]) + [c]taru[/c] "tree".
boa (n.)
	[m1]late 14c., "large snake", from Latin [c]boa[/c], type of large serpent mentioned in Pliny's "Natural History"; origin unknown (in Middle English folk etymology associated with Greek [c]bous[/c] "ox"). Extension to "snake-like coil of fur worn by ladies" is from 1836. [c]Boa constrictor[/c] so called from 1788.
Boanerges
	[m1]name given by Christ to John and James, the two sons of Zebedee (Mark iii:17), from Galilean dialectal corruption of Hebrew [c]bene reghesh[/c] "sons of rage" (interpreted in Greek as "sons of thunder"), from [c]bene[/c] (see [c]B'nai B'rith[/c]) + [c]reghesh[/c] "commotion, tumult, throng". Applied figuratively to zealous or loud preachers.
boar (n.)
	[m1]Old English [c]bar[/c] "boar", from West Germanic [c]*bairaz[/c] (cf. Old Saxon [c]ber[/c], Dutch [c]beer[/c], Old High German [c]ber[/c]), of unknown origin with no cognates outside West Germanic. Applied in Middle English to persons of boar-like character.
board (n.1)
	[m1]Old English [c]bord[/c] "a plank, flat surface", from Proto-Germanic [c]*burdam[/c] (cf. Old Norse [c]borð[/c] "plank", Dutch [c]bord[/c] "board", Gothic [c]fotu-baurd[/c] "foot-stool", German [c]Brett[/c] "plank"), from PIE [c]*bhrdh-[/c] "board", from root [c]*bherdh-[/c] "to cut". See also [ref]board[/ref] (n.2), with which this is so confused as practically to form one word (if indeed they were not the same word all along).
	[m1]A [c]board[/c] is thinner than a [ref]plank[/ref], and generally less than 2.5 inches thick. The transferred meaning "food" (late 14c.) is an extension of the late Old English sense of "table" (cf. [ref]boarder[/ref], [ref]boarding[/ref]); hence, also, [c]above board[/c] "honest, open" (1610s). A further extension is to "table where council is held" (1570s), then transferred to "leadership council, council (that meets at a table)", 1610s.
board (n.2)
	[m1]"side of ship", Old English [c]bord[/c] "border, rim, ship's side", from Proto-Germanic [c]*bordaz[/c] (cf. Old Saxon [c]bord[/c], Dutch [c]boord[/c], German [c]Bord[/c], Old High German [c]bart[/c], Old Norse [c]barð[/c]), perhaps from the same source as [c]board[/c] (n.1), but not all sources accept this. Connected to [ref]border[/ref]; see also [ref]starboard[/ref].
	[m1]If not etymologically related to [c]board[/c] (n.1), the two forms represented in English by these words were nonetheless confused at an early date in most Germanic languages, a situation made worse in English because this Germanic root also was adopted as Medieval Latin [c]bordus[/c] (source of Italian and Spanish [c]bordo[/c]). It also entered Old French as [c]bort[/c] "beam, board, plank; side of a ship" (12c., Modern French [c]bord[/c]), either from Medieval Latin or Frankish, and from thence it came over with the Normans to mingle with its native cousins. By now the senses are inextricably tangled. Some etymology dictionaries treat them as having been the same word all along.
board (v.)
	[m1]verb senses derived from various senses of [ref]board[/ref] (n.1) and [ref]board[/ref] (n.2) include "come alongside" (a ship), mid-15c. (from n.2); "put boards on, frame with boards", late 14c. (implied in [c]boarded[/c], from n.1); "to get onto" (a ship), 1590s, transferred from mid-19c. to stages, railway cars, aircraft, etc. (from n.2). Meaning "to be supplied with food and lodging" is from 1550s (from n.1 in transferred sense). Transitive meaning "provide with daily meals and lodging" is from 1590s. Related: [c]Boarded[/c]; [c]boarding[/c].
boarder (n.)
	[m1]1520s, "one who has food and/or lodging at the house of another", agent noun from [c]board[/c] (v.), in this sense from [ref]board[/ref] (n.1) in the "food" sense; meaning "one who boards (an enemy's) ships" is from 1769, from a verbal sense derived from [ref]board[/ref] (n.2).
boarding (n.)
	[m1]1530s, "supplying of meals, food and lodging", from [ref]board[/ref] (n.1) in its extended sense of "food" (via notion of "table"). [c]Boarding-school[/c] is from 1670s; [c]boarding house[/c] attested from 1728.
boardroom (n.)
	[m1]1731, from [ref]board[/ref] (n.1) in the sense of "table where council is held" + [ref]room[/ref] (n.).
boardwalk (n.)
	[m1]"walkway made of boards", 1864, American English, from [ref]board[/ref] (n.1) + [ref]walk[/ref] (n.). As a seaside attraction from 1881, first in reference to Atlantic City, N.J.
boast (n.)
	[m1]mid-13c., "arrogance, presumption, pride, vanity"; c.1300, "a brag, boastful speech", from Anglo-French [c]bost[/c] "ostentation", probably via Scandinavian (cf. Norwegian [c]baus[/c] "proud, bold, daring"), from Proto-Germanic [c]*bausia[/c] "to blow up, puff up, swell" (cf. Middle High German [c]bus[/c] "swelling", dialectal German [c]baustern[/c] "to swell"; Middle Dutch [c]bose[/c], Dutch [c]boos[/c] "evil, wicked, angry", Old High German [c]bosi[/c] "worthless, slanderous", German [c]böse[/c] "evil, bad, angry"), from PIE [c]*bhou-[/c], variant of root [c]*beu-[/c], [c]*bheu-[/c] "to grow, swell" (see [ref]bull[/ref] (n.2)).
	[m1]The notion apparently is of being "puffed up" with pride; cf. Old English [c]belgan[/c] "to become angry, offend, provoke", [c]belg[/c] "anger, arrogance", from the same root as [c]bellows[/c] and [ref]belly[/ref] (n.). Related: [c]Boasted[/c]; [c]boasting[/c]. An Old English word for "boasting" was [c]micelsprecende[/c], "big talk".
boast (v.)
	[m1]early 14c., "to brag, speak arrogantly"; from the same source as [ref]boast[/ref] (n.). Related: [c]Boasted[/c]; [c]boasting[/c].
boastful (adj.)
	[m1]early 14c., from [ref]boast[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Boastfully[/c]; [c]boastfulness[/c].
boat (n.)
	[m1]Old English [c]bat[/c] "boat, ship, vessel", from Proto-Germanic [c]*bait-[/c] (cf. Old Norse [c]batr[/c], Dutch [c]boot[/c], German [c]Boot[/c]), possibly from PIE root [c]*bheid-[/c] "to split" (see [ref]fissure[/ref]), with the sense of making a boat by hollowing out a tree trunk; or it may be an extension of the name for some part of a ship. French [c]bateau[/c] "boat" is from Old English or Norse. Spanish [c]batel[/c], Italian [c]battello[/c], Medieval Latin [c]batellus[/c] likewise probably are from Germanic.
boatswain (n.)
	[m1]mid-15c., from late Old English [c]batswegen[/c], from [c]bat[/c] "boat" (see [ref]boat[/ref] (n.)) + Old Norse [c]sveinn[/c] "boy" (see [ref]swain[/ref]). Phonetic spelling [c]bo'sun[/c] is attested from 1840.
bob (v.1)
	[m1]"move with a short, jerking motion", late 14c., probably connected to Middle English [c]bobben[/c] "to strike, beat" (late 13c.), perhaps of echoic origin. Another early sense was "to make a fool of, cheat" (early 14c.). Related: [c]Bobbed[/c]; [c]bobbing[/c]. The sense in [c]bobbing for apples[/c] (or cherries) recorded by 1799.
bob (n.2)
	[m1]"short hair", 1680s, attested 1570s in sense of "a horse's tail cut short", from earlier [c]bobbe[/c] "cluster" (as of leaves), mid-14c., a northern word, perhaps of Celtic origin (cf. Irish [c]baban[/c] "tassel, cluster", Gaelic [c]babag[/c]). Used over the years in various senses connected by the notion of "round, hanging mass", e.g. "weight at the end of a line" (1650s). The hair sense was revived with a shift in women's styles early 20c. (verb 1918, noun 1920). Related words include [c]bobby pin[/c], [c]bobby sox[/c], [c]bobsled[/c], [c]bobcat[/c].
bob (n.1)
	[m1]"act of bobbing", 1540s, from [ref]bob[/ref] (v.1). As a slang word for "shilling" it is attested from 1789, but the signification is unknown.
bobbin (n.)
	[m1]1520s, from French [c]bobine[/c], small instrument used in sewing or tapestry-making, perhaps from Latin [c]balbus[/c] (see [ref]babble[/ref] (v.)) for the stuttering, stammering noise it made.
bobbinet (n.)
	[m1]1819, from [ref]bobbin[/ref] + [ref]net[/ref] (n.).
bobble (v.)
	[m1]1812, frequentative of [ref]bob[/ref] (v.1). The notion is "to move or handle something with continual bobbing". Related: [c]Bobbled[/c]; [c]bobbling[/c]. [c]Bobble-head[/c] as a type of doll is from 1968.
bobby (n.)
	[m1]"London policeman", 1844, from Mr. (later Sir) [c]Robert[/c] Peel (1788-1850), Home Secretary who introduced the Metropolitan Police Act (10 Geo IV, c.44) of 1829. Cf. [ref]peeler[/ref].
bobby pin (n.)
	[m1]1928, from diminutive of [ref]bob[/ref] (n.2) + [ref]pin[/ref] (n.).
bobby sox
	[m1]1943, from diminutive of [ref]bob[/ref] (n.2) + [ref]sox[/ref]. So called because they are "shortened" compared to knee-socks. Derivative [c]bobby-soxer[/c] first attested 1944.
	[m2][ex]Months ago colored bobby sox folded at the top were decreed, not by anyone or any group but, as usual, by a sudden mysterious and universal acceptance of the new idea. Now no teen-ager dares wear anything but pure white socks without a fold. \["Life" magazine, Dec. 11, 1944\][/ex][/m]
bobcat (n.)
	[m1]North American lynx, 1873, in a Maine context; so called for its short tail; see [ref]bob[/ref] (n.2) + [ref]cat[/ref] (n.).
bobolink (n.)
	[m1]1796, American English, from [c]bob-o-Lincoln[/c] (1774), imitative of the call of the bird.
bobsled (n.)
	[m1]1839, from [ref]bob[/ref] (n.2) + [ref]sled[/ref] (n.). So called because it is a short type.
bobwhite (n.)
	[m1]North American partridge, 1819, so called from the sound of its cry.
Boccaccio
	[m1]the name means "big-mouth" in Italian, from [c]boccaccia[/c], augmentative of [c]bocca[/c] "mouth" (see [ref]bouche[/ref]).
bocce (n.)
	[m1]from Italian [c]bocce[/c] "(wooden) balls", plural of [c]boccia[/c], which is related to French [c]bosse[/c] "bump, hump", perhaps from a Germanic source.
Boche (n.)
	[m1]1914, from French slang, "rascal", of unknown origin, applied by soldiers to Germans in World War I. Another theory traces it to French [c]Allemand[/c] "German", in eastern French [c]Al(le)moche[/c], altered contemptuously to [c]Alboche[/c] by association with [c]caboche[/c], a slang word for "head", literally "cabbage" (cf. [c]tete de boche[/c], French for "German" in an 1887 slang dictionary). All the French terms are no older than mid-19c.
bock (n.)
	[m1]type of beer, 1856, from German [c]ambock[/c], Bavarian dialectal pronunciation of [c]Einbecker bier[/c], from Einbeck, Hanover, where it was first brewed.
bod (n.)
	[m1]1788, "a person", short for [ref]body[/ref]. Meaning "physical body" is recorded from 1933.
bodacious (adj.)
	[m1]1837 (implied in [c]bodaciously[/c]), Southern U.S. slang, perhaps from [c]bodyaciously[/c] "bodily, totally", or a blend of [c]bold[/c] and [c]audacious[/c], which suits the earliest attested sense of the word. Popularized anew by 1982 Hollywood film "An Officer and a Gentleman".
bode (v.)
	[m1]Old English [c]bodian[/c] "proclaim, announce; foretell", from [c]boda[/c] "messenger", probably from Proto-Germanic [c]*budon-[/c] (cf. Old Saxon [c]gibod[/c], German [c]gebot[/c], Old Norse [c]boð[/c]), from PIE [c]*bheudh-[/c] "be aware, make aware" (see [ref]bid[/ref] (v.)). As a shortened form of [c]forebode[/c] (usually evil), it dates from 1740. Related: [c]Boded[/c]; [c]boding[/c].
bodega (n.)
	[m1]1848, from Mexican Spanish, from Spanish [c]bodega[/c] "a wine shop; cellar", from Latin [c]apotheca[/c], from Greek [c]apotheke[/c] "depot, store" (see [ref]apothecary[/ref]). The same word as [ref]boutique[/ref].
Bodhisattva (n.)
	[m1]1828, from Sanskrit, literally "one whose essence is perfect knowledge", from [c]bodhi[/c] "perfect knowledge" (see [ref]Buddha[/ref]) + [c]sattva[/c] "reality, being".
bodice (n.)
	[m1]1560s, oddly spelled plural of [ref]body[/ref], name of a tight-fitting Elizabethan garment covering the torso; plural because the [c]body[/c] came in two parts which fastened in the middle. [c]Bodice-ripper[/c] for "racy romance novel" is from 1981.
bodily (adj.)
	[m1]c.1300, "pertaining to the body"; also opposed to "spiritual"; from [ref]body[/ref] + [ref]-ly[/ref] (1). As an adverb (with [ref]-ly[/ref] (2)) from late 14c.
bodkin (n.)
	[m1]late 14c., [c]boydekin[/c], of unknown origin. The ending suggests a diminutive formation, and Celtic has been suggested as the source of the root.
Bodleian
	[m1]from Sir Thomas [c]Bodley[/c] (1545-1613), who in 1597 refounded the library at Oxford University.
Bodoni
	[m1]1880, typeface based on that used by celebrated Italian printer Giambattista [c]Bodoni[/c] (1740-1813) of Parma. The modern type of this name is a composite of his many forms.
body (n.)
	[m1]Old English [c]bodig[/c] "trunk, chest" (of a man or animal); related to Old High German [c]botah[/c], of unknown origin. Not elsewhere in Germanic, and the word has died out in German (replaced by [c]leib[/c], originally "life", and [c]körper[/c], from Latin). In English, extension to "person" is from late 13c. Meaning "main part" of anything was in late Old English, hence its use in reference to vehicles (1520s).
	[m1]Contrasted with [c]soul[/c] since at least mid-13c. Meaning "corpse" (short for [c]dead body[/c]) is from late 13c. Transferred to matter generally in Middle English (e.g. [c]heavenly body[/c], late 14c.). [c]Body politic[/c] "the nation, the state" first recorded 1520s, legalese, with French word order. [c]Body image[/c] was coined 1935. [c]Body language[/c] is attested from 1967, perhaps from French [c]langage corporel[/c] (1966). Phrase [c]over my dead body[/c] attested by 1833.
bodyguard (n.)
	[m1]1735, "retinue, escort", collective singular, from [ref]body[/ref] + [ref]guard[/ref] (n.). Attested 1861 as "a soldier of the bodyguard".
Boeing
	[m1]U.S. aerospace corporation, founded 1916 by William E. [c]Boeing[/c] in Seattle, Washington, as an airplane manufacturer. The family name is German.
Boeotian (adj.)
	[m1]1590s, "ignorant, dull", from [c]Boeotia[/c], district around Thebes in ancient Greece (said to have been so called for its cattle pastures; Greek [c]bous[/c] = "ox"), whose inhabitants were characterized as proverbially dull and countrified by their neighbors, the Athenians. The Boeotians presumably held reciprocal opinions, but their great writers, Plutarch and Pindar, though patriots, are full of praise for Athenian deeds and institutions.
	[m2][ex]Though his aim was to vindicate Boeotia, \[Pindar\] has probably done her a disservice, in that he has helped to immortalise the scurrilous proverb Βοιωτία ύς, which he wished to confute. ... If left to itself, the slander might have passed into oblivion long ago. \[W. Rhys Roberts, "The Ancient Boeotians", 1895\][/ex][/m]
Boer (n.)
	[m1]"Dutch colonist in South Africa", 1824, from Dutch [c]boer[/c] "farmer", from Middle Dutch, cognate with Old English [c]gebur[/c] "dweller, farmer, peasant", and thus related to [c]bower[/c], German [c]Bauer[/c], and the final syllable of [c]neighbor[/c] (see [ref]boor[/ref]). [c]Boer War[/c] (1899-1902) was technically the Second Boer War, there having been a brief preview 1880-1881.
boffin (n.)
	[m1]"person engaged in innovative research", especially in aviation, 1945; earlier "elderly naval officer" (1941), probably from one of the "Mr. Boffins" of English literature (e.g. "Our Mutual Friend").
boffo (adj.)
	[m1]strikingly successful, by 1961, show biz slang, probably echoic of a "hit".
bog (n.)
	[m1]c.1500, from Gaelic and Irish [c]bogach[/c] "bog", from adjective [c]bog[/c] "soft, moist", from PIE [c]*bhugh-[/c], from root [c]*bheugh-[/c] "to bend" (see [ref]bow[/ref] (v.)). [c]Bog-trotter[/c] applied to the wild Irish from 1670s.
bog (v.)
	[m1]"to sink (something or someone) in a bog", c.1600, from [ref]bog[/ref] (n.). Intransitive use from c.1800. Related: [c]Bogged[/c]; [c]bogging[/c].
bogart (v.)
	[m1]1969, "to keep a joint in your mouth", dangling from the lip like Humphrey [c]Bogart's[/c] cigarette in the old movies, instead of passing it on. First attested in "Easy Rider". The word was also used 1960s with notions of "get something by intimidation, be a tough guy" (again with reference to the actor and the characters he typically played). In old drinking slang, [c]Captain Cork[/c] was "a man slow in passing the bottle".
bogey (n.1)
	[m1]World War II aviator slang for "unidentified aircraft, presumably hostile", probably ultimately from [c]bogge[/c], a variant of Middle English [c]bugge[/c] "a frightening specter" (see [ref]bug[/ref] (n.)). Thus it shares ancestry with many dialect words, such as [c]bog[/c]/[c]bogge[/c] (attested 16c.-17c.), [c]bogeyman[/c] (16c.), [c]boggart[/c] "specter that haunts a gloomy spot" (c.1570, in Westmoreland, Lancashire, Cheshire, and Yorkshire). The earliest modern form appears to be Scottish [c]bogle[/c] "ghost", attested from c.1500 and popularized c.1800 in English literature by Scott, Burns, etc.
bogey (n.2)
	[m1]in golfing, c.1891, originally "number of strokes a good player is supposed to need for a given hole or course"; later, "score one over par" (1946); from the same source as [ref]bogey[/ref] (n.1), on the notion of a "phantom" opponent, represented by the "ground score". The word was in vogue at the time in Britain because of the popularity of a music hall tune "Hush, Hush, Hush, Here Comes the Bogey Man".
	[m2][ex]One popular song at least has left its permanent effect on the game of golf. That song is 'The Bogey Man.' In 1890 Dr. Thos. Browne, R.N., the hon. secretary of the Great Yarmouth Club, was playing against a Major Wellman, the match being against the 'ground score,' which was the name given to the scratch value of each hole. The system of playing against the 'ground score' was new to Major Wellman, and he exclaimed, thinking of the song of the moment, that his mysterious and well-nigh invincible opponent was a regular 'bogey-man.' The name 'caught on' at Great Yarmouth, and to-day 'Bogey' is one of the most feared opponents on all the courses that acknowledge him. \[1908, cited in OED\][/ex][/m]
	[m1]Other early golfing sources give it an American origin. As a verb, attested by 1948.
bogeyman (n.)
	[m1]16c.; see [ref]bogey[/ref] (n.1) + [ref]man[/ref] (n.).
boggle (v.)
	[m1]1590s, "to start with fright" (as a startled horse does), from Middle English [c]bugge[/c] "specter" (among other things, supposed to scare horses at night); see [ref]bug[/ref] (n.); also cf. [ref]bogey[/ref] (n.1). The meaning "to raise scruples, hesitate" is from 1630s. Related: [c]Boggled[/c]; [c]boggling[/c].
boggy (adj.)
	[m1]1580s, from [ref]bog[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Bogginess[/c].
bogus
	[m1]1838, "counterfeit money, spurious coin", American English, apparently from a slang word applied (according to some sources first in Ohio in 1827) to a counterfeiter's apparatus.
	[m2][ex]One [c]bogus[/c] or machine impressing dies on the coin, with a number of dies, engraving tools, bank bill paper, spurious coin, &c. &c. making in all a large wagon load, was taken into possession by the attorney general of Lower Canada. \[Niles' Register, Sept. 7, 1833, quoting from Concord, New Hampshire, "Statesman", Aug. 24\][/ex][/m]
	[m1]Some trace this to [c]tantrabobus[/c], also [c]tantrabogus[/c], a late 18c. colloquial Vermont word for any odd-looking object, in later 19c. use "the devil", which might be connected to [c]tantarabobs[/c], recorded as a Devonshire name for the devil. Others trace it to the same source as [ref]bogey[/ref] (n.1).
boh
	[m1]see [ref]boo[/ref].
Bohemia
	[m1]central European kingdom, mid-15c., [c]Beeme[/c], from Middle French [c]Boheme[/c] "Bohemia", from Latin [c]Boiohaemum[/c] (Tacitus), from [c]Boii[/c], the Celtic people who settled in what is now Bohemia (and were driven from it by the Germanic Marcomans early 1c.; singular [c]Boius[/c], fem. [c]Boia[/c], perhaps literally "warriors") + Proto-Germanic [c]*haimaz[/c] "home" (see [ref]home[/ref] (n.)). Attested from 1861 in meaning "community of artists and social Bohemians" or in reference to the district where they live (see [ref]bohemian[/ref]).
bohemian (n.)
	[m1]"a gypsy of society", 1848, from French [c]bohemién[/c] (1550s), from the country name (see [ref]Bohemia[/ref]). The modern sense is perhaps from the use of this country name since 15c. in French for "gypsy" (they were wrongly believed to have come from there, though their first appearance in Western Europe may have been directly from there), or from association with 15c. Bohemian heretics. It was popularized by Henri Murger's 1845 story collection [c]"Scenes de la Vie de Boheme",[/c] the basis of Puccini's [c]"La Bohème".[/c] Used in English 1848 in Thackary's "Vanity Fair".
	[m2][ex]The term 'Bohemian' has come to be very commonly accepted in our day as the description of a certain kind of literary gipsey, no matter in what language he speaks, or what city he inhabits .... A Bohemian is simply an artist or littérateur who, consciously or unconsciously, secedes from conventionality in life and in art. \["Westminster Review", 1862\][/ex][/m]
Bohunk (n.)
	[m1]1903, U.S. derogatory slang for "lower class immigrant from Central or Eastern Europe", probably from [c]Bohemian[/c] + a distortion of [c]Hungarian.[/c]
boil (v.)
	[m1]early 13c., from Old French [c]bolir[/c] "boil, bubble up, ferment, gush" (12c., Modern French [c]bouillir[/c]), from Latin [c]bullire[/c] "to bubble, seethe", from PIE base [c]*beu-[/c] "to swell" (see [ref]bull[/ref] (n.2)). The native word is [c]seethe[/c]. Figurative sense of "to agitate the feelings" is from 1640s.
	[m2][ex]I am impatient, and my blood boyls high. \[Thomas Otway, "Alcibiades", 1675\][/ex][/m]
	[m1]Related: [c]Boiled[/c]; [c]boiling[/c]. [c]Boiling point[/c] is recorded from 1773.
boil (n.)
	[m1]"hard tumor", altered from Middle English [c]bile[/c] (Kentish [c]bele[/c]), perhaps by association with the verb; from Old English [c]byl[/c], [c]byle[/c] "boil, carbuncle", from West Germanic [c]*buljon-[/c] "swelling" (cf. Old Frisian [c]bele[/c], Old High German [c]bulia[/c], German [c]Beule[/c]). Perhaps ultimately from PIE root [c]*bhel-[/c] (2) "to swell" (see [ref]bole[/ref]), or from [c]*beu-[/c] "to grow, swell" (see [ref]bull[/ref] (n.2); also cf. [ref]boast[/ref]). Cf. Old Irish [c]bolach[/c] "pustule", Gothic [c]ufbauljan[/c] "to puff up", Icelandic [c]beyla[/c] "hump".
boiler (n.)
	[m1]1540s, agent noun from [ref]boil[/ref] (v.). Meaning "vessel for boiling" is from 1725; steam engine sense is from 1757.
boilermaker (n.)
	[m1]"a maker of boilers for engines", 1814, from [ref]boiler[/ref] (n.) + [ref]maker[/ref]. Meaning "shot of whiskey with a glass of beer" is short for [c]boilermaker's delight[/c] (1910), strong cheap whiskey, so called in jest from the notion that it would clean the scales from the interior of a boiler.
boilerplate (n.)
	[m1]newspaper (and now information technology) slang for "unit of writing that can be used over and over without change", 1893, from a literal meaning (1840) "metal rolled in large, flat plates for use in making steam boilers". The connecting notion is probably of sturdiness or reusability. From 1890s to 1950s, publicity items were cast or stamped in metal ready for the printing press and distributed to newspapers as filler. The largest supplier was Western Newspaper Union.
boink
	[m1]"have sex with; the sex act", slang by c.2000, perhaps an alteration of [ref]bonk[/ref] in its popular sexual sense. Related: [c]Boinked[/c]; [c]boinking[/c].
Boise
	[m1]city in Idaho, U.S., from French-Canadian [c]boisé[/c], literally "wooded", from French [c]bois[/c] "wood", which (with Italian [c]bosco[/c], Spanish [c]bosque[/c], Medieval Latin [c]boscus[/c]) apparently is borrowed from the Germanic root of [ref]bush[/ref] (n.). Medieval Latin [c]boscus[/c] was used especially of "woodland pasture".
boisterous (adj.)
	[m1]late 15c., unexplained alteration of Middle English [c]boistous[/c] (c.1300) "rough, coarse (as of food), clumsy, violent", of unknown origin, perhaps from Anglo-French [c]bustous[/c] "rough (road)", which is perhaps from Old French [c]boisteos[/c] "curved, lame; uneven, rough" (Modern French [c]boiteux[/c]), itself of obscure origin. Another guess traces it via Celtic to Latin [c]bestia[/c]. Used of persons from 1560s. Related: [c]Boisterously[/c]; [c]boisterousness[/c].
bok choy (n.)
	[m1]type of Chinese cabbage, from Cantonese, literally "white vegetable".
bold (adj.)
	[m1]Old English [c]beald[/c] (West Saxon), [c]bald[/c] (Anglian) "bold, brave, confident, strong", from Proto-Germanic [c]*balthaz[/c] (cf. Old High German [c]bald[/c] "bold, swift", in names such as [c]Archibald[/c], [c]Leopold[/c], [c]Theobald[/c]; Gothic [c]balþei[/c] "boldness"; Old Norse [c]ballr[/c] "frightful, dangerous"), perhaps from PIE [c]*bhol-to-[/c] suffixed form of [c]*bhel-[/c] (2) "to blow, swell" (see [ref]bole[/ref]).
	[m1]Of flavors (coffee, etc.) from 1829. The noun meaning "those who are bold" is from c.1300. Old French and Provençal [c]baut[/c] "bold", Italian [c]baldo[/c] "bold, daring, fearless" are Germanic loan-words.
bold-face (n.)
	[m1]in typography, 1845, from [ref]bold[/ref] (adj.) + [ref]face[/ref] (n.). In reference to types, [c]bold[/c] (adj.) is attested from 1790, perhaps from the secondary sense "easily visible, striking to the eye".
bole (n.)
	[m1]early 14c., from Old Norse [c]bolr[/c] "tree trunk", from Proto-Germanic [c]*bulas[/c] (cf. Middle Dutch [c]bolle[/c] "trunk of a tree"), from PIE [c]*bhel-[/c] (2) "to blow, inflate, swell" (cf. Greek [c]phyllon[/c] "leaf", [c]phallos[/c] "swollen penis"; Latin [c]flos[/c] "flower", [c]florere[/c] "to blossom, flourish", [c]folium[/c] "leaf"; Old Prussian [c]balsinis[/c] "cushion"; Old Norse [c]belgr[/c] "bag, bellows"; Old English [c]bolla[/c] "pot, cup, bowl"; Old Irish [c]bolgaim[/c] "I swell", [c]blath[/c] "blossom, flower", [c]bolach[/c] "pimple", [c]bolg[/c] "bag"; Breton [c]bolc'h[/c] "flax pod"; Serbian [c]buljiti[/c] "to stare, be bug-eyed"; Serbo-Croatian [c]blazina[/c] "pillow").
bolero (n.)
	[m1]kind of Spanish dance, 1787, from Spanish, probably from [c]bola[/c] "ball" (and perhaps with reference to "whirling motion"), from Latin [c]bulla[/c] (see [ref]bull[/ref] (n.2)). In reference to a type of short jacket, it is recorded by 1864.
Bolivia
	[m1]South American republic, founded 1825, named for Simon [c]Bolivar[/c] (1783-1830), statesman and soldier.
boll (n.)
	[m1]Old English [c]bolla[/c] "bowl, cup, pot", merged with Middle Dutch [c]bolle[/c] "round object", borrowed 13c., both from Proto-Germanic [c]*bul-[/c], from PIE [c]*bhel-[/c] (2) "to blow, inflate, swell" (see [ref]bole[/ref]). Influenced in meaning by Latin [c]bulla[/c] "bubble, ball", ultimately from the same PIE root. Extended c.1500 to "round seed pod of flax or cotton". [c]Boll weevil[/c] is 1895, American English.
	[m2][ex]In south Texas, among Spanish-speaking people, the insect is generally known as the 'picudo,' a descriptive name which refers to the snout or beak of the insect. English-speaking planters generally referred to the insect at first as 'the sharpshooter,' a term which for many years has been applied to any insect which causes through its punctures the shedding of the squares or the rotting of the bolls. As there are several native insects that are commonly called sharpshooters and which, though injurious, are by no means to be compared with this insect, it becomes necessary to discourage in every way the use of the word sharpshooter as applied to this weevil. The adoption of the term 'Mexican cotton-boll weevil' for the new pest is recommended. \[New Mexico College of Agriculture and the Mechanic Arts Agricultural Experiment Station Bulletin No. 19, April 1896\][/ex][/m]
	[m1]A case of entomology meddling in etymology.
bollard (n.)
	[m1]1844, originally a post for fixing mooring ropes; since 1948, usually a traffic control device; probably from [ref]bole[/ref] + suffix [ref]-ard[/ref].
bollix (v.)
	[m1]"bungle", respelling (perhaps euphemistic) of [c]bollocks[/c], plural of [c]bollock[/c] "testicle", from Old English [c]beallucas[/c] "testicles", from Proto-Germanic [c]*ball-[/c], from PIE [c]*bhel-[/c] (2) "to inflate, swell" (see [ref]bole[/ref]). Related: [c]Bollixed[/c]; [c]bollixing[/c].
bollock (n.)
	[m1]singular of [ref]bollocks[/ref] (q.v.).
bollocks (n.)
	[m1]"testicles", 1744, see [ref]bollix[/ref]. In British slang, as an ejaculation meaning "nonsense", recorded from 1919.
Bollywood
	[m1]"film industry based in Mumbai, India", 1977, from [ref]Bombay[/ref] (old name of [c]Mumbai[/c]) + [ref]Hollywood[/ref].
Bolo (n.)
	[m1]"traitor", 1917, from Paul [c]Bolo[/c], French adventurer shot for treason April 17, 1918; used in World War I with reference to pacifist propagandists; later somewhat assimilated to [ref]Bolshevik[/ref] (q.v.).
bologna (n.)
	[m1]1850, variant of [c]bologna sausage[/c] (1590s), named for the city in Italy, whose name is from Latin [c]Bononia[/c], which either represents Gaulish [c]bona[/c] "foundation, fortress", or [c]Boii[/c], the name of the Gaulish people who occupied the region 4c. B.C.E. Also see [ref]baloney[/ref].
Bolognese (adj.)
	[m1]1756, pertaining to [ref]Bologna[/ref] (q.v.).
boloney (n.)
	[m1]see [ref]baloney[/ref].
Bolshevik (n.)
	[m1]1917, from Russian [c]bol'shiy[/c] "greater", comparative of adjective [c]bol'shoy[/c] "big, great" (cf. [c]Bolshoi Ballet[/c]), from Old Church Slavonic [c]boljiji[/c] "larger", from PIE root [c]*bel-[/c] "strong" (cf. Sanskrit [c]balam[/c] "strength, force", Greek [c]beltion[/c] "better", Phrygian [c]balaios[/c] "big, fast", Old Irish [c]odbal[/c] "strong", Welsh [c]balch[/c] "proud"; Middle Dutch, Low German, Frisian [c]pal[/c] "strong, firm").
	[m1]It was the faction of the Russian Social Democratic Worker's Party after a split in 1903 that was either larger or more extreme (or both) than the [c]Mensheviks[/c] (from Russian [c]men'shij[/c] "less"); after they seized power in 1917, applied generally to Russian communists. [c]Bolshevism[/c] is recorded from 1917.
bolster (v.)
	[m1]mid-15c. (implied in [c]bolstered[/c]), "propped up, made to bulge" (originally of a woman's breasts), from [ref]bolster[/ref] (n.). Figurative sense is from c.1500, on the notion of "to support with a bolster, prop up". Related: [c]Bolstering[/c].
bolster (n.)
	[m1]Old English [c]bolster[/c] "bolster, cushion, something stuffed so that it swells up", especially "long, stuffed pillow", from Proto-Germanic [c]*bolkhstraz[/c] (cf. Old Norse [c]bolstr[/c], Danish, Swedish, Dutch [c]bolster[/c], German [c]polster[/c]), from PIE [c]*bhelgh-[/c] "to swell" (see [ref]belly[/ref] (n.)).
bolt (n.)
	[m1]Old English [c]bolt[/c] "short, stout arrow with a heavy head"; also "crossbow for throwing bolts", from Proto-Germanic [c]*bultas[/c] (cf. Old Norse [c]bolti[/c], Danish [c]bolt[/c], Dutch [c]bout[/c], German [c]Bolzen[/c]), perhaps from PIE root [c]*bheld-[/c] "to knock, strike" (cf. Lithuanian [c]beldu[/c] "I knock", [c]baldas[/c] "pole for striking").
	[m1]Applied since Middle English to other short metal rods (especially those with knobbed ends). From the notion of an arrow's flight comes the [c]lightning bolt[/c] (1530s). A [c]bolt[/c] of canvas (c.1400) was so called for its shape. Adverbial phrase [c]bolt upright[/c] is from late 14c.
bolt (v.)
	[m1]from [ref]bolt[/ref] (n.) in its various senses; from a crossbow arrow's quick flight comes the meaning "to spring, to make a quick start" (early 13c.). Via the notion of runaway horses, this came to mean "to leave suddenly" (early 19c.). Meaning "to gulp down food" is from 1794. The meaning "to secure by means of a bolt" is from 1580s. Related: [c]Bolted[/c]; [c]bolting[/c].
bomb (n.)
	[m1]1580s, from French [c]bombe[/c], from Italian [c]bomba[/c], probably from Latin [c]bombus[/c] "a deep, hollow noise; a buzzing or booming sound", from Greek [c]bombos[/c] "deep and hollow sound", echoic. Originally of mortar shells, etc.; modern sense of "explosive device placed by hand or dropped from airplane" is 1909. Meaning "old car" is from 1953. Meaning "success" is from 1954 (late 1990s slang [c]the bomb[/c] "the best" is probably a fresh formation); opposite sense of "a failure" is from 1963. [c]The bomb[/c] "atomic bomb" is from 1945.
bomb (v.)
	[m1]1680s, from [ref]bomb[/ref] (n.). Meaning "to fail" attested from 1963. Related: [c]Bombed[/c]; [c]bombing[/c]. Slang [c]bombed[/c] "drunk" is attested by 1956.
bombard (n.)
	[m1]early 15c., "catapult, military engine for throwing large stones", from Middle French [c]bombarde[/c] "mortar, catapult" (14c.), from [c]bombe[/c] (see [ref]bomb[/ref] (n.)). The same word, from the same source, was used in English and French late 14c. in reference to the bass shawm, a bassoon-like musical instrument, preserving the "buzzing" sense in the Latin.
bombard (v.)
	[m1]1590s, from French [c]bombarder[/c], from [c]bombarde[/c] "mortar, catapult" (see [ref]bombard[/ref] (n.)). Figurative sense by 1765. Related: [c]Bombarded[/c]; [c]bombarding[/c].
bombardier (n.)
	[m1]1550s, soldier with a bombard, from French [c]bombardier[/c], from [c]bombard[/c] (see [ref]bombard[/ref] (n.)). In 17c.-18c. of soldiers who manned artillery (especially mortars and howitzers); meaning "one who aims the bombs in an aircraft" is attested 1932, American English.
bombast (n.)
	[m1]1560s, "cotton padding", corrupted from earlier [c]bombace[/c] (1550s), from Old French [c]bombace[/c] "cotton, cotton wadding", from Late Latin [c]bombacem[/c], accusative of [c]bombax[/c] "cotton, 'linteorum aut aliae quaevis quisquiliae,' " a corruption and transferred use of Latin [c]bombyx[/c] "silk", from Greek [c]bombyx[/c] "silk, silkworm" (which also came to mean "cotton" in Medieval Greek), from some oriental word, perhaps related to Iranian [c]pambak[/c] (modern [c]panba[/c]) or Armenian [c]bambok[/c], perhaps ultimately from a PIE root meaning "to twist, wind". From stuffing and padding for clothes or upholstery, meaning extended to "pompous, empty speech" (1580s).
	[m1]Also from the same source are Swedish [c]bomull[/c], Danish [c]bomuld[/c] "cotton", and, via Turkish forms, Modern Greek [c]mpampaki[/c], Rumanian [c]bumbac[/c], Serbo-Croatian [c]pamuk[/c]. German [c]baumwolle[/c] "cotton" is probably from the Latin word but altered by folk-etymology to look like "tree wool". Polish [c]bawełna[/c], Lithuanian [c]bovelna[/c] are partial translations from German.
bombastic (adj.)
	[m1]1704, "inflated", from [ref]bombast[/ref] + [ref]-ic[/ref]. Meaning "given to bombastic language" is from 1727.
Bombay
	[m1]city in western India, from Portuguese, and popularly explained as Portuguese [c]bom bahia[/c] "good bay", but that seems folk etymology (for one, the adjective is masculine and the noun is feminine), and the more likely candidate is the local [c]Mumbadevi[/c] "Goddess Mumba", a Hindu deity worshipped there. The city's name officially changed to [c]Mumbai[/c] in 1995.
bombazine (n.)
	[m1](also [c]bombasine[/c], [c]bambazine[/c]), 1550s, from French [c]bombasin[/c] (14c.) "cotton cloth", from Medieval Latin [c]bombacinium[/c] "silk texture", from Late Latin [c]bombycinium[/c], neuter of [c]bombycinius[/c] "silken", from [c]bombyx[/c] "silk, silkworm", from Greek [c]bombyx[/c]. The post-classical transfer of the word from "silk" to "cotton" may reflect the perceived "silk-like" nature of the fabric, or a waning of familiarity with genuine silk in the European Dark Ages, but cf. [ref]bombast[/ref].
bomber (n.)
	[m1]"one who throws bombs", 1915, agent noun from [ref]bomb[/ref] (v.). As a type of military aircraft, from 1917.
bombinate (v.)
	[m1]"make a buzzing noise", 1865, from Latin [c]bombinare[/c], corrupted from [c]bombitare[/c] "to hum, buzz", from [c]bombus[/c] "a deep, hollow sound; hum, buzz", echoic. Related: [c]Bombinated[/c]; [c]bombinating[/c].
bombination (n.)
	[m1]1816; see [ref]bombinate[/ref] + [ref]-ion[/ref].
bombshell (n.)
	[m1]1708, from [ref]bomb[/ref] (n.) + [ref]shell[/ref] (n.). The figurative sense of "shattering or devastating thing or event" attested from 1860. In reference to a pretty woman (especially a blonde) it is attested from 1942 ([c]"Bombshell"[/c] as title of a movie starring blond U.S. actress Jean Harlow (1911-1937) is from 1933).
bon
	[m1]French, literally "good" (adj.), from Latin [c]bonus[/c] "good" (see [ref]bene-[/ref]). It has crossed the Channel in phrases such as [c]bon apétit[/c] (1860), literally "good appetite"; [c]bon-ton[/c] (1744) "good style"; [ref]bon mot[/ref].
bon mot (n.)
	[m1]1735, French, "good saying, " literally "good word", from [ref]bon[/ref] "good" + [c]mot[/c] (12c.), from Vulgar Latin [c]muttum[/c], from Latin [c]muttire[/c] "to mutter, mumble, murmur" (see [ref]mutter[/ref]).
bon vivant (n.)
	[m1]also [c]bon-vivant[/c], "one fond of good living", 1690s, French (see [ref]bon[/ref]); the fem. is [c]bonne vivante[/c].
bon voyage
	[m1]1670s, French, "pleasant journey", from [c]bon[/c] "good", (see [ref]bon[/ref]) + [c]voyage[/c] (see [ref]voyage[/ref] (n.)).
bona fide
	[m1]1540s, Latin, literally "in good faith", ablative of [c]bona fides[/c] "good faith" (see [ref]faith[/ref]). Originally used as an adverb, later (18c.) also as an adjective. The opposite is [c]mala fide[/c].
bona fides (n.)
	[m1]by 1838, English pluralization of [ref]bona fide[/ref], as though it were a noun meaning "guarantee of good faith".
bonafide
	[m1]see [ref]bona fide[/ref].
bonanza (n.)
	[m1]1844, American English, from Spanish [c]bonanza[/c] "a rich lode", originally "fair weather at sea, prosperity", from Vulgar Latin [c]*bonacia[/c], from Latin [c]bonus[/c] "good" (see [ref]bene-[/ref]).
bonbon (n.)
	[m1]1796, from French [c]bonbon[/c] (17c.), childish reduplication of [c]bon[/c] "good". Hence, [c]bonbonniere[/c] (1818) "a box for sweets".
bond (n.)
	[m1]early 13c., "anything that binds", phonetic variant of [ref]band[/ref] (n.1). For vowel change, see [ref]long[/ref] (adj.); also influenced by Old English [c]bonda[/c] "householder", literally "dweller" (see [ref]bondage[/ref]). Legalistic sense first recorded 1590s.
bond (v.)
	[m1]1670s (transitive), from [ref]bond[/ref] (n.). Intransitive sense from 1836. Originally of things; of persons by 1969. Related: [ref]Bonded[/ref]; [c]bonding[/c]. [c]Male bonding[/c] attested by 1969.
bondage (n.)
	[m1]c.1300, "condition of a serf or slave", from Anglo-Latin [c]bondagium[/c], from Middle English [c]bond[/c] "a serf, tenant farmer", from Old English [c]bonda[/c] "householder", from Old Norse [c]boandi[/c] "free-born farmer", noun use of present participle of [c]boa[/c] "dwell, prepare, inhabit", from PIE [c]*bhow-[/c], from root [c]*bheue-[/c] "to be, exist, dwell" (see [ref]be[/ref]). Meaning in English changed by influence of [c]bond[/c]. The sexual sado-masochism sense is recorded by 1966.
bonded (adj.)
	[m1]"legally confirmed by bond", 1590s, from [ref]bond[/ref] (v.).
bondman (n.)
	[m1]mid-13c., "husband, husbandman", from Middle English [c]bond[/c] (see [ref]bondage[/ref]) + [ref]man[/ref] (n.). Later, "man in bondage, slave" (mid-14c.).
bondsman (n.)
	[m1]"one who stands surety by bond", 1754, from [ref]bond[/ref] (n.) + [ref]man[/ref] (n.), with genitive [c]-s-[/c] added probably in part to avoid confusion with [ref]bondman[/ref].
bone (n.)
	[m1]Old English [c]ban[/c] "bone, tusk", from Proto-Germanic [c]*bainam[/c] (cf. Old Frisian [c]ben[/c], Old Norse [c]bein[/c], Danish [c]ben[/c], German [c]Bein[/c]). No cognates outside Germanic (the common PIE root is [c]*os-[/c]; see [ref]osseous[/ref]); the Norse, Dutch, and German cognates also mean "shank of the leg", and this is the main meaning in Modern German, but English never seems to have had this sense.
bone (v.)
	[m1]especially in [c]bone up[/c] "study", 1880s student slang, probably from "Bohn's Classical Library", a popular series in higher education published by German-born English publisher Henry George Bohn (1796-1884) as part of a broad series of "libraries" he issued from 1846, totaling 766 volumes, continued after 1864 by G. Bell & Sons.
bonehead (n.)
	[m1]"stupid person", 1908, from [ref]bone[/ref] (n.) + [ref]head[/ref] (n.). Cf. [ref]blockhead[/ref], [ref]meathead[/ref].
boner (n.)
	[m1]"blunder", 1912, baseball slang, probably from [ref]bonehead[/ref]. Meaning "erect penis" is 1950s, from earlier [c]bone-on[/c] (1940s), probably a variation (with connecting notion of "hardness") of [c]hard-on[/c] (1893).
bones (n.)
	[m1]plural of [ref]bone[/ref] (n.). As a colloquial way to say "dice", it is attested from late 14c. As a nickname for a surgeon, it dates to 1887, short for [c]sawbones[/c]. To [c]make bones about[/c] something (mid-15c.) refers to bones found in soup, etc., as an obstacle to being swallowed. To feel something in one's [c]bones[/c] "have a presentiment" is 1867, American English.
bonfire (n.)
	[m1]1550s, from Middle English [c]banefire[/c] (late 15c.), originally a fire in which bones were burned. See [ref]bone[/ref] (n.) + [ref]fire[/ref] (n.).
bong (n.)
	[m1]"water pipe for marijuana", 1960s, U.S. slang, said to have been introduced by Vietnam War veterans, said to be from Thai [c]baung[/c], literally "cylindrical wooden tube".
bongo (n.)
	[m1]1920, from American Spanish (West Indies, especially Cuba), from a word of West African origin, cf. Lokele (Zaire) [c]boungu[/c].
bonhomie (n.)
	[m1]"good nature", 1803, from French [c]bonhomie[/c] "good nature, easy temper", from [c]bonhomme[/c] "good man" (with unusual loss of [c]-m-[/c]), from [c]bon[/c] "good" (see [ref]bon[/ref]) + [c]homme[/c] "man", from Latin [c]homo[/c] (see [ref]homunculus[/ref]).
Boniface
	[m1]"innkeeper", from Will [c]Boniface[/c], character in George Farquhar's comedy "The Beaux' Stratagem" (1707).
	[m2][ex]Contrary to the common opinion, this name derives not from Latin [c]bonifacius[/c] 'well-doer,' but from [c]bonifatius[/c], from [c]bonum[/c] 'good' and [c]fatum[/c] 'fate.' The change to [c]Bonifacius[/c] was due to pronunciation and from this was deduced a false etymology. [c]Bonifatius[/c] is frequent on Latin inscriptions. [c]Bonifacius[/c] is found only twice and these late ([c]Thesaurus[/c]) \["Dictionary of English Surnames"\][/ex][/m]
bonito (n.)
	[m1]type of sea fish, 1590s, from Spanish [c]bonito[/c], probably literally "the good one", diminutive of [c]bueno[/c] "good", from Latin [c]bonus[/c] (see [ref]bene-[/ref]).
bonjour
	[m1]French, literally "good day", from [c]bon[/c] "good", from Latin [c]bonus[/c] (see [ref]bene-[/ref]) + [c]jour[/c] (see [ref]journey[/ref] (n.)).
bonk (v.)
	[m1]"to hit", 1931, probably of imitative origin; 1975 in sense of "have sexual intercourse with". Related: [c]Bonked[/c]; [c]bonking[/c].
bonkers (adj.)
	[m1]"crazy", 1957, British slang, perhaps from earlier naval slang meaning "slightly drunk" (1948), from notion of a thump ("[ref]bonk[/ref]") on the head.
bonnet (n.)
	[m1]late 14c., Scottish [c]bonat[/c] "brimless hat for men", from Old French [c]bonet[/c], short for [c]chapel de bonet[/c], from [c]bonet[/c] (12c., Modern French [c]bonnet[/c]) "kind of cloth used as a headdress", from Medieval Latin [c]bonitum[/c] "material for hats", perhaps a shortening of Late Latin [c]abonnis[/c] "a kind of cap" (7c.), which is perhaps from a Germanic source.
bonny (adj.)
	[m1]1540s, of unknown origin, apparently from Old French [c]bon[/c], [c]bone[/c] "good" (see [ref]bon[/ref]).
bonnyclabber (n.)
	[m1]1620s (in shortened form [c]clabber[/c]), from Modern Irish [c]bainne[/c] "milk" (from Middle Irish [c]banne[/c] "drop", also, rarely, "milk"; cognate with Sanskrit [c]bindu-[/c] "drop") + [c]claba[/c] "thick"; cf. Irish and Gaelic [c]clabar[/c] "mud", which sometimes has made its way into English (Yeats, etc.).
bonsai
	[m1]1914, from Japanese [c]bon[/c] "basin, pot" + [c]sai[/c] "to plant".
bonus (n.)
	[m1]1773, "Stock Exchange Latin" \[Weekley\], from Latin [c]bonus[/c] "good" (adj.); see [ref]bene-[/ref]. The correct noun form would be [c]bonum[/c]. In U.S. history the [c]bonus army[/c] was tens of thousands of World War I veterans and followers who marched on Washington, D.C., in 1932 demanding early redemption of their service bonus certificates (which carried a maximum value of $625).
bony (adj.)
	[m1]late 14c., from [ref]bone[/ref] (n.) + [ref]-y[/ref] (2).
boo
	[m1]expression meant to startle, early 15c., [c]boh[/c], "A combination of consonant and vowel especially fitted to produce a loud and startling sound" \[OED, which compares Latin [c]boare[/c], Greek [c]boaein[/c] "to cry aloud, roar, shout".\]; as an expression of disapproval, 1801 (n.), 1816 (v.); hence, the verb meaning "shower someone with boos" (1893).
	[m1]Booing was common late 19c. among London theater audiences and at British political events; In Italy, Parma opera-goers were notorious boo-birds, but the custom seems to have been little-known in America till c.1910.
	[m1]To [c]say boo[/c] "open one's mouth, speak", originally was to [c]say boo to a goose[/c].
	[m2][ex]To be able to say Bo! to a goose is to be not quite destitute of courage, to have an inkling of spirit, and was probably in the first instance used of children. A little boy who comes across some geese suddenly will find himself hissed at immediately, and a great demonstration of defiance made by them, but if he can pluck up heart to cry 'bo!' loudly and advance upon them, they will retire defeated. The word 'bo' is clearly selected for the sake of the explosiveness of its first letter and the openness and loudness of its vowel. \[Walter W. Skeat, "Cry Bo to a Goose, "Notes and Queries", 4th series vi Sept. 10, 1870\][/ex][/m]
boo-boo (n.)
	[m1]"mistake", 1954, apparently a reduplication of [ref]boob[/ref], which had acquired a secondary sense of "foolish mistake" (1934).
boo-hoo
	[m1]also [c]boohoo[/c], 1520s, originally of laughter or weeping (now only of weeping); see [ref]boo[/ref].
boo-ya
	[m1]also [c]booyah[/c], exclamation used in various situations, first attested c.1990 in hip-hop slang.
boob (n.)
	[m1]"stupid person", 1909, American English slang, perhaps from [ref]booby[/ref].
boob tube (n.)
	[m1]"television set", U.S. slang, by 1965, from [ref]boob[/ref] "stupid person" + slang [ref]tube[/ref] (n.) "television, television programming", because the sets really did have vacuum tubes in them once upon a time.
boobs (n.)
	[m1]"breasts", 1929, U.S. slang, probably from much older term [c]boobies[/c] (late 17c.), related to 17c. [c]bubby[/c]; perhaps ultimately from Latin [c]puppa[/c], literally "little girl", hence, in child-talk, "breast". Or else it is a natural formation in English (cf. French [c]poupe[/c] "teat", German dialectal [c]Bubbi[/c], etc.).
booby (n.)
	[m1]1590s, from Spanish [c]bobo[/c] "stupid person, slow bird" (used of various ungainly seabirds), probably from Latin [c]balbus[/c] "stammering", from an imitative root (see [ref]barbarian[/ref]).
	[m1][c]Booby prize[/c] is by 1883: an object of little value given to the loser of a game; [c]booby trap[/c] is 1850, originally a schoolboy prank; the more lethal sense developed during World War I.
	[m2][ex]At the end of every session the dominie had the satirical custom of presenting his tawse as a "booby-prize" to some idle or stupid lout whom he picked out as meriting this distinction so that next time they met he might start fresh and fair with new pair for a new set of classes. \[Ascott R. Hope, "Dumps", "Young England" magazine, 1883\][/ex][/m]
boodle (n.)
	[m1]1833, "crowd"; 1858, "phony money", especially "graft money", actual or potential (1883), both American English slang, either or both based on [ref]bundle[/ref], or from Dutch [c]boedel[/c] "property".
booger (n.)
	[m1]"nasal mucus", by 1890s; earlier [c]bugger[/c]. Also [c]boogie[/c].
boogie (v.)
	[m1]originally "dance to boogie music", a late 1960s style of rock music based on blues chords, from earlier [c]boogie[/c], a style of blues (1941, also as a verb), short for [c]boogie-woogie[/c] (1928), a reduplication of [c]boogie[/c] (1917), which meant "rent party" in American English slang. A song title, "That Syncopated Boogie-boo", appears in a copyright listing from 1912.
book (n.)
	[m1]Old English [c]boc[/c] "book, writing, written document", traditionally from Proto-Germanic [c]*bokiz[/c] "beech" (cf. German [c]Buch[/c] "book" [c]Buche[/c] "beech"; see [ref]beech[/ref]), the notion being of beechwood tablets on which runes were inscribed, but it may be from the tree itself (people still carve initials in them). The Old English word originally meant any written document. Latin and Sanskrit also have words for "writing" that are based on tree names ("birch" and "ash", respectively). Meaning "libretto of an opera" is from 1768. A betting [c]book[/c] is from 1856.
book (v.)
	[m1]Old English [c]bocian[/c] "to grant or assign by charter", from [ref]book[/ref] (n.). Meaning "to enter into a book, record" is early 13c. Meaning "to enter for a seat or place, issue (railway) tickets" is from 1841; "to engage a performer as a guest" is from 1872. Related: [c]Booked[/c]; [c]booking[/c].
bookcase (n.)
	[m1]1726, from [ref]book[/ref] (n.) + [ref]case[/ref] (n.2). An Old English word for this was [c]bocfodder[/c].
bookie (n.)
	[m1]1885, colloquial shortening of [ref]bookmaker[/ref] in the wagering sense.
bookish (adj.)
	[m1]1560s, "literary", from [ref]book[/ref] (n.) + [ref]-ish[/ref]. In sense of "overly studious" it is recorded from 1590s. Related: [c]Bookishly[/c]; [c]bookishness[/c].
bookkeeper (n.)
	[m1]also [c]book-keeper[/c], 1550s, from [ref]book[/ref] (n.) + [ref]keeper[/ref]. A rare English word with three consecutive double letters. Related: [c]Bookkeeping[/c], which is from 1680s in the sense "the work of keeping account books"; [c]book-keep[/c] (v.) is a back-formation from 1886.
booklet (n.)
	[m1]1859, from [ref]book[/ref] (n.) + diminutive ending [c]-let[/c].
bookmaker (n.)
	[m1]also [c]book-maker[/c], 1510s, "printer and binder of books", from [ref]book[/ref] (n.) + agent noun from [ref]make[/ref] (v.). The wagering sense is from 1862. Related: [c]Book-making[/c] (late 15c., betting sense 1824).
bookmark (n.)
	[m1]also [c]book-mark[/c], 1840, from [ref]book[/ref] (n.) + [ref]mark[/ref] (n.1). [c]Bookmarker[/c] is older (1838). As a verb, by 1900. Related: [c]Bookmarked[/c]; [c]bookmarking[/c].
bookstore (n.)
	[m1]1763, from [ref]book[/ref] (n.) + [ref]store[/ref] (n.).
bookworm (n.)
	[m1]1590s (of people), 1855 of insects or maggots; there is no single species known by this name, which is applied to the anolium beetle, silverfishes, and book lice. See [ref]book[/ref] (n.) + [ref]worm[/ref] (n.).
Boolean (adj.)
	[m1]in reference to abstract algebraic systems, 1851, named for George [c]Boole[/c] (1815-1864), English mathematician. The surname is a variant of [c]Bull[/c].
boom (v.)
	[m1]mid-15c., earliest use was for bees and wasps, probably echoic of humming. The meaning "make a loud noise" is 15c. Cf. [ref]bomb[/ref]. Meaning "to burst into prosperity" (of places, businesses, etc.) is 1871, American English. Related: [c]Boomed[/c]; [c]booming[/c]. [c]Boom box[/c] first attested 1978.
boom (n.1)
	[m1]"long pole", 1540s, from Scottish [c]boun[/c], borrowed from Dutch [c]boom[/c] "tree, pole, beam", from a Middle Dutch word analogous to Old English [c]beam[/c] (see [ref]beam[/ref] (n.)).
boom (n.2)
	[m1]in the business sense, 1873, sometimes said to be from [ref]boom[/ref] (n.1), from the nautical meaning "a long spar run out to extend the foot of a sail" -- a ship "booming" being one in full sail. But it could just as well be from [ref]boom[/ref] (v.) on the notion of "suddenness".
boomerang (n.)
	[m1]1827, adapted from an extinct Aboriginal languages of New South Wales, Australia. Another variant, perhaps, was [c]wo-mur-rang[/c] (1798).
boomerang (v.)
	[m1]1880, from [ref]boomerang[/ref] (n.).
boon (n.)
	[m1]late 12c., [c]bone[/c] "petition", from Old Norse [c]bon[/c] "a petition, prayer", from Proto-Germanic [c]*boniz[/c] (cf. Old English [c]ben[/c] "prayer, petition", [c]bannan[/c] "to summon"; see [ref]ban[/ref]).
boon (adj.)
	[m1]in [c]boon companion[/c] (1560s), only real survival of Middle English [c]boon[/c] "good" (early 14c.), from Old French [c]bon[/c] (see [ref]bon[/ref]).
boondocks (n.)
	[m1]1910s, from Tagalog [c]bundok[/c] "mountain". Adopted by occupying American soldiers in the Philippines for "remote and wild place". Reinforced or re-adopted during World War II. Hence, also [c]boondockers[/c] "shoes suited for rough terrain", originally (1944) U.S. services slang word for field boots.
boondoggle (n.)
	[m1]1935, American English, of uncertain origin, popularized during the New Deal as a contemptuous word for make-work projects for the unemployed. Said to have been a pioneer word for "gadget"; it also was by 1932 a Boy Scout term for a kind of woven braid.
boonies (n.)
	[m1]colloquial shortening of [ref]boondocks[/ref]; by 1964, originally among U.S. troops in Vietnam War (in reference to the rural areas of the country, as opposed to Saigon).
boor (n.)
	[m1]13c., from Old French [c]bovier[/c] "herdsman", from Latin [c]bovis[/c], genitive of [c]bos[/c] "cow, ox". Re-introduced 16c. from Dutch [c]boer[/c], from Middle Dutch [c]gheboer[/c] "fellow dweller", from Proto-Germanic [c]*buram[/c] "dweller", especially "farmer", from PIE [c]*bhu-[/c], from root [c]*bheue-[/c] (see [ref]be[/ref]). Original meaning was "peasant farmer" (cf. German [c]Bauer[/c], Dutch [c]boer[/c], Danish [c]bonde[/c]), and in English it was at first applied to agricultural laborers in or from other lands, as opposed to the native [ref]yeoman[/ref]; negative connotation attested by 1560s (in [c]boorish[/c]), from notion of clownish rustics. Related: [c]Boorishness[/c].
boorish (adj.)
	[m1]1560s, from [ref]boor[/ref] (n.) + [ref]-ish[/ref]. Related: [c]Boorishly[/c]; [c]boorishness[/c].
boost (v.)
	[m1]1815, literal and figurative, American English, of unknown origin. Related: [c]Boosted[/c]; [c]boosting[/c]. As a noun by 1825.
booster (n.)
	[m1]1890, "one who boosts" something, agent noun from [ref]boost[/ref] (v.). Electrical sense is recorded from 1894. Young child's [c]booster chair[/c] is attested under that name from 1960.
boot (n.1)
	[m1]footwear, early 14c., from Old French [c]bote[/c] "boot" (12c.), with corresponding words in Provençal and Spanish, of unknown origin, perhaps from a Germanic source. Originally for riding boots only. An old Dorsetshire word for "half-boots" was [c]skilty-boots[/c] \[Halliwell, Wright\].
boot (n.2)
	[m1]"profit, use", Old English [c]bot[/c] "help, relief, advantage; atonement", literally "a making better", from Proto-Germanic [c]*boto[/c] (see [ref]better[/ref] (adj.)). Cf. German [c]Buße[/c] "penance, atonement", Gothic [c]botha[/c] "advantage". Now mostly in phrase [c]to boot[/c] (Old English [c]to bote[/c]).
boot (v.2)
	[m1]"start up a computer", 1975, from [c]bootstrap[/c] (v.), a 1958 derived verb from [ref]bootstrap[/ref] (n.) in the computer sense.
boot (v.1)
	[m1]"to kick", 1877, American English, from [ref]boot[/ref] (n.1). Generalized sense of "eject, kick out" is from 1880. Related: [c]Booted[/c]; [c]booting[/c].
boot camp (n.)
	[m1]by 1941, U.S. Marines slang, said to be from [ref]boot[/ref] (n.) as slang for "recruit", which supposedly dates from the Spanish-American War and is a synecdoche from [c]boots[/c], leggings worn by U.S. sailors.
boot-licker (n.)
	[m1]also [c]bootlicker[/c], "toady, servile follower", 1846, from [ref]boot[/ref] (n.1) + agent noun from [ref]lick[/ref] (v.). [c]Foot-licker[/c] in the same sense is from 1610s.
booth (n.)
	[m1]mid-12c., from Old Danish [c]boþ[/c] "temporary dwelling", from East Norse [c]*boa[/c] "to dwell", from Proto-Germanic [c]*bowan-[/c], from PIE root [c]*bheue-[/c] "to be, exist, grow" (see [ref]be[/ref]). See also [ref]bound[/ref] (adj.2). Cf. German [c]Bude[/c] "booth, stall", Middle Dutch [c]boode[/c], Lithuanian [c]butas[/c] "house", Old Irish [c]both[/c] "hut", Bohemian [c]bouda[/c], Polish [c]buda[/c], some probably borrowed from East Norse, some formed from the PIE root.
bootleg (n.)
	[m1]"leg of a boot", 1630s, from [ref]boot[/ref] (n.1) + [ref]leg[/ref] (n.). As an adjective in reference to illegal iquor, 1889, American English slang, from the trick of concealing a flask of liquor down the leg of a high boot. Before that the bootleg was the place to secret knives and pistols.
bootlegger (n.)
	[m1]1889, from [ref]bootleg[/ref] (q.v.).
bootlegging (n.)
	[m1]also [c]boot-legging[/c], 1890, from [ref]bootleg[/ref] (q.v.).
bootless (adj.2)
	[m1]late Old English [c]botleas[/c] "unpardonable, not to be atoned for, without help or remedy", from [ref]boot[/ref] (n.2) + [ref]-less[/ref]. Meaning "useless, unprofitable" is from early 15c.
bootless (adj.1)
	[m1]"lacking boots", late 14c., from [ref]boot[/ref] (n.1) + [ref]-less[/ref].
bootstrap (n.)
	[m1]also [c]boot-strap[/c], tab or loop at the back of the top of a men's boot, which the wearer hooked a finger through to pull the boots on, 1870, from [ref]boot[/ref] (n.) + [ref]strap[/ref] (n.).
	[m1]Circa 1900, to [c]pull (oneself) up by (one's) bootstraps[/c] was used figuratively of an impossible task (Among the "practical questions" at the end of chapter one of Steele's "Popular Physics" schoolbook (1888) is, "30. Why can not a man lift himself by pulling up on his boot-straps?"). By 1916 its meaning expanded to include "better oneself by rigorous, unaided effort". The meaning "fixed sequence of instructions to load the operating system of a computer" (1953) is from the notion of the first-loaded program pulling itself, and the rest, up by the [c]bootstrap[/c].
booty (n.)
	[m1]"plunder, gain, profit", mid-15c., from Old French [c]butin[/c] "booty" (14c.), from a Germanic source akin to Middle Low German [c]bute[/c] "exchange". Influenced in form and sense by [ref]boot[/ref] (n.2) and in form by nouns ending in [c]-y[/c]. Meaning "female body considered as a sex object" is 1920s, black slang.
bootylicious (adj.)
	[m1]by 1998, hip-hop slang, from [ref]booty[/ref] + ending from [ref]delicious[/ref].
booze (n.)
	[m1]by 1821, perhaps 1714; probably originally as a verb, "to drink a lot" (1768), variant of Middle English [c]bouse[/c] (c.1300), from Middle Dutch [c]busen[/c] "to drink heavily", related to Middle High German [c]bus[/c] (intransitive) "to swell, inflate", of unknown origin. The noun reinforced by name of Philadelphia distiller E.G. Booz. Johnson's dictionary has [c]rambooze[/c] "A drink made of wine, ale, eggs and sugar in winter time; or of wine, milk, sugar and rose-water in the summer time". In New Zealand from c.World War II, a drinking binge was a [c]boozeroo[/c].
boozy (adj.)
	[m1]"inebriated", 1719, from [ref]booze[/ref] + [ref]-y[/ref] (2). It was one of Benjamin Franklin's 225 synonyms for "drunk" published in 1722. Related: [c]Boozily[/c]; [c]booziness[/c].
bop (n.)
	[m1]1948, shortening of [ref]bebop[/ref] or [ref]rebop[/ref]; as a verb, "play bop music, play (a song) in a bop style", from 1948. It soon came to mean "do any sort of dance to pop music" (1956). Related: [c]Bopped[/c]; [c]bopping[/c].
	[m1]The musical movement had its own lingo, which was in vogue in U.S. early 1950s. "Life" magazine \[Sept. 29, 1952\] listed examples of bop talk: [c]crazy[/c] "new, wonderful, wildly exciting"; [c]gone[/c] (adj.) "the tops--superlative of crazy"; [c]cool[/c] (adj.) "tasty, pretty"; [c]goof[/c] "to blow a wrong note or make a mistake"; [c]hipster[/c] "modern version of hepcat"; [c]dig[/c] "to understand, appreciate the subtleties of"; [c]stoned[/c] "drunk, captivated, ecstatic, sent out of this world"; [c]flip[/c] (v.) "to react enthusiastically". \[Life Sept. 29, 1952\]
borage (n.)
	[m1]flowering plant used in salads, mid-13c., from Anglo-French, Old French [c]borage[/c] (13c., Modern French [c]bourrache[/c]), from Medieval Latin [c]borrago[/c]. Klein says this is ultimately from Arabic [c]abu arak[/c], literally "the father of sweat", so called by Arab physicians for its effect on humans. But OED says it's from Latin [c]borra[/c] "rough hair, short wool", in reference to the texture of the foliage.
borax (n.)
	[m1]late 14c., from Anglo-French [c]boras[/c], from Medieval Latin [c]baurach[/c], from Arabic [c]buraq[/c], applied by the Arabs to various substances used as fluxes, probably from Persian [c]burah[/c]. Originally obtained in Europe from the bed of salt lakes in Tibet.
borborygmi (n.)
	[m1]also [c]borborygmus[/c], 17c., from Latin [c]borborigmus[/c], from Greek [c]borborygmos[/c], from [c]borboryzein[/c] "to have a rumbling in the bowels", imitative.
Bordeaux
	[m1]1560s, type of wine imported from the city in southwestern France. Its name is Roman [c]Burdigala[/c] (1c.), perhaps from a Celtic or pre-Celtic source the sense of which has been lost.
bordello (n.)
	[m1]c.1300, [c]bordel[/c] "house of prostitution", from Old French [c]bordel[/c] "small hut, cabin; brothel" (12c.), diminutive of [c]borde[/c] "hut made of planks", from Frankish [c]*bord[/c] "wooden board" or some other Germanic source related to [ref]board[/ref] (n.1). The modern form is a result of the French word being borrowed by Italian then passed back to French with a suffix and re-borrowed into English in its current form by 1590s.
border (n.)
	[m1]mid-14c., from Old French [c]bordure[/c] "seam, edge of a shield, border", from Frankish [c]*bord[/c] or a similar Germanic source (cf. Old English [c]bord[/c] "side"; see [ref]board[/ref] (n.2)). The geopolitical sense first attested 1530s, in Scottish (replacing earlier [c]march[/c]), from [c]The Borders[/c], name of the district adjoining the boundary between England and Scotland.
border (v.)
	[m1]c.1400, "to put a border on"; 1640s as "to lie on the border of", from [ref]border[/ref] (n.). Related: [c]Bordered[/c]; [c]bordering[/c].
borderline (n.)
	[m1]1869, "strip of land along a frontier", from [ref]border[/ref] (n.) + [ref]line[/ref] (n.). As an adjective meaning "verging on" it is attested from 1907, originally in medical jargon.
bore (v.1)
	[m1]Old English [c]borian[/c] "to bore through, perforate", from [c]bor[/c] "auger", from Proto-Germanic [c]*buron[/c] (cf. Old Norse [c]bora[/c], Swedish [c]borra[/c], Old High German [c]boron[/c], Middle Dutch [c]boren[/c], German [c]bohren[/c]), from PIE root [c]*bher-[/c] (2) "to cut with a sharp point, pierce, bore" (cf. Greek [c]pharao[/c] "I plow", Latin [c]forare[/c] "to bore, pierce", Old Church Slavonic [c]barjo[/c] "to strike, fight", Albanian [c]brime[/c] "hole").
	[m1]The meaning "diameter of a tube" is first recorded 1570s; hence figurative slang [c]full bore[/c] (1936) "at maximum speed", from notion of unchoked carburetor on an engine. Sense of "be tiresome or dull" first attested 1768, a vogue word c.1780-81 according to Grose; possibly a figurative extension of "to move forward slowly and persistently", as a boring tool does.
bore (v.2)
	[m1]past tense of [ref]bear[/ref] (v.).
bore (n.)
	[m1]thing which causes ennui or annoyance, 1778; of persons by 1812; from [ref]bore[/ref] (v.1).
	[m2][ex]The secret of being a bore is to tell everything. \[Voltaire, [c]"Sept Discours en Vers sur l'Homme",[/c] 1738\][/ex][/m]
boreal (adj.)
	[m1]"northern", late 15c., from Latin [c]borealis[/c], from [c]boreas[/c] "north wind", from Greek [c]Boreas[/c], name of the god of the north wind, of unknown origin, perhaps related to words in Balto-Slavic for "mountain" and "forest".
borealis
	[m1]shortening of [ref]aurora borealis[/ref] (q.v.).
bored (adj.)
	[m1]1823, past participle adjective from [ref]bore[/ref] (v.) in the figurative sense.
	[m2][ex]Society is now one polished horde,[br]Formed of two mighty tribes, the Bores and Bored.[br]\[Byron, "Don Juan", 1823\][/ex][/m]
boredom (n.)
	[m1]"state of being bored", 1852, from [ref]bore[/ref] (v.1) + [ref]-dom[/ref]. It also has been employed in a sense "bores as a class" (1883) and "practice of being a bore" (1864, a sense properly belonging to [c]boreism[/c], 1833).
borg (n.)
	[m1]fictional hostile alien hive-race in the "Star Trek" series, noted for "assimilating" defeated rivals, first introduced in "The Next Generation" TV series (debut fall 1987). Their catchphrase is "resistance is futile".
boring (adj.)
	[m1]mid-15c., "action of piercing", from [ref]bore[/ref] (v.). From 1853 in reference to animals that bore; 1840 in the sense "wearying, causing ennui".
Boris
	[m1]Slavic masc. proper name, literally "fight", from Slavic root [c]*bor-[/c] "to fight, overcome" (see [ref]bore[/ref] (v.)).
bork (v.)
	[m1]1987, "to discredit a candidate for some position by savaging his or her career and beliefs", from name of U.S. jurist Robert H. [c]Bork[/c] (1927-2012), whose Supreme Court nomination in 1987 was rejected after an intense counter-campaign.
born
	[m1]Old English [c]boren[/c], alternative past participle of [c]beran[/c] (see [ref]bear[/ref] (v.)). Distinction between [c]born[/c] and [ref]borne[/ref] is 17c.
born-again (adj.)
	[m1]of Protestant Christians, by 1920, based on John iii:3. Used in figurative (non-religious) sense by 1977.
borne
	[m1]past participle of [ref]bear[/ref] (v.).
Borneo
	[m1]large island in Indonesia, from Portuguese alteration of [c]Brunei[/c], which is today the name of a sultanate on the island. This is Hindi and probably ultimately from Sanskrit [c]bhumi[/c] "land, region".
boron (n.)
	[m1]1812, from [ref]borax[/ref] + ending abstracted unetymologically from [ref]carbon[/ref] (it resembles carbon). Originally called [c]boracium[/c] by Humphrey Davy because it was drawn from [c]boracic acid[/c]. Related: [c]Boric[/c].
borough (n.)
	[m1]Old English [c]burg[/c], [c]burh[/c] "a dwelling or dwellings within a fortified enclosure", from Proto-Germanic [c]*burgs[/c] "hill fort, fortress" (cf. Old Frisian [c]burg[/c] "castle", Old Norse [c]borg[/c] "wall, castle", Old High German [c]burg[/c], [c]buruc[/c] "fortified place, citadel", German [c]Burg[/c] "castle", Gothic [c]baurgs[/c] "city"), from PIE [c]*bhrgh[/c] "high", with derivatives referring to hills, hill forts, fortified elevations (cf. Old English [c]beorg[/c] "hill", Welsh [c]bera[/c] "stack, pyramid", Sanskrit [c]bhrant-[/c], Avestan [c]brzant-[/c] "high", Greek [c]Pergamos[/c], name of the citadel of Troy).
	[m1]In German and Old Norse, chiefly as "fortress, castle"; in Gothic, "town, civic community". Meaning shifted in Middle English from "fortress", to "fortified town", to simply "town" (especially one possessing municipal organization or sending representatives to Parliament). In U.S. (originally Pennsylvania, 1718) often an incorporated town; in Alaska, however, it is the equivalent of a county. The Scottish form is [c]burgh[/c]. The Old English dative singular [c]byrig[/c] survives in many place names as [c]-bury[/c].
borrow (v.)
	[m1]Old English [c]borgian[/c] "to lend, be surety for", from Proto-Germanic [c]*borg[/c] "pledge" (cf. Old English [c]borg[/c] "pledge, security, bail, debt", Old Norse [c]borga[/c] "to become bail for, guarantee", Middle Dutch [c]borghen[/c] "to protect, guarantee", Old High German [c]boragen[/c] "to beware of", German [c]borgen[/c] "to borrow; to lend"), from PIE [c]*bhergh-[/c] "to hide, protect" (see [ref]bury[/ref]). Sense shifted in Old English to "borrow", apparently on the notion of collateral deposited as security for something borrowed. Related: [c]Borrowed[/c]; [c]borrowing[/c].
borscht (n.)
	[m1]1884, from Russian [c]borshch[/c] "cow parsnip", which was an original recipe ingredient. [c]Borscht belt[/c] "region of predominantly Jewish resorts in and around the Catskill Mountains of New York" (also known as the Yiddish Alps) is by 1938.
bort (n.)
	[m1]"waste diamonds, small chips from diamond-cutting", of unknown origin, perhaps related to Old French [c]bort[/c] "bastard".
borzoi (n.)
	[m1]Russian wolfhound, 1887, from Russian [c]borzoy[/c], literally "swift, quick" (cf. Czech [c]brzy[/c], Serbo-Croatian [c]brzo[/c] "quickly", Lithuanian [c]bruzdeti[/c] "to hurry").
bose (n.)
	[m1]"to seek for hollows underground by ramming the ground and observing the vibrations", 1929, ultimately from Scottish word [c]boss[/c] "hollow, empty" (1510s), earlier a noun meaning "small cask, wine flask" (late 14c.).
bosh (n.)
	[m1]"empty talk, nonsense", 1834, from Turkish, literally "empty". Introduced in "Ayesha", popular romance novel by J.J. Morier (1780-1849).
Bosnia
	[m1]named for the River [c]Bosna[/c], which is perhaps from an Indo-European root [c]*bhog-[/c] "current". As a name or adjective for someone there, [c]Bosnian[/c] (1788) is older in English than [c]Bosniac[/c] (1836, from Russian [c]Bosnyak[/c]).
bosom (n.)
	[m1]Old English [c]bosm[/c] "breast; womb; surface; ship's hold", from West Germanic [c]*bosm-[/c] (cf. Old Frisian [c]bosm[/c], Old Saxon [c]bosom[/c], Middle Dutch [c]boesem[/c], Dutch [c]boezem[/c], Old High German [c]buosam[/c], German [c]Busen[/c] "bosom, breast"), perhaps from PIE root [c]*bhou-[/c] "to grow, swell", or [c]*bhaghus[/c] "arm" (in which case the primary notion would be "enclosure formed by the breast and the arms"). Narrowed meaning "a woman's breasts" is from 1959; but [c]bosomy[/c] "big-breasted" is from 1928. [c]Bosom-friend[/c] is attested 1580s; [c]bosom buddy[/c] from 1920s.
boson (n.)
	[m1]class of subatomic particles, named for Indian physicist Satyendra Nath [c]Bose[/c] (1894-1974) + subatomic particle suffix [ref]-on[/ref].
boss (n.1)
	[m1]"overseer", 1640s, American English, from Dutch [c]baas[/c] "a master", Middle Dutch [c]baes[/c], of obscure origin. If original sense was "uncle", perhaps it is related to Old High German [c]basa[/c] "aunt", but some sources discount this theory. The Dutch form [c]baas[/c] is attested in English from 1620s as the standard title of a Dutch ship's captain. The word's popularity in U.S. may reflect egalitarian avoidance of [ref]master[/ref] (n.) as well as the need to distinguish slave from free labor. The slang adjective meaning "excellent" is recorded in 1880s, revived, apparently independently, in teen and jazz slang in 1950s.
boss (n.2)
	[m1]"protuberance, button", c.1300, from Old French [c]boce[/c] "a hump, swelling, tumor" (12c., Modern French [c]bosse[/c]), from either Frankish [c]*botija[/c] or Vulgar Latin [c]*bottia[/c], both of uncertain origin.
boss (v.)
	[m1]1856, from [ref]boss[/ref] (n.1). Related: [c]Bossed[/c]; [c]bossing[/c].
bossa nova
	[m1]1962, Brazilian style of music, from Portuguese, literally "new tendency".
bossy (adj.)
	[m1]1540s, "swelling, projecting and rounded, decorated with bosses" from [ref]boss[/ref] (n.2). Meaning "domineering, fond of ordering people about" is recorded 1882, from [ref]boss[/ref] (n.1) + [ref]-y[/ref] (2). As a common cow name it represents Latin [c]bos[/c] "cow" (see [ref]cow[/ref] (n.)).
Boston
	[m1]U.S. city, 1630, named for town in Lincolnshire, a region from which many settlers came to New England. The name is said to be literally "Botolph's Stone", probably from the name of some Anglo-Saxon landowner (Old English [c]Botwulf[/c]). [c]Boston Massacre[/c] was March 5, 1770; three civilians killed, two mortally wounded. Card game [c]Boston[/c] (1800) is based on the siege of Boston during the American Revolution. The [c]Boston Tea Party[/c] (1824) took place on Dec. 16, 1773 (see [ref]tea party[/ref]).
bot (n.)
	[m1]in Internet sense, c.2000, short for [ref]robot[/ref]. Its modern use has curious affinities with earlier uses, e.g. "parasitical worm or maggot" (1520s), of unknown origin; and Australian-New Zealand slang "worthless, troublesome person" (World War I-era). The method of minting new slang by clipping the heads off words does not seem to be old or widespread in English. Examples ([c]za[/c] from [c]pizza[/c], [c]zels[/c] from [c]pretzels[/c], [c]rents[/c] from [c]parents[/c]) are American English student or teen slang and seem to date back no further than late 1960s.
botanic (adj.)
	[m1]1650s, from French [c]botanique[/c] (17c.) or directly from Medieval Latin [c]botanicus[/c], from Greek [c]botanikos[/c] "of herbs", from [c]botane[/c] "a plant, grass, pasture, fodder". The Greek words seems to have more to do with pasturage than plants; cf. related [c]botamia[/c] "pastures, meadows", [c]boter[/c] "herdsman", [c]boton[/c] "grazing beast".
botanical (adj.)
	[m1]1650s, from [ref]botanic[/ref] + [ref]-al[/ref]. Related: [c]Botanically[/c].
botanist (n.)
	[m1]1680s; see [ref]botany[/ref] + [ref]-ist[/ref].
botany (n.)
	[m1]1690s, from [ref]botanic[/ref]. The [c]-y[/c] is from [c]astronomy[/c], etc. [c]Botany Bay[/c] so called by Capt. Cook on account of the great variety of plants found there.
botch (v.)
	[m1]late 14c., [c]bocchen[/c] "to repair", later, "to spoil by unskillful work" (1520s); of unknown origin. Related: [c]Botched[/c]; [c]botching[/c]. As a noun from c.1600.
both (adj., pron.)
	[m1]there are several theories, all similar, and deriving the word from the tendency to say "both the". One is that it is Old English [c]begen[/c] (masc.) "both" (from Proto-Germanic [c]*ba[/c], from PIE [c]*bho[/c] "both") + [c]-þ[/c] extended base. Another traces it to the Proto-Germanic formula represented in Old English by [c]ba þa[/c] "both these", from [c]ba[/c] (feminine nominative and accusative of [c]begen[/c]) + [c]þa[/c], nominative and accusative plural of [c]se[/c] "that". A third traces it to Old Norse [c]baðir[/c] "both", from [c]*bai thaiz[/c] "both the", from Proto-Germanic [c]*thaiz[/c], third person plural pronoun. Cf. similar formation in Old Frisian [c]bethe[/c], Dutch [c]beide[/c], Old High German [c]beide[/c], German [c]beide[/c], Gothic [c]bajoþs[/c].
bother (v.)
	[m1]1718, probably from Anglo-Irish [c]pother[/c], because its earliest use was by Irish writers Sheridan, Swift, Sterne. Perhaps from Irish [c]bodhairim[/c] "I deafen". Related: [c]Bothered[/c]; [c]bothering[/c]. As a noun from 1803.
botheration (n.)
	[m1]1797, noun of action from [ref]bother[/ref] (v.).
bothersome (adj.)
	[m1]1817, from [ref]bother[/ref] + [ref]-some[/ref] (1).
botony (n.)
	[m1]1570s, in heraldry, from Old French [c]botoné[/c] (Modern French [c]boutonné[/c]) "covered with buds", past participle of [c]boutonner[/c] "to bud", from [c]bouton[/c] "bud, button", 12c., from a Germanic source.
Botox
	[m1]a commercial name for [c]botulinum toxin[/c], and composed of elements from those words, approved in U.S. as a temporary cosmetic injection in 2002.
botryo-
	[m1]before vowels [c]botry-[/c], word-forming element meaning "cluster, cluster-like", from Greek [c]botrys[/c] "cluster of grapes", of unknown origin.
bottle (n.)
	[m1]mid-14c., originally of leather, from Old French [c]boteille[/c] (12c., Modern French [c]bouteille[/c]), from Vulgar Latin [c]butticula[/c], diminutive of Late Latin [c]buttis[/c] "a cask", which is perhaps from Greek. [c]The bottle[/c], figurative for "liquor", is from 17c.
bottle (v.)
	[m1]1640s, from [ref]bottle[/ref] (n.). Related: [c]Bottled[/c]; [c]bottling[/c].
bottleneck (n.)
	[m1]also [c]bttle-neck[/c], "narrow entrance, spot where traffic becomes congested", 1896; from [ref]bottle[/ref] (n.) + [ref]neck[/ref] (n.). Meaning "anything which obstructs a flow" is from 1922; the verb in this sense is from 1928.
bottom (n.)
	[m1]Old English [c]botm, bodan[/c] "ground, soil, foundation, lowest part", from Proto-Germanic [c]*buthm-[/c] (cf. Old Frisian [c]boden[/c] "soil", Old Norse [c]botn[/c], Dutch [c]bodem[/c], Old High German [c]bodam[/c], German [c]Boden[/c] "ground, earth, soil"), from PIE root [c]*bhu(n)d(h)-[/c] (cf. Sanskrit [c]budhnah[/c], Avestan [c]buna-[/c] "bottom", Greek [c]pythmen[/c] "foundation", Latin [c]fundus[/c] "bottom, piece of land, farm", Old Irish [c]bond[/c] "sole of the foot"). Meaning "posterior of a person" is from 1794. [c]Bottom dollar[/c] "the last dollar one has" is from 1882. [c]Bottom-feeder[/c], originally of fishes, is from 1866.
bottom (v.)
	[m1]1540s, "to put a bottom on", from [ref]bottom[/ref] (n.). Meaning "to reach the bottom of" is from 1808 (earlier figuratively, 1785). Related: [c]Bottomed[/c]; [c]bottoming[/c].
bottom line (n.)
	[m1]figurative sense is attested from 1967, from profit and loss accounting, where the final figure after both are calculated is the bottom line on the page. Also (especially as an adjective) [c]bottomline[/c].
bottomless (adj.)
	[m1]early 14c., from [ref]bottom[/ref] + [ref]-less[/ref].
botulism (n.)
	[m1]1878, from German [c]Botulismus[/c] (1878), coined in German from Latin [c]botulus[/c] "sausage" (see [ref]bowel[/ref]) + [c]-ismus[/c] suffix of action or state (see [ref]-ism[/ref]). Sickness first traced to eating tainted sausage ([c]sausage poisoning[/c] was an old name for it).
bouche (n.)
	[m1]French, literally "mouth" (Old French [c]boche[/c], 11c.), from Latin [c]bucca[/c], literally "cheek", which in Late Latin replaced [c]os[/c] (see [ref]oral[/ref]) as the word for "mouth" (and also is the source of Italian [c]bocca[/c], Spanish [c]boca[/c]). Borrowed in English in various senses, e.g. "king's allowance of food for his retinue" (mid-15c.); "mouth" (1580s); "metal plug for a cannon's vent" (1862; verb in this sense from 1781).
boudoir (n.)
	[m1]1777, "room where a lady may retire to be alone", from French [c]boudoir[/c] (18c.), literally "pouting room", from [c]bouder[/c] "to pout, sulk", which, like [c]pout[/c], probably ultimately is imitative of puffing.
bouffant (adj.)
	[m1]1869, from French [c]bouffant[/c], present participle of [c]bouffer[/c] "to puff out", from Old French [c]bouffer[/c] (12c.), from Vulgar Latin [c]*buffare[/c], probably ultimately imitative of puffing. As a noun by 1870. Earlier as a French word in English. First used of hairdo style 1955.
bougainvillaea (n.)
	[m1]see [ref]bougainvillea[/ref].
bougainvillea (n.)
	[m1]type of woody vine, 1866, named for French navigator Louis [c]Bougainville[/c] (1729-1811).
bough (n.)
	[m1]Old English [c]bog[/c] "shoulder, arm", extended in Old English to "twig, branch" (cf. [ref]limb[/ref] (n.1)), from Proto-Germanic [c]*bogaz[/c] (cf. Old Norse [c]bogr[/c] "shoulder", Old High German [c]buog[/c], German [c]Bug[/c] "shoulder, hock, joint"), from PIE [c]*bhagus[/c] "elbow, forearm" (cf. Sanskrit [c]bahus[/c] "arm", Armenian [c]bazuk[/c], Greek [c]pakhys[/c] "forearm"). The "limb of a tree" sense is peculiar to English.
bought
	[m1]past tense and past participle of [ref]buy[/ref] (v.).
boughten (adj.)
	[m1]irregular past participle of [ref]buy[/ref]; as an adjective from 1793, especially in colloquial U.S. usage, of clothing and other items, opposed to "made".
	[m2][ex]BOUGHTEN. Which is bought. This is a common word in the interior of New England and New York. It is applied to articles purchased from the shops, to distinguish them from similar articles of home manufacture. \[Bartlett, "Dictionary of Americanisms", 1848\][/ex][/m]
bougie (n.)
	[m1]"wax candle", 1755, from French [c]bougie[/c] "wax candle", from [c]Bugia[/c], Algeria, (Arabic [c]Bijiyah[/c]), a town with a long-established wax trade.
bouillabaisse (n.)
	[m1]fish stew, 1845, from French [c]bouillabaisse[/c] (19c.), from Provençal [c]bouiabaisso[/c], [c]boulh-abaisso[/c], a compound of two verbs corresponding to English [c]boil-abase[/c] (the latter in the original sense of "to lower").
bouillon (n.)
	[m1]1650s, from French [c]bouillon[/c] (11c.), noun use of past participle of [c]bouillir[/c] "to boil", from Old French [c]bolir[/c] (see [ref]boil[/ref] (v.)).
boulder (n.)
	[m1]1670s, variant of Middle English [c]bulder[/c] (c.1300), from a Scandinavian source akin to Swedish dialectal [c]bullersten[/c] "noisy stone" (large stone in a stream, causing water to roar around it), from [c]bullra[/c] "to roar" + [c]sten[/c] "stone". Or the first element might be from [c]*buller-[/c] "round object", from Proto-Germanic [c]*bul-[/c], from PIE [c]*bhel-[/c] (2) "to inflate, swell" (see [ref]bole[/ref]).
boulevard (n.)
	[m1]1769, from French [c]boulevard[/c] (15c.), originally "top surface of a military rampart", from a garbled attempt to adopt Middle Dutch [c]bolwerc[/c] "wall of a fortification" (see [ref]bulwark[/ref]) into French, which at that time lacked a [c]-w-[/c] in its alphabet. The notion is of a promenade laid out atop demolished city walls, a way which would be much wider than urban streets. Originally in English with conscious echoes of Paris; since 1929, in U.S., used of multi-lane limited-access urban highways. Early French attempts to digest the Dutch word also include [c]boloart[/c], [c]boulever[/c], [c]boloirque[/c], [c]bollvercq[/c].
boulevardier (n.)
	[m1]1856, French, "one who frequents the [ref]boulevard[/ref]"; i.e.: man-about-town, one fond of urban living and society.
bounce (v.)
	[m1]early 13c., [c]bounsen[/c] "to thump, hit", perhaps from Dutch [c]bonzen[/c] "to beat, thump", or Low German [c]bunsen[/c], or imitative; sense probably influenced by [c]bound (v.)[/c]. Sense of "to bounce like a ball" is from 1510s; the rubber check sense is from 1927. Related: [c]Bounced[/c]; [ref]bouncing[/ref].
bounce (n.)
	[m1]1520s, "a heavy blow", also "a leap, a rebound" from [ref]bounce[/ref] (v.). In reference to politicians and public opinion polls, by 1996, American English.
bouncer (n.)
	[m1]mid-19c. in various senses, noun derivative of [ref]bounce[/ref] (v.) in its original sense of "thump, hit". Earliest attested is "boaster, bully, braggart" (1833); also "large example of its kind" (1842); "enforcer of order in a bar or saloon" (1865, American English, originally colloquial).
	[m2][ex]"The Bouncer" is merely the English "chucker out". When liberty verges on license and gaiety on wanton delirium, the Bouncer selects the gayest of the gay, and -- bounces him! \["London Daily News", July 26, 1883\][/ex][/m]
bouncing (adj.)
	[m1]"vigorous, big", 1570s, present participle adjective from [ref]bounce[/ref] (v.).
bouncy (adj.)
	[m1]1895, from [ref]bounce[/ref] (n.) + [ref]-y[/ref] (2).
bound (v.1)
	[m1]"to form the boundary of", also "to set the boundaries of", late 14c., from [ref]bound[/ref] (n.). Related: [c]Bounded[/c]; [c]bounding[/c].
bound (v.2)
	[m1]"to leap", 1580s, from French [c]bondir[/c] "to rebound, resound, echo", from Old French [c]bondir[/c] "to leap, rebound; make a noise, beat (a drum)", 13c., ultimately "to echo back", from Vulgar Latin [c]*bombitire[/c] "to buzz, hum" (see [ref]bomb[/ref] (n.)), perhaps on model of Old French [c]tentir[/c], from Vulgar Latin [c]*tinnitire[/c].
bound (adj.1)
	[m1]"fastened", mid-14c., in figurative sense of "compelled", from [c]bounden[/c], past participle of [ref]bind[/ref] (v.). Meaning "under obligation" is from late 15c.; the literal sense "made fast by tying" is the latest recorded (1550s).
bound (adj.2)
	[m1]"ready to go", c.1200, [c]boun[/c], from Old Norse [c]buinn[/c] past participle of [c]bua[/c] "to prepare", also "to dwell, to live", from Proto-Germanic [c]*bowan[/c] (cf. Old High German [c]buan[/c] "to dwell", Old Danish [c]both[/c] "dwelling, stall"), from PIE root [c]*bheue-[/c] "to be, exist, dwell" (see [ref]be[/ref]). Final [c]-d[/c] is presumably through association with [ref]bound[/ref] (adj.1).
bound (n.)
	[m1]"limit", c.1200, from Anglo-Latin [c]bunda[/c], from Old French [c]bonde[/c] "limit, boundary, boundary stone" (12c., Modern French [c]borne[/c]), variant of [c]bodne[/c], from Medieval Latin [c]bodina[/c], perhaps from Gaulish. Now chiefly in [c]out of bounds[/c], which originally referred to limits imposed on students at schools.
boundary (n.)
	[m1]1620s, from [ref]bound[/ref] (n.) + [ref]-ary[/ref].
bounder (n.)
	[m1]1560s, "one who sets bounds", agent noun from [ref]bound[/ref] (v.1); British English slang meaning "person of objectionable social behavior, would-be stylish person", is from 1882, perhaps from [ref]bound[/ref] (v.2) on notion of one trying to "bound" into high society, but earliest usage suggests one outside the "bounds" of acceptable socializing, which would connect it with the noun.
boundless (adj.)
	[m1]1590s, from [ref]bound[/ref] (n.) + [ref]-less[/ref]. Related: [c]Boundlessly[/c]; [c]boundlessness[/c].
bounteous (adj.)
	[m1]late 14c., from [ref]bounty[/ref] + [ref]-ous[/ref]; originally "full of goodness", but always shading toward "generous in bestowing", a sense which logically might have been left to [ref]bountiful[/ref]. Related: [c]Bounteously[/c]; [c]bounteousness[/c].
bountiful (adj.)
	[m1]late 15c., from [ref]bounty[/ref] + [ref]-ful[/ref]. Related: [c]Bountifully[/c].
bounty (n.)
	[m1]mid-13c., "generosity", from Old French [c]bonte[/c] "goodness" (12c., Modern French [c]bonté[/c]), from Latin [c]bonitatem[/c] (nominative [c]bonitas[/c]) "goodness", from [c]bonus[/c] "good" (see [ref]bene-[/ref]). Sense of "gift bestowed by a sovereign or the state" led to extended senses of "gratuity to a military recruit" (1702) and "reward for killing or taking a criminal or enemy" (1764).
	[m2][ex]I do ... promise, that there shall be paid ... the following several and respective premiums and Bounties for the prisoners and Scalps of the Enemy Indians that shall be taken or killed .... \["Papers of the Governor of Pennsylvania", 1764\][/ex][/m]
bouquet (n.)
	[m1]1716, introduced to English by Lady Mary Montague from French [c]bouquet[/c], originally "little wood", from Picard form of Old French [c]bochet[/c] (14c.), diminutive of [c]bosco[/c], from Medieval Latin [c]boscus[/c] "grove" (see [ref]bush[/ref] (n.)).
bourbon (n.)
	[m1]type of American corn whiskey, 1846, from [c]Bourbon[/c] County, Kentucky, where it first was made, supposedly in 1789. Bourbon County was organized 1785, one of the nine established by the Virginia legislature before Kentucky became a state. The name reflects the fondness felt in the United States for the French royal family, and especially Louis XVI, in gratitude for the indispensable support he had given to the rebel colonists. See [ref]Bourbon[/ref].
Bourbon
	[m1]line of French kings (who also ruled in Naples and Spain), of whom it was proverbially said, "they learn nothing and forget nothing". The royal family ruled in France 1589-1792 and 1815-1848; its name is from [c]Bourbon[/c] l'Archambault, chief town of a lordship in central France, probably from [c]Borvo[/c], name of a local Celtic deity associated with thermal springs, whose name probably is related to Celtic [c]borvo[/c] "foam, froth".
bourgeois (adj.)
	[m1]1560s, "of the French middle class", from French [c]bourgeois[/c], from Old French [c]burgeis, borjois[/c] "town dweller" (see [ref]bourgeoisie[/ref]). Sense of "socially or aesthetically conventional" is from 1764; in communist and socialist writing, as a noun, "a capitalist" (1883).
	[m2][ex]It is better to be a good ordinary bourgeois than a bad ordinary bohemian. \[Aldous Huxley, 1930\][/ex][/m]
bourgeoise (adj.)
	[m1]proper French fem. of [ref]bourgeois[/ref] (q.v.).
bourgeoisie (n.)
	[m1]1707, "body of freemen in a French town; the French middle class", from French [c]bourgeois[/c], from Old French [c]burgeis, borjois[/c] (12c.) "town dweller" (as distinct from "peasant"), from [c]borc[/c] "town, village", from Frankish [c]*burg[/c] "city" (see [ref]borough[/ref]). Communist use for "the capitalist class generally" attested from 1886.
bourn (n.1)
	[m1]also [c]bourne[/c], "small stream", especially of the winter torrents of the chalk downs, Old English [c]brunna, burna[/c] "brook, stream", from Proto-Germanic [c]*brunnoz[/c] "spring, fountain" (cf. Old High German [c]brunno[/c], Old Norse [c]brunnr[/c], Old Frisian [c]burna[/c], German [c]Brunnen[/c] "fountain", Gothis [c]brunna[/c] "well"), ultimately from PIE root [c]*bhreue-[/c] "to boil, bubble, effervesce, burn" (see [ref]brew[/ref] (v.)).
bourn (n.2)
	[m1]"destination", 1520s, from French [c]borne[/c], apparently a variant of [c]bodne[/c] (see [ref]bound[/ref] (n.)). Used by Shakespeare in Hamlet's soliloquy (1602), from which it entered into English poetic speech. He meant it probably in the correct sense of "boundary", but it has been taken to mean "goal" (Wordsworth, Matthew Arnold) or sometimes "realm" (Keats).
	[m2][ex]The dread of something after death, The vndiscouered Countrey; from whose Borne No Traueller returnes. \["Hamlet" III.i.79\][/ex][/m]
bourse (n.)
	[m1]"stock exchange", 1570s, [c]burse[/c], from Old French [c]borse[/c] "money bag, purse" (12c.), from Medieval Latin [c]bursa[/c] "a bag" (see [ref]purse[/ref] (n.)). French spelling and modern sense of "exchange for merchants" is first recorded 1845, from the name of the Paris stock exchange. The term originated because in 13c. Bruges the sign of a purse (or perhaps three purses), hung on the front of the house where merchants met.
boustrophedon (n.)
	[m1]1783, ancient form of writing with lines alternately written left-to-right and right-to-left, from Greek, literally "turning as an ox in plowing", from [c]bous[/c] "ox" (see [ref]cow[/ref] (n.)) + [c]strephein[/c] "to turn" (see [ref]strophe[/ref]).
bout (n.)
	[m1]1540s, from Middle English [c]bught[/c], probably from an unrecorded Old English variant of [c]byht[/c] "a bend", from Proto-Germanic [c]*bukhta-[/c] (see [ref]bight[/ref] (n.)). Sense evolved from "a circuit of any kind" (as of a plow) to "a round at any kind of exercise" (1570s), "a round at fighting" (1590s), "a fit of drinking" (1660s).
boutique (n.)
	[m1]"fashion shop", 1953, earlier "small shop of any sort" (1767), from French [c]boutique[/c] (14c.), from Old Provençal [c]botica[/c], from Latin [c]apotheca[/c] "storehouse" (see [ref]apothecary[/ref]). Latin [c]apotheca[/c] directly into French normally would have yielded [c]*avouaie[/c].
boutonniere (n.)
	[m1]1877, from French [c]boutonnière[/c], from [c]bouton[/c] (see [ref]button[/ref] (n.)).
bovine (adj.)
	[m1]1817, from French [c]bovin[/c] (14c.), from Late Latin [c]bovinus[/c], from Latin [c]bos[/c] (genitive [c]bovis[/c]) "ox, cow", from PIE [c]*gwous-[/c] (see [ref]cow[/ref] (n.)). Figurative sense of "inert and stupid" is from 1855.
bovver
	[m1]1969, Cockney pronunciation of [ref]bother[/ref] "trouble" (q.v.), given wide extended usage in skinhead slang.
bow (v.)
	[m1]Old English [c]bugan[/c] "to bend, to bow down, to bend the body in condescension", also "to turn back" (class II strong verb; past tense [c]beag[/c], past participle [c]bogen[/c]), from Proto-Germanic [c]*bugon[/c] (cf. Dutch [c]buigen[/c], Middle Low German [c]bugen[/c], Old High German [c]biogan[/c], German [c]biegen[/c], Gothic [c]biugan[/c] "to bend", Old Norse [c]boginn[/c] "bent"), from [c]*beugen[/c], from PIE root [c]*bheug-[/c] (3) "to bend", with derivatives referring to bent, pliable, or curved objects (cf. Sanskrit [c]bhujati[/c] "bends, thrusts aside"; Old High German [c]boug[/c], Old English [c]beag[/c] "a ring"). The noun in this sense is first recorded 1650s. Related: [c]Bowed[/c]; [c]bowing[/c]. [c]Bow out[/c] "withdraw" is from 1942.
bow (n.1)
	[m1]weapon for shooting arrows, Old English [c]boga[/c] "archery bow, arch, rainbow", from Proto-Germanic [c]*bugon[/c] (cf. Old Norse [c]bogi[/c], Old Frisian [c]boga[/c], Dutch [c]boog[/c], German [c]Bogen[/c] "bow"; see [ref]bow[/ref] (v.)). The sense of "a looped knot" is from 1540s. The musician's [c]bow[/c] (1570s) formerly was curved like the archer's. [c]Bowlegged[/c] is attested from 1550s.
bow (n.2)
	[m1]"front of a ship", mid-14c., from Old Norse [c]bogr[/c] or Middle Dutch [c]boech[/c] "bow of a ship", literally "shoulder (of an animal)", the connecting notion being "the shoulders of the ship". See [ref]bough[/ref].
bow tie (n.)
	[m1]by 1887, from [ref]bow[/ref] (n.) in the sense "ribbon or other fabric tied in a bow-knot" (by 1874) + [ref]tie[/ref] (n.).
bow-wow
	[m1]imitative of a dog's barking, first recorded 1570s.
bowdlerize (v.)
	[m1]1836, from Thomas [c]Bowdler[/c] (1754-1825), English editor who in 1818 published a notorious expurgated Shakespeare, in which, according to his frontispiece, "nothing is added to the original text; but those words and expressions omitted which cannot with propriety be read aloud in a family". Related: [c]Bowdlerized[/c]; [c]bowdlerizing[/c].
bowel (n.)
	[m1]c.1300, from Old French [c]boele[/c] "intestines, bowels, innards" (12c., Modern French [c]boyau[/c]), from Medieval Latin [c]botellus[/c] "small intestine", originally "sausage", diminutive of [c]botulus[/c] "sausage", a word borrowed from Oscan-Umbrian, from PIE [c]*gwet-/*geut-[/c] "intestine" (cf. Latin [c]guttur[/c] "throat", Old English [c]cwið[/c], Gothic [c]qiþus[/c] "belly, womb", German [c]kutteln[/c] "guts, chitterlings").
	[m1]Greek [c]splankhnon[/c] (from the same PIE root as [ref]spleen[/ref]) was a word for the principal internal organs, which also were felt in ancient times to be the seat of various emotions. Greek poets, from Aeschylus down, regarded the bowels as the seat of the more violent passions such as anger and love, but by the Hebrews they were seen as the seat of tender affections, especially kindness, benevolence, and compassion. [c]Splankhnon[/c] was used in Septuagint to translate a Hebrew word, and from thence early Bibles in English rendered it in its literal sense as [c]bowels[/c], which thus acquired in English a secondary meaning of "pity, compassion" (late 14c.). But in later editions the word often was translated as [ref]heart[/ref]. [c]Bowel movement[/c] is attested by 1874.
bower (n.)
	[m1]Old English [c]bur[/c] "room, hut, dwelling, chamber", from Proto-Germanic [c]*buraz[/c] (cf. Old Norse [c]bur[/c] "chamber", Swedish [c]bur[/c] "cage", Old High German [c]bur[/c] "dwelling, chamber", German [c]Bauer[/c] "birdcage"), from [c]*bu-[/c] "to dwell", from PIE root [c]*bheue-[/c] "to be, exist, dwell" (see [ref]be[/ref]). Modern spelling developed after mid-14c. Sense of "leafy arbor" (place closed in by trees) is first attested 1520s. Hence, too, Australia's [c]bower-bird[/c] (1847).
bowery (n.)
	[m1]"farm, plantation", from Dutch [c]bowerij[/c] "homestead farm" (from the same source as [ref]bower[/ref]); a Dutch word probably little used in America outside New York, and there soon limited to one road, [c]The Bowery[/c], that ran from the built-up part of the city out to the plantations in middle Manhattan, attested from 1787; the city's growth soon overran it, and it was noted by 1840 as a commercial district notorious for squalor, rowdiness, and low life.
	[m2][ex][b]Bowery Boy[/b], the typical New York tough of a generation or two ago, named from the street which he chiefly affected .... He rather prided himself on his uncouthness, his ignorance, and his desperado readiness to fight, but he also loved to have attention called to his courage, his gallantry to women, his patriotic enthusiasm, and his innate tenderness of heart. A fire and a thrilling melodrama called out all his energies and emotions. \[Walsh, 1892\][/ex][/m]
bowie knife
	[m1]1827, named for its inventor, U.S. fighter and frontiersman Col. James "Jim" [c]Bowie[/c] (1799-1836), and properly pronounced "boo-ee".
bowl (n.)
	[m1]Old English [c]bolla[/c] "pot, cup, bowl", from Proto-Germanic [c]*bul-[/c] "a round vessel" (cf. Old Norse [c]bolle[/c], Old High German [c]bolla[/c]), from PIE [c]*bhl-[/c], from root [c]*bhel-[/c] (2) "to blow, inflate, swell" (see [ref]bole[/ref]).
bowl (v.)
	[m1]"to roll a ball on the ground", typically as part of a game or contest, mid-15c., from [c]bowl[/c] "wooden ball" (see [ref]bowls[/ref]). Specifically of cricket from 1755; cricket use is source of late 19c. expressions [c]bowl over[/c], etc. Related: [c]Bowled[/c]; [ref]bowling[/ref].
bowler (n.1)
	[m1]"hard round hat", 1861, said to be from a J. [c]Bowler[/c], 19c. London hat manufacturer. A John Bowler of Surrey, hat manufacturer, was active from the 1820s to the 1840s, and a William Bowler, hat-manufacturer, of Southwark Bridge Road, Surrey, sought a patent in 1854 for "improvements in hats and other coverings for the head". But perhaps the word is simply from [ref]bowl[/ref] (n.); cf. Old English [c]heafodbolla[/c] "brainpan, skull". The earliest usages are with a lower-case [c]b-[/c].
bowler (n.2)
	[m1]"player at [ref]bowls[/ref]", c.1500.
bowling (n.)
	[m1]1530s, originally "playing at [ref]bowls[/ref]", verbal noun from [ref]bowl[/ref] (v.). [c]Bowling alley[/c] is from 1550s.
bowls (n.)
	[m1]game played with balls, mid-15c. (implied in [c]bowlyn[/c]), from gerund of [c]bowl[/c] "wooden ball" (early 15c.), from Old French [c]bole[/c] (13c., Modern French [c]boule[/c]) "ball", ultimately from Latin [c]bulla[/c] "bubble, knob, round thing" (see [ref]bull[/ref] (n.2)).
	[m2][ex]Noon apprentice ... \[shall\] play ... at the Tenys, Closshe, Dise, Cardes, Bowles nor any other unlawfull game. \[Act 11, Henry VII, 1495\][/ex][/m]
Bowman's capsule (n.)
	[m1]1882, named for English surgeon William Bowman (1816-1892).
bowser (n.)
	[m1]a dog's name, 1806, perhaps imitative of baying.
bowsprit (n.)
	[m1]"spar extending from the bow of a ship", late 13c., probably from Middle Low German [c]bochspret[/c], from [c]boch[/c] "bow of a ship" (see [ref]bow[/ref] (n.2)) + [c]spret[/c] "pole" (cf. Old English [c]spreot[/c] "pole", Dutch [c]spriet[/c] "spear"; see [ref]sprit[/ref]). French [c]beaupre[/c] is a Dutch loan word.
bowyer (n.)
	[m1]"maker of bows", attested late 12c. as a surname, from [ref]bow[/ref] (n.1) + [ref]-yer[/ref].
box (n.1.)
	[m1]Old English [c]box[/c] "a wooden container", also the name of a type of shrub, from Late Latin [c]buxis[/c], from Greek [c]pyxis[/c] "boxwood box", from [c]pyxos[/c] "box tree", of uncertain origin. See OED entry for discussion. German [c]Büchse[/c] also is a Latin loan word.
	[m1]Meaning "compartment at a theater" is from c.1600. Meaning "pigeon-hole at a post office" is from 1832. Meaning "television" is from 1950. Slang meaning "vulva" is attested 17c., according to "Dictionary of American Slang"; modern use seems to date from c.World War II, perhaps originally Australian, on notion of "box of tricks". [c]Box office[/c] is 1786; in the figurative sense of "financial element of a performance" it is first recorded 1904. [c]Box lunch[/c] (n.) attested from 1899. The [c]box set[/c], "multiple-album, CD or cassette issue of the work of an artist" is attested by 1955.
box (n.2.)
	[m1]"a blow", c.1300, of uncertain origin, possibly related to Middle Dutch [c]boke[/c], Middle High German [c]buc[/c], and Danish [c]bask[/c], all meaning "a blow", perhaps imitative.
box (v.1)
	[m1]"to put into storage, put into a box", mid-15c., from [ref]box[/ref] (n.1). Related: [c]Boxed[/c]; [c]boxing[/c].
box (v.2)
	[m1]"to beat or whip", late 14c., from [ref]box[/ref] (n.2). Meaning "to fight with the fists" is from 1560s. Related: [c]Boxed[/c]; [ref]boxing[/ref].
box-top (n.)
	[m1]1937, American English, from [ref]box[/ref] (n.1) + [ref]top[/ref] (n.1).
boxcar (n.)
	[m1]1856, American English, from [ref]box[/ref] (n.1) + [ref]car[/ref].
boxer (n.)
	[m1]"fighter", late 15c., agent noun from [ref]box[/ref] (v.2). The name of the breed of dog (1934), is from German (the breed originated in Germany), itself taken from English [c]boxer[/c] "fighter"; the dog so called for its pugnaciousness. [c]Boxer shorts[/c] (1943) so called from their resemblance to the attire worn in the ring.
Boxer Rebellion
	[m1]1900, a name based on mistranslation of Chinese xenophobic society [c]I-He-T'uan[/c], "Righteous Harmony Band", rendered by British as [c]I-He-Ch'uan[/c] "Righteous Uniting Fists", and so associated with the pugilistic [ref]boxer[/ref].
boxing (n.)
	[m1]"fighting with the fists as a sport", 1711, verbal noun from [ref]box[/ref] (v.2).
Boxing Day (n.)
	[m1]1809, "first weekday after Christmas", on which postmen and others expect to receive a Christmas present, originally in reference to the custom of distributing the contents of the [c]Christmas box[/c], which was placed in the church for charity collections. See [ref]box[/ref] (n.1). The custom is older than the phrase.
boxy (adj.)
	[m1]1858, from [ref]box[/ref] (n.1) + [ref]-y[/ref] (2). Related: [c]Boxiness[/c].
boy (n.)
	[m1]mid-13c., [c]boie[/c] "servant, commoner, knave, boy", of unknown origin. Possibly from Old French [c]embuie[/c] "one fettered", from Vulgar Latin [c]*imboiare[/c], from Latin [c]boia[/c] "leg iron, yoke, leather collar", from Greek [c]boeiai dorai[/c] "ox hides". (Words for "boy" double as "servant, attendant" across the Indo-European map -- e.g. Italian [c]ragazzo[/c], French [c]garçon[/c], Greek [c]pais[/c], Middle English [c]knave[/c], Old Church Slavonic [c]otroku[/c] -- and often it is difficult to say which meaning came first.)
	[m1]But it also appears to be identical with East Frisian [c]boi[/c] "young gentleman", and perhaps with Dutch [c]boef[/c] "knave", from Middle Dutch [c]boeve[/c], perhaps from Middle Low German [c]buobe[/c]. This suggests a gradational relationship to [ref]babe[/ref]. For a different conjecture:
	[m2][ex]In Old English, only the proper name [c]Boia[/c] has been recorded. ME [c]boi[/c] meant 'churl, servant' and (rarely) 'devil.' In texts, the meaning 'male child' does not antedate 1400. ModE [c]boy[/c] looks like a semantic blend of an onomatopoeic word for an evil spirit ([c]*boi[/c]) and a baby word for 'brother' ([c]*bo[/c]). \[Liberman\][/ex][/m]
	<hr>[m2][ex]A noticable number of the modern words for 'boy', 'girl', and 'child' were originally colloquial nicknames, derogatory or whimsical, in part endearing, and finally commonplace. These, as is natural, are of the most diverse, and in part obscure, origin. \[Buck\][/ex][/m]
	[m1]Used slightingly of young men in Middle English; meaning "male negro slave or Asian personal servant of any age" attested from c.1600. Exclamation [c]oh, boy[/c] attested from 1892.
boyar (n.)
	[m1]member of a Russian aristocratic class (abolished by Peter the Great), 1590s, from Russian [c]boyarin[/c], perhaps from [c]boji[/c] "struggle", or from Slavic root [c]*bol-[/c] "great".
boycott
	[m1]1880, noun and verb, from Irish Land League ostracism of Capt. Charles C. [c]Boycott[/c] (1832-1897), land agent of Lough-Mask in County Mayo, who refused to lower rents for his tenant farmers. Quickly adopted by newspapers in languages as far afield as Japanese ([c]boikotto[/c]). The family name is from a place in England.
Boyd
	[m1]in many cases, the family name represents Gaelic or Irish [c]buidhe[/c] "yellow", suggesting blond hair, cf. Manx name [c]Mac Giolla Buidhe[/c] (c.1100).
boyfriend (n.)
	[m1]"woman's paramour", 1909, from [ref]boy[/ref] + [ref]friend[/ref] (n.).
boyish (adj.)
	[m1]1540s, "pertaining to boys", from [ref]boy[/ref] + [ref]-ish[/ref]. Meaning "puerile" is from 1570s. Related: [c]Boyishly[/c]; [c]boyishness[/c].
Boyle's law
	[m1]named for Irish-born chemist and physicist Robert Boyle (1627-1691), who first published it in 1662.
boysenberry (n.)
	[m1]1935, developed early 1900s by California botanist Rudolf [c]Boysen[/c] (1895-1950) and named for him.
bozo (n.)
	[m1]"muscular low-I.Q. male", c.1910, perhaps from Spanish [c]bozal[/c], used in the slave trade and also to mean "one who speaks Spanish poorly". [c]Bozo[/c] the clown was created 1940 at Capitol Records as the voice in a series of story-telling records for children \["Wall Street Journal", Oct. 31, 1983\].
bra (n.)
	[m1]by 1923, shortening of [ref]brassiere[/ref].
Brabant
	[m1]region in eastern Belgium (in Middle Ages much more extensive), from Old High German [c]brahha[/c] "newly broken land" (see [ref]break[/ref] (v.)) + [c]bant[/c] "region".
brace (n.)
	[m1]early 14c., "piece of armor for the arms", also "thong, strap for fastening", from Old French [c]brace[/c], [c]braz[/c] "arms", also "length measured by two arms" (12c., Modern French [c]bras[/c] "arm, power"; [c]brasse[/c] "fathom, armful, breaststroke"), from Latin [c]bracchia[/c], plural of [c]bracchium[/c] "an arm, a forearm", from Greek [c]brakhion[/c] "an arm" (see [ref]brachio-[/ref]). Applied to various devices for fastening and tightening on notion of clasping arms. Of dogs, "a couple, a pair" from c.1400.
brace (v.)
	[m1]mid-14c., "to seize, grasp", also "wrap, enshroud; tie up, fetter", from Old French [c]bracier[/c] "to embrace", from [c]brace[/c] (see [ref]brace[/ref] (n.)). Meaning "to render firm or steady by tensing" is mid-15c., earlier in figurative sense "strengthen or comfort" (someone), early 15c., with later extension to tonics, etc. that "brace" the nerves (cf. [ref]bracer[/ref] "stiff drink"). Related: [c]Braced[/c]; [c]bracing[/c].
bracelet (n.)
	[m1]mid-15c., from Old French [c]bracelet[/c] (14c.), diminutive of [c]bracel[/c], from Latin [c]bracchiale[/c] "armlet", from [c]bracchium[/c] (see [ref]brace[/ref] (n.)).
bracer (n.)
	[m1]early 14c., "piece of armor protecting the arm"; 1580s, "a clamp, bind, brace", from [ref]brace[/ref] (n.). Figurative sense of "that which braces the nerves" is 1740; especially of alcoholic drinks from c.1850. Related: [c]Bracers[/c].
brach (n.)
	[m1]"bitch hound" (archaic), mid-14c., [c]brache[/c], originally "hound that hunts by scent", from Old French [c]braches[/c] "hound, hunting dog", [c]brachez[/c], plural of [c]brachet[/c], of West Germanic origin (cf. Middle Dutch [c]brache[/c], Old High German [c]braccho[/c] "hound, setter"), from PIE [c]*bhrag-[/c] "to smell" (cf. Middle High German [c]bræhen[/c] "to smell", Latin [c]fragrare[/c] "to smell sweetly"). Italian [c]bracco[/c] is a Germanic loan word.
brachio-
	[m1]before a vowel, [c]brachi-[/c], word-forming element meaning "arm", from Greek [c]brakhion[/c] "arm", perhaps originally "upper arm", literally "shorter", and from [c]brakhys[/c] "short" (see [ref]brief[/ref] (adj.)), in contrast to the longer forearm.
brachiopod (n.)
	[m1]"bivalve mollusk", 1836, Modern Latin, from Greek [c]brakhion[/c] "arm" (see [ref]brachio-[/ref]) + [c]pous[/c] "foot" (see [ref]foot[/ref] (n.)). They have long spiral "arms" on either side of their mouths.
brachiosaurus (n.)
	[m1]1903, Modern Latin, from Greek [c]brakhion[/c] "arm" (see [ref]brachio-[/ref]) + [ref]-saurus[/ref]. The forelegs are notably longer than the hind legs.
brachy-
	[m1]word-forming element meaning "short", from Latinized comb. form of Greek [c]brakhys[/c] "short" (see [ref]brief[/ref] (adj.)).
brack (adj.)
	[m1]"salty, briny", 1510s, from Dutch [c]brak[/c] "brackish", probably from Middle Dutch [c]brak[/c] "worthless", a word also used in commercial trade and which also made its way into early Modern English.
bracken (n.)
	[m1]"coarse fern", early 14c., a northern England word from a Scandinavian source (cf. Danish [c]bregne[/c], Swedish [c]bräken[/c] "fern").
bracket (n.)
	[m1]1570s, [c]bragget[/c], "architectural support", probably from Middle French [c]braguette[/c] "codpiece armor" (16c.), from a fancied resemblance of architectural supports to that article of attire (Spanish cognate [c]bragueta[/c] meant both "codpiece" and "bracket"), diminutive of [c]brague[/c] "knee pants", ultimately from Gaulish [c]*braca[/c] "pants", itself perhaps from Germanic (cf. Old English [c]broc[/c] "garment for the legs and trunk"; see [ref]breeches[/ref]). The sense might reflect the "breeches" sense, on the notion of two limbs or of appliances used in pairs. The typographical [c]bracket[/c] is first recorded 1750, so called for its resemblance to double supports in carpentry (a sense attested from 1610s). Senses affected by Latin [c]brachium[/c] "arm".
bracket (v.)
	[m1]1797, of printed matter, "to enclose in brackets", from [ref]bracket[/ref] (n.). Also, "to couple or connect with a brace" (1827), also figurative, "to couple one thing with another" in writing (1807). Artillery rangefinding sense is from 1903, from the noun (1891) in the specialized sense "distance between the ranges of two shells, one under and one over the object". Related: [c]Bracketed[/c]; [c]bracketing[/c]. In home-building and joinery, [c]bracketed[/c] is attested by 1801.
brackish (adj.)
	[m1]1530s, from Scottish [c]brack[/c] "salty" (see [ref]brack[/ref]) + [ref]-ish[/ref]. Related: [c]Brackishness[/c].
bract (n.)
	[m1]in botany, "small leaf at the base of a flower", Modern Latin, from Latin [c]bractea[/c], literally "thin metal plate", of unknown origin. Related: [c]Bracteal[/c]; [c]bracteate[/c].
brad (n.)
	[m1]"small wire nail", late 13c., [c]brod[/c], from Old Norse [c]broddr[/c] "spike, point, arrow", from Proto-Germanic [c]*brozda-[/c] (cf. Old English [c]brord[/c] "point, prick, blade of grass", Old High German [c]brort[/c] "point, edge, crown"), from PIE [c]*bhrs-dh-[/c], from root [c]*bhars-[/c] "projectile, point, bristle" (see [ref]bristle[/ref] (n.)).
brady-
	[m1]medical word-forming element meaning "slow, delayed, tardy", from Greek [c]bradys[/c] "slow"; e.g. [c]bradycardia[/c] (1890), with Latinized form of Greek [c]kardia[/c] "heart"; [c]bradykinesia[/c], "slow movement", with Greek [c]kinesis[/c] "movement, motion"; [c]bradypnea[/c], with Greek [c]pneo/pnein[/c] "to breathe".
brae (n.)
	[m1]"steep slope", in northern England especially "the sides of a hill", early 14c., from Scottish, "slope, river bank", from Old Norse [c]bra[/c] "eyelash", cognate with Old English [c]bræw[/c] "eyelid", German [c]Braue[/c] "eyebrow" (see [ref]brow[/ref]). "The word must have passed through the sense of 'eye-brow' to 'brow of a hill', [c]supercilium[/c] (cf. OE. [c]eaghill[/c] 'eye-hill'=eyebrow)" \[OED\].
brag (n.)
	[m1]late 14c., "pomp; arrogance, pride"; see [ref]brag[/ref] (v.); the exact relationship of the forms is uncertain. Meaning "that which is boasted" is from 1530s. As a once-popular poker-like card game, from 1734.
brag (v.)
	[m1]mid-14c., [c]braggen[/c] "to make a loud sound", also "to talk boastfully", of obscure origin, perhaps related to [c]bray[/c] of a trumpet, or related to the Middle English adjective [c]brag[/c] "ostentatious, proud; spirited, brave" (early 14c.), which probably is from Celtic. Other sources suggest Old Norse [c]bragr[/c] "the best, the toast (of anything)", also "poetry". Also cf. [ref]braggart[/ref] for another possibility. Related: [c]Bragged[/c]; [c]bragging[/c].
Braganza
	[m1]city in Portugal (Portuguese [c]Bragança[/c]), from Celtic [c]briga[/c] "height"
braggadocio (n.)
	[m1]Spenser's coinage, 1590, as a name for his personification of vainglory, from [ref]brag[/ref], with augmentative ending by analogy to the Italian words then in vogue in England. In general use by 1594 for "an empty swaggerer"; of the talk of such persons, from 1734.
braggart (n.)
	[m1]1570s, from French [c]bragard[/c] (16c.), with pejorative ending (see [ref]-ard[/ref]) + Middle French [c]braguer[/c] "to flaunt, brag", perhaps originally "to show off clothes, especially breeches", from [c]brague[/c] "breeches" (see [ref]bracket[/ref]). There may be an element of codpiece-flaunting in all this.
	[m1]The word in English has been at least influenced by [ref]brag[/ref] (v.), even if, as some claim, it is unrelated to it. [c]Bragger[/c] "arrogant or boastful person", agent noun from [c]brag[/c] (v.), attested in English from late 14c.
Brahma
	[m1]1785, from Sanskrit [c]Brahma[/c], nominative of [c]Brahman[/c], chief god of the trinity [c]Brahma-Vishnu-Siva[/c] in post-Vedic Hindu religion (see [ref]brahmin[/ref]).
Brahman
	[m1]see [ref]brahmin[/ref].
Brahmaputra
	[m1]river in Asia, Hindi, literally "son of [ref]Brahma[/ref]".
brahmin (n.)
	[m1]"member of Boston's upper class", 1823, figurative use of [c]Brahman[/c] "member of the highest priestly Hindu caste", late 15c., from Sanskrit [c]brahmana-s[/c], from [c]brahman-[/c] "prayer", also "the universal soul, the Absolute", of uncertain origin. Related to [ref]Brahma[/ref].
braid (v.)
	[m1]"to plait, knit, weave, twist together", c.1200, [c]breidan[/c], from Old English [c]bregdan[/c] "to move quickly, pull, shake, swing, throw (in wrestling), draw (a sword); bend, weave, knit, join together; change color, vary; scheme, feign, pretend" (class III strong verb, past tense [c]brægd[/c], past participle [c]brogden[/c]), from Proto-Germanic [c]*bregthan[/c] "make sudden jerky movements from side to side" (cf. Old Norse [c]bregða[/c] "to brandish, turn about, braid"; Old Saxon [c]bregdan[/c] "to weave"; Dutch [c]breien[/c] "to knit"; Old High German [c]brettan[/c] "to draw, weave, braid"), from PIE root [c]*bherek-[/c] "to gleam, flash" (cf. Sanskrit [c]bhrasate[/c] "flames, blazes, shines"). In English the verb survives only in the narrow definition of "plait hair". Related: [c]Braided[/c]; [c]braiding[/c].
braid (n.)
	[m1]in part from stem found in Old English [c]gebrægd[/c] "craft, fraud", [c]gebregd[/c] "commotion", Old Norse [c]bragð[/c] "deed, trick", and in part from or influenced by related [ref]braid[/ref] (v.). Earliest senses are "a deceit, stratagem, trick" (c.1200), "sudden or quick movement" (c.1300); meaning "anything plaited or entwined" (especially hair) is from 1520s.
braids (n.)
	[m1]1520s; see [ref]braid[/ref] (n.).
brail (n.)
	[m1]small rope used on ships, mid-15c., from Old French [c]brail[/c], earlier [c]braiel[/c] "belt, leather thong", from Latin [c]bracale[/c] "waistbelt", from [c]bracæ[/c] "breeches" (plural, see [ref]breeches[/ref]).
Braille
	[m1]1853, from Louis [c]Braille[/c] (1809-1852), French musician and teacher, blind from age 3, who devised it c.1830.
brain (v.)
	[m1]"to dash the brains out", late 14c., from [ref]brain[/ref] (n.). Related: [c]Brained[/c]; [c]braining[/c].
brain (n.)
	[m1]Old English [c]brægen[/c] "brain", from Proto-Germanic [c]*bragnam[/c] (cf. Middle Low German [c]bregen[/c], Old Frisian and Dutch [c]brein[/c]), from PIE root [c]*mregh-m(n)o-[/c] "skull, brain" (cf. Greek [c]brekhmos[/c] "front part of the skull, top of the head"). But Liberman writes that [c]brain[/c] "has no established cognates outside West Germanic ..." and is not connected to the Greek word. More probably, he writes, its etymon is PIE [c]*bhragno[/c] "something broken".
	[m1]The custom of using the plural to refer to the substance (literal or figurative), as opposed to the organ, dates from 16c. Figurative sense of "intellectual power" is from late 14c.; meaning "a clever person" is first recorded 1914. [c]Brain teaser[/c] is from 1923. [c]Brain stem[/c] first recorded 1879, from German. [c]Brain drain[/c] is attested from 1963. An Old English word for "head" was [c]brægnloca[/c], which might be translated as "brain locker". In Middle English, [c]brainsick[/c] (Old English [c]brægenseoc[/c]) meant "mad, addled".
brain child (n.)
	[m1]also [c]brainchild[/c], "idea, creation of one's own", 1881, from [ref]brain[/ref] (n.) + [ref]child[/ref]. Earlier was the more alliterative [c]brain-brat[/c] (1630).
brain trust (n.)
	[m1]occasionally used since early 1900s, it became current in 1933, in reference to the intellectuals gathered by U.S. President Franklin D. Roosevelt as advisors; from [ref]brain[/ref] (n.) + [ref]trust[/ref] (n.).
brain-dead (adj.)
	[m1]1976, popularized in U.S. by the Karen Anne Quinlan case ([c]brain death[/c] is from 1968).
brainiac (n.)
	[m1]"very smart person", 1982, U.S. slang, from [ref]brain[/ref] (n.) + ending from [ref]ENIAC[/ref], etc. [c]Brainiac[/c] also was the name of a comic book villain in the Superman series and a do-it-yourself computer building kit, both from the late 1950s, and the word may bear traces of either or both of these.
brainstorm (n.)
	[m1]"brilliant idea, mental excitement, fit of mental application", 1849, from [ref]brain[/ref] (n.) + figurative use of [ref]storm[/ref] (n.). As a verb, recorded from 1920s. Related: [c]Brainstormed[/c]; [c]brainstorming[/c].
brainwash (v.)
	[m1]1955 (past participle adjective [c]brainwashed[/c] attested from 1953); see [ref]brainwashing[/ref].
brainwashing (n.)
	[m1]1950, a literal translation of Chinese [c]xi nao[/c]. A term from the Korean War.
brainy (adj.)
	[m1]1845, from [ref]brain[/ref] (n.) + [ref]-y[/ref] (2). Latin equivalent [c]cerebrosus[/c] meant "passionate, hot-headed", leading Tucker to remark that " 'Brainy' is not a natural expression for 'frantic.' "
braise (v.)
	[m1]1797, from French [c]braiser[/c] "to stew" (17c.), from [c]braise[/c] "live coals", from Old French [c]brese[/c] "embers" (12c.), ultimately from West Germanic [c]*brasa[/c] (as is Italian [c]bragia[/c], Spanish [c]brasa[/c]), from PIE [c]*bhre-[/c] "burn, heat" (see [ref]brawn[/ref]). Related: [c]Braised[/c]; [c]braising[/c].
brake (n.1)
	[m1]mid-15c., "instrument for crushing or pounding", from Middle Dutch [c]braeke[/c] "flax brake", from [c]breken[/c] "to break" (see [ref]break[/ref] (v.)). The word was applied to many crushing implements and to the ring through the nose of a draught ox. It was influenced in sense by Old French [c]brac[/c], a form of [c]bras[/c] "an arm", thus "a lever or handle", which was being used in English from late 14c., and applied to "a bridle or curb" from early 15c. One or the other or both took up the main modern meaning of "stopping device for a wheel", first attested 1772.
brake (n.2)
	[m1]kind of fern, early 14c.; see [ref]bracken[/ref].
brake (v.)
	[m1]"to apply a brake to a wheel", 1868, from [ref]brake[/ref] (n.1). Earlier, "to beat flax" (late 14c.). Related: [c]Braked[/c]; [c]braking[/c].
bramble (n.)
	[m1]Old English [c]bræmbel[/c] "rough, prickly shrub" (especially the blackberry bush), with euphonic [c]-b-[/c], from earlier [c]bræmel[/c], from Proto-Germanic [c]*bræmaz[/c] (see [ref]broom[/ref]).
bran (n.)
	[m1]c.1300, "the husk of wheat, barley, etc., separated from the flour after grinding", from Old French [c]bren[/c] "bran, scurf, scales, feces" (12c., Modern French [c]bran[/c]), perhaps connected with Gaulish [c]*brenno-[/c] "manure", or with [ref]burn[/ref] (v.). The word also was used 16c. in English for "dandruff flakes".
branch (n.)
	[m1]c.1300, [c]braunch[/c], "limb of a tree" (also used of things analogous to it, especially geographic features), from Old French [c]branche[/c] "branch, bough, twig; branch of a family" (12c.), from Late Latin [c]branca[/c] "footprint", later "a claw, paw", of unknown origin, probably from Gaulish. The connecting notion would be the shape (cf. [ref]pedigree[/ref]). Replaced native [ref]bough[/ref]. Meaning "local office of a business" is first recorded 1817, from earlier sense of "component part of a system" (1690s).
branch (v.)
	[m1]"send out shoots or new limbs", late 14c., also, of blood vessels, family trees, etc., "to be forked", from [ref]branch[/ref] (n.). Meaning "to spread out from a center, radiate" is from c.1400. Related: [c]Branched[/c]; [c]branching[/c].
brand (n.)
	[m1]Old English [c]brand, brond[/c] "fire, flame; firebrand, piece of burning wood, torch", and (poetic) "sword", from Proto-Germanic [c]*brandaz[/c] (cf. Old Norse [c]brandr[/c], Old High German [c]brant[/c], Old Frisian [c]brond[/c] "firebrand, blade of a sword", German [c]brand[/c] "fire"), from root [c]*bran-/*bren-[/c] (see [ref]burn[/ref] (v.)). Meaning "identifying mark made by a hot iron" (1550s) broadened by 1827 to "a particular make of goods". [c]Brand name[/c] is from 1922.
brand (v.)
	[m1]c.1400, "to brand, cauterize; stigmatize", originally of criminal marks or cauterized wounds, from [ref]brand[/ref] (n.). As a means of marking property, 1580s; figuratively from c.1600, often in a bad sense, with the criminal marking in mind. Related: [c]Branded[/c]; [c]branding[/c].
brand new (adj.)
	[m1]also [c]brand-new[/c], 1570s, from [ref]brand[/ref] (n.)  + [ref]new[/ref]. Originally it must have meant "fresh from the fire" (Shakespeare has [c]fire-new[/c]).
Brandenburg
	[m1]region in northeastern Germany, traditionally said to be ultimately from Slavic, but perhaps German and meaning literally "burned fortress", or else from a Celtic proper name.
brandish (v.)
	[m1]mid-14c., from Old French [c]brandiss-[/c], present participle stem of [c]brandir[/c] "to flourish (a sword)" (12c.), from [c]brant[/c] "blade of a sword, prow of a ship", of Frankish origin (see [ref]brand[/ref] (n.)). Related: [c]Brandished[/c]; [c]brandishing[/c].
brandy (n.)
	[m1]1650s, abbreviation of [c]brandywine[/c] (1620s) from Dutch [c]brandewijn[/c] "burnt wine", so called because it is distilled (cf. German cognate [c]Branntwein[/c] and Czech [c]palenka[/c] "brandy", from [c]paliti[/c] "to burn"). The [c]Brandywine[/c] Creek in Pennsylvania, site of a Revolutionary War battle, supposedly so named by the Dutch for the color of its waters.
branks (n.)
	[m1]1590s, of unknown origin, perhaps from North Sea Germanic. An instrument of punishment for women, originally Scottish, it was a kind of iron cage for the head with a metal bit attached to still the tongue.
	[m2][ex]Paide for caring a woman throughe the towne for skoulding, with branks, 4[c]d[/c]. \["Municipal Accounts of Newcastle", 1595\][/ex][/m]
	[m1]"Ungallant, and unmercifully severe, as this species of torture seems to be, Dr. Plot, in his History of Staffordshire, much prefers it to the cucking stool, which, he says, 'not only endangers the health of the party, but also gives the tongue liberty 'twixt every dip.' " \[Brockett, "A Glossary of North Country Words",1829\].
Branwen
	[m1]fem. proper name, from Welsh [c]bran[/c] "raven" + [c](g)wen[/c] "fair". Daughter of Llyr, she was one of the legendary heroines of Wales.
brash (adj.)
	[m1]1824, of obscure origin, originally American English; perhaps akin to 16c. Scottish [c]brash[/c] "attack, assault", or French [c]breche[/c] "fragments", especially of ice, from a Germanic source (cf. Old High German [c]brehha[/c] "breach", from [c]brehhan[/c] "to break"), or to German [c]brechen[/c] "to vomit".
brass (n.)
	[m1]Old English [c]bræs[/c] "brass, bronze", originally in reference to an alloy of copper and tin (now [c]bronze[/c]), later and in modern use an alloy of two parts copper, one part zinc. A mystery word, with no known cognates beyond English. Perhaps akin to French [c]brasser[/c] "to brew", because it is an alloy. It also has been compared to Old Swedish [c]brasa[/c] "fire", but no sure connection can be made. Yet another theory connects it with Latin [c]ferrum[/c] "iron", itself of obscure origin.
	[m1]As brass was unknown in antiquity, use of the word in Bible translations, etc., likely means "bronze". The Romans were the first to deliberately make it. Words for "brass" in other languages (e.g. German [c]Messing[/c], Old English [c]mæsling[/c], French [c]laiton[/c], Italian [c]ottone[/c]) also tend to be difficult to explain.
	[m1]The meaning "effrontery, impudence" is from 1620s. Slang sense of "high officials" is first recorded 1899. The [c]brass tacks[/c] that you get [c]down to[/c] (1897) probably are the ones used to measure cloth on the counter of a dry goods store, suggesting precision. Slang [c]brass balls[/c] "toughness, courage" (emphatically combining two metaphors for the same thing) attested by 1960s.
brasserie (n.)
	[m1]1864, "brewery", from French [c]brasserie[/c], from Middle French [c]brasser[/c] "to brew", from Latin [c]brace[/c] "grain used to prepare malt", said by Pliny to be a Celtic word (cf. Welsh [c]brag[/c] "malt").
brassiere (n.)
	[m1]18c., "woman's underbodice", from French [c]brassière[/c] "child's chemise; shoulder strap" (17c.), from Old French [c]braciere[/c] "arm guard" (14c.), from [c]bras[/c] "an arm", from Latin [c]bracchium[/c] (see [ref]brace[/ref] (n.)). Modern use is a euphemistic borrowing employed in the garment trade by 1902.
brassy (adj.)
	[m1]"impudent", 1570s, from [ref]brass[/ref] + [ref]-y[/ref] (2). Cf. [ref]brazen[/ref]. Sense of "debased and pretentious" is from 1580s, from brass as contrasted with gold; sense of "strident and artificial" is from 1865. Related: [c]Brassily[/c]; [c]brassiness[/c].
brat (n.)
	[m1]c.1500, slang, "beggar's child", originally northern, Midlands and western England dialect word for "makeshift or ragged garment"; probably the same word as Old English [c]bratt[/c] "cloak", which is from a Celtic source (cf. Old Irish [c]bratt[/c] "cloak, cloth"). The modern meaning is perhaps from notion of "child's apron". Hollywood [c]Brat Pack[/c] (modeled on 1950s [c]Rat Pack[/c]) is from 1985.
Bratislava
	[m1]capital of Slovakia, a Slavic settlement named for its founder or chief; the name is the same element in the first half of the German name for the city, [c]Pressburg[/c] (9c.).
bratty (adj.)
	[m1]"spoiled and juvenile", 1929, from [ref]brat[/ref] + [ref]-y[/ref] (2).
bratwurst (n.)
	[m1]1911, from German [c]Bratwurst[/c], from [ref]wurst[/ref] + [c]Brät[/c] "lean meat, finely chipped calf or swine meat", from Old High German [c]brato[/c] (12c.), from Proto-Germanic [c]*bred-on-[/c] "roast flesh" (cf. Old English [c]bræde[/c] "meat"), from PIE [c]*bhreue-[/c] (see [ref]brawn[/ref]). German folk etymology derives it from [c]braten[/c] "to roast, bake, broil, grill"; more likely both are from the same ancient source.
Braun
	[m1]German manufacturing company, named for founder Max Braun, mechanical engineer in Frankfurt am Main (1921).
bravado (n.)
	[m1]1580s, from French [c]bravade[/c] "bragging, boasting", from Italian [c]bravata[/c] "bragging, boasting" (16c.), from [c]bravare[/c] "brag, boast, be defiant", from [c]bravo[/c] (see [ref]brave[/ref] (adj.)). The English word was influenced in form by Spanish words ending in [ref]-ado[/ref].
brave (adj.)
	[m1]late 15c., from Middle French [c]brave[/c], "splendid, valiant", from Italian [c]bravo[/c] "brave, bold", originally "wild, savage", possibly from Medieval Latin [c]bravus[/c] "cutthroat, villain", from Latin [c]pravus[/c] "crooked, depraved"; a less likely etymology being from Latin [c]barbarus[/c] (see [ref]barbarous[/ref]). A Celtic origin (Irish [c]breagh[/c], Cornish [c]bray[/c]) also has been suggested.
	[m1]Old English words for this, some with overtones of "rashness", included [c]modig[/c] (now "moody"), [c]beald[/c] ("bold"), [c]cene[/c] ("keen"), [c]dyrstig[/c] ("daring"). [c]Brave new world[/c] is from the title of Aldous Huxley's 1932 satirical utopian novel; he lifted the phrase from Shakespeare ("Tempest" v.i.183).
brave (v.)
	[m1]"to face with bravery", 1776, from French [c]braver[/c], from [c]brave[/c] (see [ref]brave[/ref] (adj.)). Related: [c]Braved[/c]; [c]braving[/c].
brave (n.)
	[m1]"North American Indian warrior", c.1600, from [ref]brave[/ref] (adj.), and cf. [ref]bravo[/ref].
bravery (n.)
	[m1]1540s, "daring, defiance, boasting", from French [c]braverie[/c], from [c]braver[/c] "to brave" (see [ref]brave[/ref]) or else from cognate Italian [c]braveria[/c], from [c]bravare[/c].
	[m2][ex]No Man is an Atheist, however he pretend it and serve the Company with his Braveries. \[Donne, 1631\][/ex][/m]
	[m1]As a good quality, attested from 1580s. Meaning "fine clothes" is from 1560s and holds the older sense.
bravo
	[m1]as an exclamation, "well done!", 1761, from Italian [c]bravo[/c], literally "brave" (see [ref]brave[/ref] (adj.)). Earlier it was used as a noun meaning "desperado, hired killer" (1590s). Superlative form is [c]bravissimo[/c].
	[m2][ex]It is held by some philologists that as "Bravo!" is an [c]exclamation[/c] its form should not change, but remain [c]bravo[/c] under all circumstances. Nevertheless "bravo" is usually applied to a male, "brava" to a female artist, and "bravi" to two or more. \["Elson's Music Dictionary", 1905\][/ex][/m]
bravura (n.)
	[m1]1788, "piece of music requiring great skill", from Italian [c]bravura[/c] "bravery, spirit" (see [ref]brave[/ref] (adj.)). Sense of "display of brilliancy, dash" is from 1813.
braw
	[m1]Scottish formation and pronunciation of [ref]brave[/ref].
brawl (v.)
	[m1]late 14c., [c]braulen[/c] "to cry out, scold, quarrel", probably related to Dutch [c]brallen[/c] "to boast", or from French [c]brailler[/c] "to shout noisily", frequentative of [c]braire[/c] "to bray" (see [ref]bray[/ref] (v.)). Meaning "quarrel, wrangle, squabble" is from early 15c. Related: [c]Brawled[/c]; [c]brawling[/c].
brawl (n.)
	[m1]mid-15c., from [ref]brawl[/ref] (v.).
brawn (n.)
	[m1]late 13c., from Old French [c]braon[/c] "fleshy or muscular part, buttock", from Frankish [c]*brado[/c] "ham, roast" or some other Germanic source, from Proto-Germanic [c]*bred-on-[/c] (cf. Old High German [c]brato[/c] "tender meat", German [c]Braten[/c] "roast", Old Norse [c]brað[/c] "raw meat", Old English [c]bræd[/c] "flesh"), from PIE [c]*bhre-[/c] "burn, heat", from root [c]*bhreue-[/c] "to boil, bubble, effervesce, burn" (see [ref]brew[/ref] (v.)). The original sense is "piece of meat suitable for roasting". "The specific sense 'boar's flesh' is exclusively of English development, and characteristic of English habits" \[OED\].
brawny (adj.)
	[m1]1590s, "characterized by muscle", from [ref]brawn[/ref] + [ref]-y[/ref] (2).
bray (v.)
	[m1]c.1300, from Old French [c]braire[/c] "to cry", from Gallo-Romance [c]*bragire[/c] "to cry out", perhaps from a Celtic source (cf. Gaelic [c]braigh[/c] "to shriek, crackle"), probably imitative. Related: [c]Brayed[/c]; [c]braying[/c].
bray (n.)
	[m1]c.1300, from [ref]bray[/ref] (v.).
braze (v.1)
	[m1]"to expose to the action of fire", 1580s, perhaps from French [c]braser[/c] "to solder", in Old French, "to burn", related to [c]brese[/c] "embers" (see [ref]braise[/ref]). Related: [c]Brazed[/c]; [c]brazing[/c].
braze (v.2)
	[m1]"to make of or cover in brass", Old English [c]brasian[/c] "to do work in brass, make of brass", from [c]bræs[/c] (see [ref]brass[/ref]). Cf. [c]glaze[/c] from [c]glass[/c].
brazen (adj.)
	[m1]Old English [c]bræsen[/c] "of brass", from [c]bræs[/c] "brass" (see [ref]brass[/ref]) + [ref]-en[/ref] (2). The figurative sense of "hardened in effrontery" is 1570s (in [c]brazen-face[/c]), perhaps suggesting a face unable to show shame (see [ref]brass[/ref]). To [c]brazen it out[/c] "face impudently" is from 1550s.
brazier (n.)
	[m1]"metal container to hold burning coals", 1680s, from French [c]brasier[/c] "pan of hot coals", from Old French [c]brasier[/c], from [c]brese[/c] "embers" (see [ref]braise[/ref]).
Brazil
	[m1]1550s, from Spanish/Portuguese [c]terra de brasil[/c] "red-dye-wood land", from Spanish [c]brasil[/c] or Italian [c]brasile[/c], probably connected to French [c]braize[/c] (see [ref]braize[/ref]) for resemblance of color to a glowing ember (but Old Italian form [c]verzino[/c] suggests a possible connection with Arabic [c]wars[/c] "saffron"). Originally the name of a type of wood from an East Indian tree, used in making dye; the name later was transferred to a similar South American species. [c]Brazil[/c] in reference to the wood is attested in English from late 14c. Complicating matters is [c]Hy Brasil[/c], a name applied by 1436 to one of the larger Azores Islands, later transferred to a legendary island or rock off the west coast of Ireland (sighted in 1791 at lat. 51° 10', long. 15° 58').
Brazzaville
	[m1]capital of Republic of Congo, named for French explorer Pierre Savorgnan de [c]Brazza[/c] (1852-1905), who founded it in 1883. An Italian count, his title is from the Adriatic island of [c]Brazza[/c], now [c]Brač[/c] in Croatia.
brb
	[m1]by 1996, Internet chat acronym for [c]be right back[/c].
breach (n.)
	[m1]Old English [c]bryce[/c] "breach, fracture, a breaking", from [c]brecan[/c] (see [ref]break[/ref]), influenced by Old French [c]breche[/c] "breach, opening, gap", from Frankish; both from Proto-Germanic [c]*brecho, *bræko[/c] "broken", from PIE root [c]*bhreg-[/c] "to break" (see [ref]fraction[/ref]). Figurative sense of "a breaking of rules, etc". was in Old English [c]Breach of contract[/c] is at least from 1660s.
breach (v.)
	[m1]1570s, from [ref]breach[/ref] (n.). Related: [c]Breached[/c]; [c]breaching[/c].
bread (n.)
	[m1]Old English [c]bread[/c] "bit, crumb, morsel; bread", cognate with Old Norse [c]brauð[/c], Danish [c]brød[/c], Old Frisian [c]brad[/c], Middle Dutch [c]brot[/c], Dutch [c]brood[/c], German [c]Brot[/c]. According to one theory \[Watkins, etc.\] from Proto-Germanic [c]*brautham[/c], which would be from the root of [ref]brew[/ref] (v.) and refer to the leavening.
	[m1]But OED argues at some length for the basic sense being not "cooked food" but "piece of food", and the Old English word deriving from a Proto-Germanic [c]*braudsmon-[/c] "fragments, bits" (cf. Old High German [c]brosma[/c] "crumb", Old English [c]breotan[/c] "to break in pieces") and being related to the root of [ref]break[/ref] (v.). It cites  Slovenian [c]kruh[/c] "bread", literally "a piece".
	[m1]Either way, by c.1200 it had replaced the usual Old English word for "bread", which was [c]hlaf[/c] (see [ref]loaf[/ref] (n.)). Slang meaning "money" dates from 1940s, but cf. [ref]breadwinner[/ref]. [c]Bread-and-butter[/c] in the figurative sense of "basic needs" is from 1732. [c]Bread and circuses[/c] (1914) is from Latin, in reference to food and entertainment provided by governments to keep the populace happy. [c]"Duas tantum res anxius optat, Panem et circenses"[/c] \[Juvenal, [c]Sat.[/c] x.80\].
bread (v.)
	[m1]"to dress with bread crumbs", 1727, from [ref]bread[/ref] (n.). Related: [c]Breaded[/c]; [c]breading[/c].
bread-basket (n.)
	[m1]1550s, "basket for holding bread", from [ref]bread[/ref] (n.) + [ref]basket[/ref]. Slang meaning "stomach" is attested from 1753, especially in pugilism.
breadth (n.)
	[m1]1520s, alteration of [c]brede[/c] "breadth", from Old English [c]brædu[/c] "breadth, width, extent", from [c]bræd[/c]; probably by analogy of [c]long[/c]/[c]length[/c].
breadwinner (n.)
	[m1]also [c]bread-winner[/c], "one who supplies a living for others, especially a family", 1821, from the noun [ref]bread[/ref] (probably in a literal sense) + [ref]winner[/ref], from [c]win[/c] (v.) in its sense of "struggle for, work at". Attested slightly earlier (1818) in sense "skill or art by which one makes a living". Not too far removed from the image at the root of [ref]lord[/ref] (n.).
break (v.)
	[m1]Old English [c]brecan[/c] "to break, shatter, burst; injure, violate, destroy, curtail; break into, rush into; burst forth, spring out; subdue, tame" (class IV strong verb; past tense [c]bræc[/c], past participle [c]brocen[/c]), from Proto-Germanic [c]*brekan[/c] (cf. Old Frisian [c]breka[/c], Dutch [c]breken[/c], Old High German [c]brehhan[/c], German [c]brechen[/c], Gothic [c]brikan[/c]), from PIE root [c]*bhreg-[/c] "to break" (see [ref]fraction[/ref]). Most modern senses were in Old English. In reference to the heart from early 13c. Meaning "to disclose" is from early 13c.
	[m1][c]Break bread[/c] "share food" (with) is from late 14c. [c]Break the ice[/c] is c.1600, in reference to the "coldness" of encounters of strangers. [c]Break wind[/c] first attested 1550s. To [c]break (something) out[/c] (1890s) probably is an image from dock work, of freeing cargo before unloading it. Ironic theatrical good luck formula [c]break a leg[/c] has parallels in German [c]Hals- und Beinbruch[/c] "break your neck and leg", and Italian [c]in bocca al lupo[/c]. Evidence of a highly superstitious craft (cf. [ref]Macbeth[/ref]).
break (n.)
	[m1]c.1300, "act of breaking", from [ref]break[/ref] (v.). Sense of "short interval between spells of work" (originally between lessons at school) is from 1861. Meaning "stroke of luck" is attested by 1911, probably an image from billiards (where the [c]break[/c] that starts the game is attested from 1865). Meaning "stroke of mercy" is from 1914. Musical sense, "improvised passage, solo" is attested from 1920s in jazz.
break dancing (n.)
	[m1]1982, but the style itself evolved late 1970s in South Bronx. The reference is to the rhythmic [c]break[/c] in a pop-dance song (see [ref]break[/ref] (n.)), which the DJs isolated and the dancers performed to. [c]Breakdown[/c] "a riotous dance, in the style of the negroes" is recorded from 1864.
breakable (adj.)
	[m1]1560s, from [ref]break[/ref] (v.) + [ref]-able[/ref]. As a noun, [c]breakables[/c] is attested from 1820.
breakage (n.)
	[m1]1813, "action of breaking", from [ref]break[/ref] (v.) + [ref]-age[/ref]. Meaning "loss or damage done by breaking" is from 1848.
breakaway
	[m1]1906 (n.), in reference to sports; 1930s (adj.) in reference to splinter groups; from [ref]break[/ref] (v.) + [ref]away[/ref] (adv.).
breakdown (n.)
	[m1]"a collapse", 1832, from [ref]break[/ref] (v.) + [ref]down[/ref] (adv.). The verbal phrase is attested from late 14c. The noun, specifically of machinery, is from 1838; meaning "an analysis in detail" is from 1936. [c]Nervous breakdown[/c] is from 1905.
breaker (n.)
	[m1]"heavy ocean wave", 1680s, agent noun from [ref]break[/ref] (v.). Related: [c]Breakers[/c].
breakeven (adj.)
	[m1]also [c]break-even[/c]; usually with [c]point[/c], 1938, from [ref]break[/ref] (v.) + [ref]even[/ref] (adv.). The verbal phrase in the financial sense is recorded from 1914.
breakfast (n.)
	[m1]mid-15c., from [ref]break[/ref] (v.) + [ref]fast[/ref] (n.). The verb is recorded from 1670s. Related: [c]Breakfasted[/c]; [c]breakfasting[/c].
	[m1]Spanish [c]almuerzo[/c] "lunch", but formerly and still locally "breakfast", is from Latin [c]admorsus[/c], past participle of [c]admordere[/c] "to bite into", from [c]ad-[/c] "to" + [c]mordere[/c] "to bite". In common with [c]almuerzo[/c], words for "breakfast" tend over time to shift in meaning toward "lunch"; cf. French [c]déjeuner[/c] "breakfast", later "lunch" (equivalent of Spanish [c]desayuno[/c] "breakfast"), both from Vulgar Latin [c]*disieiunare[/c] "to breakfast", from Latin [c]dis-[/c] + [c]ieiunare[/c], [c]jejunare[/c] "fast" (see [ref]jejune[/ref]; also cf. [ref]dine[/ref]). German [c]Frühstück[/c] is from Middle High German [c]vruostücke[/c], literally "early bit". Old English had [c]morgenmete[/c] "morning meal".
breakneck (adj.)
	[m1]1560s, "likely to end in a broken neck", from [ref]break[/ref] (v.) + [ref]neck[/ref] (n.).
breakout (n.)
	[m1]1820, from [ref]break[/ref] (v.) + [ref]out[/ref] (adv.). The verbal phrase goes back to Old English [c]ut brecan[/c], [c]utabrecan[/c]. Transitive sense is attested from 1610s.
breakthrough (n.)
	[m1]1918, in a military sense, from [ref]break[/ref] (v.) + [ref]through[/ref] (adv.). The verbal phrase is attested from c.1400. Meaning "abrupt solution or progress" is from 1930s, on the notion of a successful attack.
breakup (n.)
	[m1]also [c]break-up[/c], 1795, from verbal expression [c]break up[/c] (mid-15c.), which was used originally of plowland, later of groups, assemblies, etc. Of things (also of marriages, relationships), "to disintegrate", from mid-18c. See [ref]break[/ref] (v.) + [ref]up[/ref] (adv.). [c]Break it up[/c] as a command to stop a fight, etc., is recorded from 1936.
breakwater (n.)
	[m1]1721, from [ref]break[/ref] (v.) + [ref]water[/ref] (n.).
bream (n.)
	[m1]freshwater fish, late 14c., from Old French [c]braisme[/c] "bream", from Frankish [c]*brahsima[/c], from West Germanic [c]*brahsm-[/c] (cf. Old High German [c]brahsima[/c]), perhaps from Proto-Germanic base [c]*brehwan[/c] "to shine, glitter, sparkle", from PIE [c]*bherek-[/c] (see [ref]braid[/ref] (v.)).
breast (n.)
	[m1]Old English [c]breost[/c] "breast, bosom; mind, thought, disposition", from Proto-Germanic [c]*breustam[/c] "breast" (cf. Old Saxon [c]briost[/c], Old Frisian [c]briast[/c], Old Norse [c]brjost[/c], Dutch [c]borst[/c], German [c]brust[/c], Gothic [c]brusts[/c]), perhaps literally "swelling" and from PIE root [c]*bhreus-[/c] "to swell, sprout" (cf. Middle Irish [c]bruasach[/c] "having a broad, strong chest", Old Irish [c]bruinne[/c] "breast"). The spelling conforms to the Scottish and northern England dialectal pronunciation. Figurative sense of "seat of the emotions" was in Old English.
breastbone (n.)
	[m1]"sternum", Old English [c]breostban[/c]; see [ref]breast[/ref] (n.) + [ref]bone[/ref] (n.).
breastwork (n.)
	[m1]"fieldwork thrown up breast-high for defense", 1640s, from [ref]breast[/ref] (n.) + [ref]work[/ref] (n.) in "fortification" sense. Old English had [c]breostweall[/c] in same sense.
breath (n.)
	[m1]Old English [c]bræð[/c] "odor, scent, stink, exhalation, vapor" (Old English word for "air exhaled from the lungs" was [c]æðm[/c]), from Proto-Germanic [c]*bræthaz[/c] "smell, exhalation" (cf. Old High German [c]bradam[/c], German [c]Brodem[/c] "breath, steam"), from PIE root [c]*gwhre-[/c] "to breathe, smell".
breathalyzer (n.)
	[m1]1960, from [ref]breath[/ref] + [c](an)alyzer[/c]; an earlier name for it was [c]drunkometer[/c] (1934).
breathe (v.)
	[m1]c.1300, not in Old English, but it retains the original Old English vowel of its source word, [ref]breath[/ref]. Related: [c]Breathed[/c]; [c]breathing[/c].
breather (n.)
	[m1]c.1600, "a living creature, one who breathes", agent noun from [ref]breathe[/ref]. Meaning "spell of exercise to stimulate breathing" is from 1836; that of "a rest to recover breath" is from 1901.
breathless (adj.)
	[m1]late 14c., "unable to breathe", from [ref]breath[/ref] + [ref]-less[/ref]. Meaning "out of breath, panting" is from mid-15c. Used from 1590s in the sense "dead". Meaning "forgetting to breathe due to excitement, awe, anticipation, etc". is recorded from 1802. Related: [c]Breathlessly[/c]; [c]breathlessness[/c].
breathtaking (adj.)
	[m1]1867, from [ref]breath[/ref] + present participle of [ref]take[/ref] (v.). Phrase [c]to take (one's) breath away[/c] with astonishment or delight is from 1864. [c]Breathtaking[/c] (n.) "act of taking breaths or a breath" is from 1620s. Related: [c]Breathtakingly[/c].
breathy (adj.)
	[m1]1520s, "pertaining to breath", from [ref]breath[/ref] + [ref]-y[/ref] (2). Of voices, "full of breath", from 1883. Related: [c]Breathily[/c]; [c]breathiness[/c].
breccia (n.)
	[m1]"rock of angular pieces", 1774, from Italian [c]breccia[/c], "marble of angular pieces", from a Germanic source akin to Old High German [c]brecha[/c] "a breaking", from Proto-Germanic [c]*brekan[/c], from PIE [c]*bhreg-[/c] "to break" (see [ref]fraction[/ref]).
bred
	[m1]past tense and past participle of [ref]breed[/ref] (v.).
breech (n.)
	[m1]"back part of a gun or firearm", 1570s, from singular of [ref]breeches[/ref] (q.v.).
breeches (n.)
	[m1]c.1200, a double plural, from Old English [c]brec[/c] "breeches", which already was plural of [c]broc[/c] "garment for the legs and trunk", from Proto-Germanic [c]*brokiz[/c] (cf. Old Norse [c]brok[/c], Dutch [c]broek[/c], Danish [c]brog[/c], Old High German [c]bruoh[/c], German [c]Bruch[/c], obsolete since 18c. except in Swiss dialect), perhaps from PIE root [c]*bhreg-[/c] (see [ref]break[/ref] (v.)). The Proto-Germanic word is a parallel form to Celtic [c]*bracca[/c], source (via Gaulish) of Latin [c]braca[/c] (cf. French [c]braies[/c]), and some propose that the Germanic word group is borrowed from Gallo-Latin, others that the Celtic was from Germanic.
	[m1]Expanded sense of "part of the body covered by breeches, posterior" led to senses in childbirthing (1670s) and gunnery ("the part of a firearm behind the bore", 1570s). As the popular word for "trousers" in English, displaced in U.S. c.1840 by [ref]pants[/ref]. The [c]Breeches Bible[/c] (Geneva Bible of 1560) so called on account of rendition of Gen. iii:7 (already in Wyclif) "They sewed figge leaues together, and made themselues breeches".
breed (v.)
	[m1]Old English [c]bredan[/c] "bring young to birth, carry", also "cherish, keep warm", from West Germanic [c]*brodjan[/c] (cf. Old High German [c]bruoten[/c], German [c]brüten[/c] "to brood, hatch"), from [c]*brod-[/c] "fetus, hatchling", from PIE [c]*bhreue-[/c] "burn, heat" (see [ref]brood[/ref] (n.)). Original notion of the word was incubation, warming to hatch. Sense of "grow up, be reared" (in a clan, etc.) is late 14c. Related: [c]Bred[/c]; [ref]breeding[/ref].
breed (n.)
	[m1]"race, lineage, stock" (originally of animals), 1550s, from [ref]breed[/ref] (v.). Of persons, from 1590s. Meaning "kind, species" is from 1580s.
breeder (n.)
	[m1]1570s, "one who produces or originates", agent noun from [ref]breed[/ref] (v.). Meaning "one who breeds cattle" or some other animal is recorded from 1530s. Of nuclear reactors, from 1948. As a scornful homosexual term for "heterosexual person", attested from 1986.
breeding (n.)
	[m1]late 14c., "hatching, incubation"; also "formation, development, growth", verbal noun from [ref]breed[/ref] (v.). Meaning "good manners" is from 1590s.
breeze (n.)
	[m1]1560s, "north or northeast wind", from Old Spanish [c]briza[/c] "cold northeast wind"; in West Indies and Spanish Main, the sense shifting to "northeast trade wind", then "fresh wind from the sea". English sense of "gentle or light wind" is from 1620s. An alternative possibility is that the English word is from East Frisian [c]brisen[/c] "to blow fresh and strong". The slang for "something easy" is American English, c.1928.
breeze (v.)
	[m1]"move briskly", 1904, from [ref]breeze[/ref] (n.). Related: [c]Breezed[/c]; [c]breezing[/c].
breezeway (n.)
	[m1]1904, American English, from [ref]breeze[/ref] (n.) + [ref]way[/ref].
breezy (adj.)
	[m1]1718, from [ref]breeze[/ref] (n.) + [ref]-y[/ref] (2). Figurative sense "fresh, easygoing, light, airy" is from 1870. Related: [c]Breezily[/c]; [c]breeziness[/c].
brekekekex
	[m1]c.1600, from Greek (Aristophanes), echoic of the croaking of frogs.
Bremen
	[m1]city in Germany, from Old Saxon [c]bremo[/c] "edge" (related to English [ref]brim[/ref] (n.)), in reference to its site on a river bank.
Bren
	[m1]type of machine gun used by the British army in World War II, 1937, short for [c]Bren gun[/c], coined from first letters of [c]Brno[/c], Czechoslovakia, and [c]Enfield[/c], near London. The patent was purchased in Brno, and the gun was manufactured in Enfield.
Brenner Pass
	[m1]historical route over the Alps between Germany and Italy, from [c]Breuni[/c], name of a people who lived near there, perhaps Celtic.
brer
	[m1]in [c]Brer Rabbit[/c], etc., 1881, Joel Chandler Harris' representation of U.S. Southern black pronunciation of [ref]brother[/ref].
Brest
	[m1]city in France, from Celtic, from [c]bre[/c] "hill". The city in Belarus is from Slavic [c]berest[/c] "elm". Part of Lithuania from 1319, it thus was known, for purposes of distinguishing them, as [c]Brest Litovsk[/c] until 1921.
brethren (n.)
	[m1]alternative plural of [ref]brother[/ref] (q.v.); predominant c.1200-1600s, but surviving now only in religious usage.
Breton (n.)
	[m1]"native or language of Brittany", late 14c., from French form of [ref]Briton[/ref] (q.v.).
breve (n.)
	[m1]mid-15c., musical notation indicating two whole notes, from Latin [c]breve[/c] (adj.) "short" in space or time (see [ref]brief[/ref] (adj.)). The grammatical curved line placed over a vowel to indicate "shortness" (1540s) is from the same source.
brevet (n.)
	[m1]mid-14c., from Old French [c]brievet[/c] "letter, note, piece of paper; papal indulgence" (13c.), diminutive of [c]bref[/c] "letter, note" (see [ref]brief[/ref] (adj.)). Army sense is from 1680s.
brevet (v.)
	[m1]1839, from French [c]breveter[/c], from [c]brevet[/c] (see [ref]brevet[/ref] (n.)). Related: [c]Breveted[/c]; [c]breveting[/c].
breviary (n.)
	[m1]1540s, "brief statement"; sense of "short prayer book used by Catholic priests" is from 1610s, from Latin [c]breviarium[/c] "summary", noun use of neuter of adjective [c]breviarius[/c] "abridged", from [c]breviare[/c] "to shorten, abbreviate", from [c]brevis[/c] "short" (see [ref]brief[/ref] (adj.)).
brevity (n.)
	[m1]c.1500, from Latin [c]brevitatem[/c] (nominative [c]brevitas[/c]) "shortness" in space or time, from [c]brevis[/c] "short" (see [ref]brief[/ref] (adj.)).
brew (v.)
	[m1]Old English [c]breowan[/c] "to brew" (class II strong verb, past tense [c]breaw[/c], past participle [c]browen[/c]), from Proto-Germanic [c]*breuwan[/c] "to brew" (cf. Old Norse [c]brugga[/c], Old Frisian [c]briuwa[/c], Middle Dutch [c]brouwen[/c], Old High German [c]briuwan[/c], German [c]brauen[/c] "to brew"), from PIE root [c]*bhreue-[/c] "to bubble, boil, effervesce" (cf. Sanskrit [c]bhurnih[/c] "violent, passionate", Greek [c]phrear[/c] "well, spring, cistern", Latin [c]fervere[/c] "to boil, foam", Thracian Greek [c]brytos[/c] "fermented liquor made from barley", Russian [c]bruja[/c] "current", Old Irish [c]bruth[/c] "heat"; Old English [c]beorma[/c] "yeast"; Old High German [c]brato[/c] "roast meat"), the original sense thus being "make a drink by boiling". Related: [c]Brewed[/c]; [c]brewing[/c].
brew (n.)
	[m1]c.1500, "a brewed beverage", from [ref]brew[/ref] (v.).
brewery (n.)
	[m1]1650s (but perhaps from c.1200 as a surname element), from [ref]brew[/ref] (v.) + [ref]-ery[/ref]. Old English had [c]breawern[/c] in this sense (from [c]aern[/c] "house"; see [ref]barn[/ref]), and [ref]brewhouse[/ref] was the more common word through 18c.
brewhouse (n.)
	[m1]late 14c.; late 13c. as a surname, from [ref]brew[/ref] (v.) + [ref]house[/ref] (n.).
brewster (n.)
	[m1]early 13c. as a surname, probably originally "a female brewer" (even though most of the early surnames on the records are of men), from [ref]brew[/ref] (v.) + [ref]-ster[/ref]. Cf. Old French [c]braceresse[/c] "female brewer", Middle English name [c]Clarice le Breweres[/c] on the 1312 Colchester Borough Court Rolls.
briar (n.)
	[m1]see [ref]brier[/ref] (n.1).
Briareus
	[m1]hundred-handed giant in Greek mythology, from Greek [c]briaros[/c] "strong, stout".
bribe (n.)
	[m1]late 14c., "thing stolen", from Old French [c]bribe[/c] "bit, piece, hunk; morsel of bread given to beggars" (14c., cf. Old French [c]bribeor[/c] "vagrant, beggar"), from [c]briber[/c], [c]brimber[/c] "to beg", a general Romanic word (Gamillscheg marks it as [c]Rotwelsch[/c], i.e. "thieves' jargon"), of uncertain origin; old sources suggest Celtic (cf. Breton [c]breva[/c] "to break"). Shift of meaning to "gift given to influence corruptly" is by mid-15c.
bribe (v.)
	[m1]late 14c., "pilfer, steal", also "practice extortion", from Old French [c]briber[/c] "go begging", from [c]bribe[/c] (see [ref]bribe[/ref] (n.)). Related: [c]Bribed[/c]; [c]bribing[/c].
bribery (n.)
	[m1]late 14c., "theft, robbery, swindling, pilfering"; see [ref]bribe[/ref] (n.) + [ref]-ery[/ref]. Specifically of magistrates taking money for corrupted services from mid-16c.; sense of "offering of a bribe" is from 1560s.
bric-a-brac (n.)
	[m1]1840, from obsolete French [c]à bric et à brac[/c] (16c.) "at random, any old way", a nonsense phrase.
brick (n.)
	[m1]early 15c., from Old French [c]briche[/c] "brick", probably from a Germanic source akin to Middle Dutch [c]bricke[/c] "a tile", literally "a broken piece", from the verbal root of [ref]break[/ref] (v.). Meaning "a good, honest fellow" is from 1840, probably on notion of squareness (e.g. [c]fair and square[/c]) though most extended senses of [c]brick[/c] (and [c]square[/c]) applied to persons in English are not meant to be complimentary. [c]Brick wall[/c] in the figurative sense of "impenetrable barrier" is from 1886.
brick (v.)
	[m1]"to wall up with bricks", 1640s, from [ref]brick[/ref] (n.). Related: [c]Bricked[/c]; [c]bricking[/c].
brickbat (n.)
	[m1]mid-16c., piece of brick (half or less) used as a missile, from [ref]brick[/ref] (n.) + [ref]bat[/ref] (n.1). Figurative use, of comments, insults, etc., is from 1640s.
bridal (adj.)
	[m1]mid-15c., transferred use of noun [c]bridal[/c] "wedding feast", Old English [c]brydealo[/c] "marriage feast", from [c]bryd ealu[/c], literally "bride ale" (see [ref]bride[/ref] + [ref]ale[/ref]); second element later confused with suffix [ref]-al[/ref] (1), especially after c.1600.
bride (n.)
	[m1]Old English [c]bryd[/c] "bride, betrothed or newly married woman", from Proto-Germanic [c]*bruthiz[/c] "woman being married" (cf. Old Frisian [c]breid[/c], Dutch [c]bruid[/c], Old High German [c]brut[/c], German [c]Braut[/c] "bride"). Gothic cognate [c]bruþs[/c], however, meant "daughter-in-law", and the form of the word borrowed from Old High German into Medieval Latin ([c]bruta[/c]) and Old French ([c]bruy[/c]) had only this sense. In ancient Indo-European custom, the married woman went to live with her husband's family, so the only "newly wed female" in such a household would have been the daughter-in-law. On the same notion, some trace the word itself to the PIE verbal root [c]*bru-[/c] "to cook, brew, make broth", as this likely was the daughter-in-law's job.
bridegroom (n.)
	[m1]Old English [c]brydguma[/c] "suitor", from [c]bryd[/c] "bride" (see [ref]bride[/ref]) + [c]guma[/c] "man" (cf. Old Norse [c]gumi[/c], Old High German [c]gomo[/c], cognate with Latin [c]homo[/c] "man"; see [ref]homunculus[/ref]). Ending altered 16c. by folk etymology after [ref]groom[/ref] (n.) "groom, boy, lad" (q.v.).
	[m1]Common Germanic compound (cf. Old Saxon [c]brudigumo[/c], Old Norse [c]bruðgumi[/c], Old High German [c]brutigomo[/c], German [c]Bräutigam[/c]), except in Gothic, which used [c]bruþsfaþs[/c], literally "bride's lord".
bridesmaid (n.)
	[m1]1550s, [c]bridemaid[/c], from [ref]bride[/ref] + [ref]maid[/ref]. The [c]-s-[/c] is excrescent but began to appear by 1794 and the form with it predominated by the end of the 19c.
bridewell (n.)
	[m1]"prison", 1550s, from [c]Bridewell[/c], house of correction in London, originally a royal lodging (given by Edward VI for a hospital, later converted to a prison) near [c]Bride's Well[/c], short for [c]St. Bridget's Well[/c].
bridge (n.1)
	[m1]"causeway over a ravine or river", Old English [c]brycge[/c], from Proto-Germanic [c]*brugjo[/c] (cf. Old Saxon [c]bruggia[/c], Old Norse [c]bryggja[/c], Old Frisian [c]brigge[/c], Dutch [c]brug[/c], Old High German [c]brucca[/c], German [c]Brücke[/c]), from PIE root [c]*bhru[/c] "log, beam", hence "wooden causeway" (cf. Gaulish [c]briva[/c] "bridge", Old Church Slavonic [c]bruvuno[/c] "beam", Serbian [c]brv[/c] "footbridge"). For vowel evolution, see [ref]bury[/ref]. Meaning "bony upper part of the nose" is from early 15c.; of stringed instruments from late 14c.
bridge (v.)
	[m1]Old English [c]brycgian[/c] "to bridge, make a causeway", from [ref]bridge[/ref] (n.). Related: [c]Bridged[/c]; [c]bridging[/c].
bridge (n.2)
	[m1]card game, 1886 (perhaps as early as 1843), an alteration of [c]biritch[/c], but the source and meaning of that are obscure. "Probably of Levantine origin, since some form of the game appears to have been long known in the Near East" \[OED\]. One guess is that it represents Turkish [c]*bir-üç[/c] "one-three", because one hand is exposed and three are concealed. The game also was known early as [c]Russian whist[/c] (attested in English from 1839).
Bridget
	[m1]fem. proper name, from Irish [c]Brighid[/c], fire goddess, from [c]brigh[/c] "strength", from Celtic [c]*brig-o-[/c], from PIE [c]*bhrgh-nt-[/c] "high, mighty", from root [c]*bhrgh-[/c] "high" (see [ref]borough[/ref]).
bridle (n.)
	[m1]Old English [c]bridel[/c] "bridle, rein, curb, restraint", related to [c]bregdan[/c] "move quickly", from Proto-Germanic [c]*bregdilaz[/c] (see [ref]braid[/ref] (v.)).
bridle (v.)
	[m1]"to control, dominate", c.1200, from Old English [c]bridlian[/c] "to fit with a bridle", from [c]bridel[/c] (see [ref]bridle[/ref] (n.)). Meaning "to throw up the head" (as a horse does when reined in) is from mid-15c. Related: [c]Bridled[/c]; [c]bridling[/c].
Brie (n.)
	[m1]type of soft cheese, 1848, from name of district in department Seine-et-Marne, southeast of Paris, famous for its cheeses. The name is from Gaulish [c]briga[/c] "hill, height".
brief (adj.)
	[m1]late 13c., from Latin [c]brevis[/c] (adj.) "short, low, little, shallow", from PIE [c]*mregh-wi-[/c], from root [c]*mregh-u-[/c] "short" (cf. Greek [c]brakhys[/c] "short", Old Church Slavonic [c]bruzeja[/c] "shallow places, shoals", Gothic [c]gamaurgjan[/c] "to shorten").
brief (n.)
	[m1]from Latin [c]breve[/c] (genitive [c]brevis[/c]), noun derivative of adjective [c]brevis[/c] (see [ref]brief[/ref] (adj.)) which came to mean "letter, summary", specifically a letter of the pope (less ample and solemn than a [c]bull[/c]), and thus came to mean "letter of authority", which yielded the modern, legal sense of "summary of the facts of a case" (1630s).
brief (v.)
	[m1]"to give instructions or information to", 1866; originally "to instruct by a brief" (1862), from [ref]brief[/ref] (n.). Related: [c]Briefed[/c]; [ref]briefing[/ref].
briefcase (n.)
	[m1]"portable folding case for holding papers", 1926, from [ref]brief[/ref] (n.) in the paper sense + [ref]case[/ref] (n.2).
briefing (n.)
	[m1]"fact or situation of giving preliminary instructions", 1910 (but popularized by World War II pre-flight conferences), verbal noun from [ref]brief[/ref] (v.).
briefly (adv.)
	[m1]c.1300, from [ref]brief[/ref] (adj.) + [ref]-ly[/ref] (2). As an introduction to a statement, "in short", recorded from 1510s.
briefs (n.)
	[m1]"short, tight underwear", 1934, from [ref]brief[/ref] (adj.).
brier (n.1)
	[m1]"thorny shrub, heath", 1540s, variant of Middle English [c]brere[/c], from Old English [c]brer[/c] (Anglian), [c]brær[/c] (West Saxon) "brier, bramble, prickly bush", of unknown origin. [c]Briar[/c] is the most recent variant (c.1600). Originally used of prickly, thorny bushes in general, now mostly restricted to wild rose bushes. Used figuratively (in plural) for "troubles" from c.1500.
brier (n.2)
	[m1]type of tobacco pipe introduced to England c.1859 and made from the root of a certain shrub, 1868, from French [c]bruyère[/c] "heath plant", from Old French [c]bruiere[/c] "heather, briar, heathland, moor" (12c.), from Gallo-Romance [c]*brucaria[/c], from [c]*brucus[/c] "heather", from Gaulish (cf. Breton [c]brug[/c] "heath", Old Irish [c]froech[/c]). Form altered in English by influence of [ref]brier[/ref] (n.1).
brig (n.)
	[m1]1720, colloquial shortening of [ref]brigantine[/ref] (q.v.). Apparently such vessels being used for prison ships upon retirement from active duty led to extended meaning "a jail", first recorded 1852.
brigade (n.)
	[m1]"subdivision of an army", 1630s, from French [c]brigade[/c] "body of soldiers" (14c.), from Italian [c]brigata[/c] "troop, crowd, gang", from [c]brigare[/c] "brawl, fight", from [c]briga[/c] "strife, quarrel", perhaps of Celtic (cf. Gaelic [c]brigh[/c], Welsh [c]bri[/c] "power") or Germanic origin.
brigadier (n.)
	[m1]1670s, "officer in command of a brigade", from French [c]brigadier[/c], from [c]brigade[/c] (see [ref]brigade[/ref]).
brigand (n.)
	[m1]c.1400, "lightly armed foot soldier", from Old French [c]brigand[/c] (14c.), from Italian [c]brigante[/c] "trooper, skirmisher, foot soldier", from [c]brigare[/c] (see [ref]brigade[/ref]). Sense of "one who lives by pillaging" is from early 15c., reflecting the lack of distinction between professional mercenary armies and armed, organized criminals.
brigantine (n.)
	[m1]"small two-masted ship", 1520s, from Middle French [c]brigandin[/c] (15c.), from Italian [c]brigantino[/c], perhaps "skirmishing vessel, pirate ship", from [c]brigante[/c] "skirmisher, pirate, brigand" from [c]brigare[/c] "fight" (see [ref]brigade[/ref]).
bright (adj.)
	[m1]Old English [c]bryht[/c], by metathesis from [c]beorht[/c] "bright; splendid; clear-sounding; beautiful; divine", from Proto-Germanic [c]*berhta-[/c] "bright" (cf. Old Saxon [c]berht[/c], Old Norse [c]bjartr[/c], Old High German [c]beraht[/c], Gothic [c]bairhts[/c] "bright"), from PIE root [c]*bhereg-[/c] "to gleam, white" (cf. Sanskrit [c]bhrajate[/c] "shines, glitters", Lithuanian [c]breksta[/c] "to dawn", Welsh [c]berth[/c] "bright, beautiful"). Meaning "quick-witted" is from 1741.
Bright's disease
	[m1]"chronic nephritis", 1831, so called for English physician Richard [c]Bright[/c] (1789-1858), who in 1827 first described it.
brighten (v.)
	[m1]Old English [c]*beorhtnian[/c] "to make bright" (see [ref]bright[/ref] (adj.) + [ref]-en[/ref] (1)). Intransitive sense, "to become brighter", attested from c.1300. Figurative use from 1590s. Related: [c]Brightened[/c]; [c]brightening[/c].
brightness (n.)
	[m1]Old English [c]beorhtnes[/c] "brightness, clearness, splendor, beauty"; see [ref]bright[/ref] + [ref]-ness[/ref].
brill (n.)
	[m1]kind of flat fish, late 15c., of unknown origin.
brilliance (n.)
	[m1]1755, from [ref]brilliant[/ref] + [ref]-ance[/ref]. Figurative sense (of wit, intelligence, etc.) is from 1779. Distinguished from [ref]brilliancy[/ref] in that the latter usually is applied to things measurable in degrees.
brilliancy (n.)
	[m1]1747; see [ref]brilliant[/ref] + [ref]-cy[/ref]. Also cf. [ref]brilliance[/ref].
brilliant (adj.)
	[m1]1680s, from French [c]brilliant[/c] "sparkling, shining" present participle of [c]briller[/c] "to shine" (16c.), from Italian [c]brillare[/c] "sparkle, whirl", perhaps from Vulgar Latin [c]*berillare[/c] "to shine like a beryl", from [c]berillus[/c] "beryl, precious stone", from Latin [c]beryllus[/c] (see [ref]beryl[/ref]). In reference to diamonds (1680s) it means a flat-topped cut invented 17c. by Venetian cutter Vincenzo Peruzzi.
brim (n.)
	[m1]c.1200, [c]brymme[/c] "edge of the sea", of obscure origin, perhaps akin to Old Norse [c]barmr[/c] "rim, brim", probably related to German [c]bräme[/c] "margin, border, fringe", from PIE [c]*bhrem-[/c] "point, spike, edge". (Old English had [c]brim[/c] in the sense "sea, surf", but this probably was from the Germanic stem [c]*brem-[/c] "to roar, rage".) Extended by 1520s to cups, basins, hats.
brim (v.)
	[m1]"to fill to the brim", 1610s, from [ref]brim[/ref] (n.). Intransitive sense ("be full to the brim") attested from 1818. Related: [c]Brimmed[/c]; [ref]brimming[/ref].
brimful (adj.)
	[m1]1520s, from [ref]brim[/ref] (n.) + [ref]-ful[/ref].
brimming (adj.)
	[m1]"being full to the brim", 1660s, present participle adjective from [ref]brim[/ref] (v.).
brimstone (n.)
	[m1]Old English [c]brynstan[/c], from [c]brin-[/c] stem of [c]brinnen[/c] "to burn" (see [ref]burn[/ref] (v.)) + [c]stan[/c] (see [ref]stone[/ref] (n.)). In Middle English the first element also recorded as [c]brem-[/c], [c]brom-[/c], [c]brum-[/c], [c]bren-[/c], [c]brin-[/c],  [c]bron-[/c], [c]brun-[/c], [c]bern-[/c], [c]born-[/c], [c]burn-[/c], [c]burned-[/c], and [c]burnt-[/c]. Formerly "the mineral sulfur", now restricted to biblical usage.
	[m2][ex]The Lord reynede vpon Sodom and Gomor brenstoon and fier. \[Wycliff's rendition (1382) of Gen. xix:24\][/ex][/m]
	[m1]The Old Norse cognate compound [c]brennusteinn[/c] meant "amber", as does German [c]Bernstein[/c].
brinded (adj.)
	[m1]early 15c., the older form of [ref]brindled[/ref] (q.v.).
brindle (adj.)
	[m1]1670s; see [ref]brindled[/ref].
brindled (adj.)
	[m1]"marked with streaks, streaked with a dark color", 1670s, from Middle English [c]brended[/c] (early 15c.), from [c]bren[/c] "brown color" (13c.), noun made from past participle of [c]brennen[/c] "burn" (see [ref]burn[/ref] (v.)); the derived adjective perhaps means "marked as though by branding or burning". Form altered perhaps by influence of [c]kindled[/c].
brine (n.)
	[m1]Old English [c]bryne[/c] "brine", origin unknown; no known cognates beyond Dutch [c]brijn[/c], Flemish [c]brijne[/c].
bring (v.)
	[m1]Old English [c]bringan[/c] "to bring, bring forth, produce, present, offer" (past tense [c]brohte[/c], past participle [c]broht[/c]), from Proto-Germanic [c]*brenganan[/c] (cf. Old Frisian [c]brenga[/c], Middle Dutch [c]brenghen[/c], Old High German [c]bringan[/c], Gothic [c]briggan[/c]); no exact cognates outside Germanic, but it appears to be from PIE root [c]*bhrengk-[/c], compound based on root [c]*bher-[/c] (1) "to carry" (cf. Latin [c]ferre[/c]; see [ref]infer[/ref]).
	[m1]The tendency to conjugate this as a strong verb on the model of [c]sing[/c], [c]drink[/c], etc., is ancient: Old English also had a rare strong past participle form, [c]brungen[/c], corresponding to modern colloquial [c]brung[/c]. To [c]bring down the house[/c] figuratively (1754) is to elicit applause so thunderous it collapses the roof.
brink (n.)
	[m1]early 13c., from Middle Low German [c]brink[/c] "edge", or Danish [c]brink[/c] "steepness, shore, bank, grassy edge", from Proto-Germanic [c]*brenkon[/c], probably from PIE [c]*bhreng-[/c], variant of root [c]*bhren-[/c] "project, edge" (cf. Lithuanian [c]brinkti[/c] "to swell").
brinkmanship (n.)
	[m1]also [c]brinksmanship[/c], with parasitic [c]-s-[/c] and construction based on [c]salesmanship[/c], [c]sportsmanship[/c], etc.; from [ref]brink[/ref] (the image of [c]the brink of war[/c] dates to at least 1840).
	[m1]Associated with the policies advocated by John Foster Dulles (1888-1959), U.S. Secretary of State 1953-1959. The word springs from Dulles' philosophy as outlined in a magazine interview \[with Time-Life Washington bureau chief James Shepley\] early 1956:
	[m2][ex]The ability to get to the verge without getting into the war is the necessary art. If you cannot master it, you inevitably get into war. If you try to run away from it, if you are scared to go to the brink, you are lost.[/ex][/m]
	[m1]The quote was widely criticized by the Eisenhower Administration's opponents, and the first attested use of [c]brinkmanship[/c] seems to have been in such a context, a few weeks after the magazine appeared, by Democratic presidential candidate Adlai Stevenson criticizing Dulles for "boasting of his brinkmanship, ... the art of bringing us to the edge of the nuclear abyss".
briny (adj.)
	[m1]c.1600, from [ref]brine[/ref] + [ref]-y[/ref] (2). Used earlier of tears than of the ocean (1610s). Related: [c]Brininess[/c].
brio (n.)
	[m1]"liveliness, vivacity", 1734, from Italian [c]brio[/c], literally "mettle, fire, life", perhaps a shortened derivative of Latin [c]ebrius[/c] "drunk". Or via Provençal [c]briu[/c] "vigor", from Celtic [c]*brig-o-[/c] "strength", from PIE [c]*gwere-[/c] "heavy" (see [ref]grave[/ref] (adj.)). Probably entered English via musical instruction [c]con brio[/c].
brioche (n.)
	[m1]enriched type of French bread, 1826, from French [c]brioche[/c] (15c.), from [c]brier[/c] "to knead the dough", Norman form of [c]broyer[/c] "to grind, pound", from West Germanic [c]*brekan[/c] "to break" (see [ref]break[/ref] (v.)).
briquette (n.)
	[m1]1884, originally blocks of compressed coal dust held together by pitch, from French [c]briquette[/c] (18c.), diminutive of [c]brique[/c] (see [ref]brick[/ref] (n.)).
bris (n.)
	[m1]Yiddish word for the circumcision ceremony, from [c]bris milah[/c], Ashkenazi pronunciation of [c]brit milah[/c] "covenant of circumcision".
brisk (adj.)
	[m1]1550s, as Scottish [c]bruisk[/c], probably an alteration of French [c]brusque[/c] (see [ref]brusque[/ref]). Related: [c]Briskly[/c]; [c]briskness[/c].
brisket (n.)
	[m1]mid-14c., [c]brusket[/c], perhaps from Old French [c]bruschet[/c], with identical sense of the English word, or from Old Norse [c]brjosk[/c] "gristle, cartilage" (related to [c]brjost[/c] "breast") or Danish [c]bryske[/c] or Middle High German [c]brusche[/c] "lump, swelling"; from PIE [c]*bhreus-[/c] "to swell, sprout" (see [ref]breast[/ref] (n.)).
bristle (n.)
	[m1]Old English [c]byrst[/c] "bristle", with metathesis of [c]-r-[/c], from Proto-Germanic [c]*bursti-[/c] (cf. Middle Dutch [c]borstel[/c], German [c]borste[/c]), from PIE [c]*bhrsti-[/c] from root [c]*bhars-[/c] "point, bristle" (cf. Sanskrit [c]bhrstih[/c] "point, spike"). With [c]-el[/c], diminutive suffix.
bristle (v.)
	[m1]c.1200 (implied in past participle adjective [c]bristled[/c]) "set or covered with bristles", from [ref]bristle[/ref] (n.). Meaning "become angry or excited" is 1540s, from the way animals show fight. Related: [c]Bristling[/c].
bristly (adj.)
	[m1]1590s, from [ref]bristle[/ref] (n.) + [ref]-y[/ref] (2). Figurative sense is recorded from 1872. Related: [c]Bristliness[/c].
Bristol
	[m1]City in western England, Middle English [c]Bridgestow[/c], from Old English [c]Brycgstow[/c], literally "assembly place by a bridge" (see [ref]bridge[/ref] (n.) + [ref]stow[/ref]). A local peculiarity of pronunciation adds [c]-l[/c] to words ending in vowels. Of a type of pottery, 1776; of a type of glass, 1880. In British slang, "breast", 1961, from [c]Bristol cities[/c], rhyming slang for [c]titties[/c].
Brit (n.)
	[m1]U.S. colloquial shortening of [c]Britisher[/c] or [c]Briton[/c], 1901, formerly (in common with [c]Britisher[/c]) highly offensive to Englishmen traveling in the States, who regarded it as yet another instance of the "odious vulgarism" of the Americans, but [c]Bret[/c] and [c]Bryt[/c] were common Old English words for the (Celtic) Britons and survived until c.1300. In Old French, [c]Bret[/c] as an adjective meant "British, Breton; cunning, crafty; simple-minded, stupid".
Britain (n.)
	[m1]c.1300, [c]Breteyne[/c], from Old French [c]Bretaigne[/c], from Latin [c]Britannia[/c], earlier [c]Brittania[/c], from [c]Brittani[/c] "the Britons" (see [ref]Briton[/ref]). The Old English place-name [c]Brytenlond[/c] meant "Wales". If there was a Celtic name for the island, it has not been recorded.
Britannic (adj.)
	[m1]1640s, from Latin [c]Britannicus[/c] (see [ref]Britain[/ref]).
britches (n.)
	[m1]1905, from [c]britch[/c] (1620s), an old variant of [ref]breeches[/ref].
brite
	[m1]variant of [ref]bright[/ref] (adj.). It figures in English phonetic spelling reform from at least the late 19c.; as an advertiser's word it dates from at least 1905 ("[c]Star-brite Metal Polish[/c]", made by the Star-Brite Company of Lancaster, Pa., U.S.).
British (adj.)
	[m1]Old English [c]Bryttisc[/c] "of or relating to (ancient) Britons", from [c]Bryttas[/c] "natives of ancient Britain" (see [ref]Briton[/ref]). First modern record of [c]British Isles[/c] is from 1620s.
Briton (n.)
	[m1]Anglo-French [c]Bretun[/c], from Latin [c]Brittonem[/c] (nominative [c]Britto[/c], misspelled [c]Brito[/c] in MSS) "a member of the tribe of the Britons", from [c]*Britt-os[/c], the Celtic name of the Celtic inhabitants of Britain and southern Scotland before the 5c. Anglo-Saxon invasion drove them into Wales, Cornwall, and a few other corners. In 4c. B.C.E. Greek they are recorded as [c]Prittanoi[/c], which is said to mean "tattooed people". Exclusively in historical use after Old English period; revived when James I was proclaimed [c]King of Great Britain[/c] in 1604, and made official at the union of England and Scotland in 1707.
Brittany (n.)
	[m1]French [c]Bretagne[/c], named for 5c. Romano-Celtic refugees from the Anglo-Saxon invasion of [c]Britain[/c] who crossed the channel and settled there (see [ref]Britain[/ref]). The [c]Little Britain[/c] or [c]Less Britain[/c] ([c]lasse brutaine[/c], c.1300) of old, contrasted with the [c]Great Britain[/c]. As a name for girls (with various spellings), almost unknown in U.S. before 1970, then a top-10 name for babies born between 1986 and 1995.
brittle (adj.)
	[m1]late 14c., [c]britel[/c], perhaps from an unrecorded Old English adjective [c]*brytel[/c], related to [c]brytan[/c] "to crush, pound, to break to pieces", from Proto-Germanic stem [c]*brutila-[/c] "brittle", from [c]*breutan[/c] "to break up" (cf. Old Norse [c]brjota[/c] "to break", Old High German [c]brodi[/c] "fragile"), and related to [ref]bruise[/ref] (v.). With [c]-le[/c], suffix forming adjectives with meaning "liable to".
bro (n.)
	[m1]colloquial abbreviation of [ref]brother[/ref], attested from 1660s.
broach (n.)
	[m1]"pointed instrument", c.1300, from Old French [c]broche[/c] (12c.) "spit for roasting, awl, point end, top", from Vulgar Latin [c]*brocca[/c] "pointed tool", noun use of fem. of Latin adjective [c]broccus[/c] "projecting, pointed" (used especially of teeth), perhaps of Gaulish origin (cf. Gaelic [c]brog[/c] "awl").
broach (v.)
	[m1]"pierce", early 14c., from the same source as [ref]broach[/ref] (n.). Meaning "begin to talk about" is 1570s, a figurative use with suggestions of "broaching" a cask or of spurring into action (cf. Old French [c]brochier[/c], 12c., "to spur", also "to penetrate sexually"). Related: [c]Broached[/c] [c]broaching[/c].
broad (adj.)
	[m1]Old English [c]brad[/c] "broad, flat, open, extended", from Proto-Germanic [c]*braithaz[/c] (cf. Old Frisian [c]bred[/c], Old Norse [c]breiðr[/c], Dutch [c]breed[/c], German [c]breit[/c], Gothic [c]brouþs[/c]), of unknown origin. Not found outside Germanic languages. No clear distinction in sense from [ref]wide[/ref]. Related: [c]Broadly[/c]. [c]Broad-brim[/c] as a style of hat (1680s, [c]broad-brimmed[/c]) in 18c.-19c. suggested "Quaker male" from their characteristic attire.
broad (n.)
	[m1]"woman", slang, 1911, perhaps suggestive of [ref]broad[/ref] (adj.) hips, but it also might trace to American English [c]abroadwife[/c], word for a woman (often a slave) away from her husband. Earliest use of the slang word suggests immorality or coarse, low-class women. Because of this negative association, and the rise of women's athletics, the track and field [c]broad jump[/c] was changed to the [c]long jump[/c] c.1967.
broad-minded (adj.)
	[m1]1590s; see [ref]broad[/ref] (adj.) + [ref]minded[/ref]. This abstract mental sense of [c]broad[/c] existed in Old English; e.g. [c]bradnes[/c] "breadth", also "liberality".
broadband (n.)
	[m1]type of high-speed Internet access widely available from 2006, from [ref]broad[/ref] (adj.) + [ref]band[/ref] (n.1).
broadcast
	[m1]1767, adjective, in reference to the spreading of seed, from [ref]broad[/ref] (adj.) + past participle of [ref]cast[/ref] (v.). Figurative use is recorded from 1785. Modern media use began with radio (1922, adjective and noun). As a verb, recorded from 1813 in an agricultural sense, 1829 in a figurative sense, 1921 in reference to radio.
broadcasting (n.)
	[m1]1922, verbal noun from [ref]broadcast[/ref] (v.).
broaden (v.)
	[m1]1727, from [ref]broad[/ref] (adj.) + [ref]-en[/ref] (1). The word seems no older than this date (discovered by Johnson in one of James Thomson's "Seasons" poems); [c]broadened[/c] also is first found in the same poet, and past participle adjective [c]broadening[/c] is recorded from 1850.
broadside (n.)
	[m1]1590s, "side of a ship" (technically, "the side of a ship above the water, between the bow and the quarter"), from [ref]broad[/ref] (adj.) + [ref]side[/ref] (n.); thus "the artillery on one side of a ship all fired off at once" (1590s, with figurative extensions). Two words until late 18c. Of things other than ships, 1630s. But oldest-recorded sense in English is "sheet of paper printed only on one side" (1570s).
broadsword (n.)
	[m1]Old English [c]brad swurd[/c], from [ref]broad[/ref] (adj.) + [ref]sword[/ref].
Broadway
	[m1]common street name, from [ref]broad[/ref] (adj.) + [ref]way[/ref] (n.); the allusive use for "New York theater district" is first recorded 1881.
Brobdingnag
	[m1](not [c]*brobdignag[/c]), 1727, Swift's name in "Gulliver's Travels" for imaginary country where everything was on a gigantic scale.
brobdingnagian (adj.)
	[m1]"huge, immense, gigantic", 1728, from [ref]Brobdingnag[/ref] + [ref]-ian[/ref].
brocade (n.)
	[m1]1560s, from Spanish [c]brocado[/c], from Italian [c]broccato[/c] "embossed cloth", originally past participle of [c]broccare[/c] "to stud, set with nails", from [c]brocco[/c] "small nail", from Latin [c]broccus[/c] "projecting, pointed" (see [ref]broach[/ref] (n.)).
brocade (v.)
	[m1]1650s (implied in [c]brocaded[/c]), from [ref]brocade[/ref] (n.). Related: [c]Brocading[/c].
broccoli (n.)
	[m1]1690s, from Italian [c]broccoli[/c], plural of [c]broccolo[/c] "a sprout, cabbage sprout", diminutive of [c]brocco[/c] "shoot, protruding tooth, small nail" (see [ref]brocade[/ref] (n.)).
broch (n.)
	[m1]prehistoric stone tower of the Scottish Highland and isles, 1650s, from Scottish [c]broch[/c], from Old Norse [c]borg[/c] "castle", cognate with Old English [c]burh[/c] (see [ref]borough[/ref]).
brochure (n.)
	[m1]1748, "pamphlet; short written work stitched together", from French [c]brochure[/c] "a stitched work", from [c]brocher[/c] "to stitch" (sheets together), from Old French [c]brochier[/c] "to prick, jab, pierce", from [c]broche[/c] "pointed tool, awl" (see [ref]broach[/ref] (n.)).
brock (n.)
	[m1]Old English [c]brocc[/c] "badger", a borrowing from Celtic (cf. Old Irish [c]brocc[/c], Welsh [c]broch[/c]). After c.1400, often with the adjective [c]stinking[/c], and meaning "a low, dirty fellow".
brogans (n.)
	[m1]type of coarse shoes, 1846, from Irish and Gaelic [c]brogan[/c], diminutive of [c]brog[/c] "shoe" (cf. [ref]brogue[/ref]).
brogue (n.)
	[m1]type of Celtic accent, 1705, perhaps from the meaning "rough, stout shoe" worn by rural Irish and Scottish highlanders (1580s), via Gaelic or Irish, from Old Irish [c]broce[/c] "shoe", thus originally meaning something like "speech of those who call a shoe a brogue". Or perhaps it is from Old Irish [c]barrog[/c] "a hold" (on the tongue).
broil (v.1)
	[m1]"to cook", late 14c. (earlier "to burn", mid-14c.), from Old French [c]bruller[/c] "to broil, roast" (Modern French [c]brûler[/c]), earlier [c]brusler[/c] "to burn" (11c.), which, with Italian [c]bruciare[/c], is of uncertain and much-disputed origin.
	[m1]Perhaps from Vulgar Latin [c]*brodum[/c] "broth", borrowed from Germanic and ultimately related to [ref]brew[/ref] (v.). Gamillscheg proposes it to be from Latin [c]ustulare[/c] "to scorch, singe" (from [c]ustus[/c], past participle of [c]urere[/c] "to burn") and altered by influence of Germanic "burn" words beginning in [c]br-[/c]. Related: [c]Broiled[/c]; [c]broiling[/c].
broil (v.2)
	[m1]early 15c., "to quarrel, brawl", also "mix up, present in disorder", from Anglo-French [c]broiller[/c] "mix up, confuse", Old French [c]brooillier[/c] "to mix, mingle", figuratively "to have sexual intercourse" (13c., Modern French [c]brouiller[/c]), perhaps from [c]breu[/c], [c]bro[/c] "stock, broth, brew", from Frankish or another Germanic source (cf. Old High German [c]brod[/c] "broth") akin to [ref]broth[/ref] (see [ref]brew[/ref] (v.)); also compare [ref]imbroglio[/ref].
broiler (n.)
	[m1]late 14c., "grill or gridiron used in broiling", agent noun from [ref]broil[/ref] (v.1). From c.1300 as a surname, perhaps meaning "cook who specializes in broiling". Meaning "chicken for broiling" is from 1876.
broke (adj.)
	[m1]past tense and obsolete past participle of [ref]break[/ref] (v.); extension to "insolvent" is first recorded 1716 ([c]broken[/c] in this sense is attested from 1590s). Old English cognate [c]broc[/c] meant, in addition to "that which breaks", "affliction, misery".
broken (adj.)
	[m1]late 14c., past participle adjective from [ref]break[/ref] (v.). [c]Broken record[/c] in reference to someone continually repeating the same thing is from 1944, in reference to scratches on records that cause the needle to jump back and repeat.
	[m2][ex]When Britain's Minister of State, Selwyn Lloyd\[,\] became bored with a speech by Russia's Andrei Vishinsky in UN debate, he borrowed a Dizzy Gillespie bebop expression and commented: "Dig that broken record". While most translators pondered the meaning, a man who takes English and puts it into Chinese gave this translation: "Recover the phonograph record which you have discarded". \["Jet", Oct. 15, 1953\][/ex][/m]
broken-hearted (adj.)
	[m1]also [c]brokenhearted[/c], 1520s, from [ref]broken[/ref] + [ref]hearted[/ref]. Related: [c]Broken-heartedly[/c]; [c]broken-heartedness[/c].
broker (n.)
	[m1]late 14c., from Anglo-French [c]brocour[/c] "small trader", from [c]abrokur[/c] "retailer of wine, tapster"; perhaps from Portuguese [c]alborcar[/c] "barter", but more likely from Old French [c]brocheor[/c], from [c]brochier[/c] "to broach, tap, pierce (a keg)", from [c]broche[/c] "pointed tool" (see [ref]broach[/ref] (n.)), giving original sense of "wine dealer", hence "retailer, middleman, agent". In Middle English, used contemptuously of peddlers and pimps.
broker (v.)
	[m1]1630s (implied in [c]brokering[/c]), from [ref]broker[/ref] (n.). Related: [c]Brokered[/c].
brokerage (n.)
	[m1]mid-15c., "a broker's trade", from [ref]broker[/ref] (n.) + [ref]-age[/ref]. Also, in 17c., "a pimp's trade".
brolly (n.)
	[m1]British slang, "umbrella", by 1866, a clipped and shortened form of [ref]umbrella[/ref].
bromeliad (n.)
	[m1]from Modern Latin [c]Bromeliaceæ[/c], family name given by Linnæus, for Olaus [c]Bromel[/c] (1639-1705), Swedish botanist. Related: [c]Bromeliads[/c].
bromide (n.)
	[m1]compound of bromine and another metal or radical, 1836, from [ref]bromine[/ref], the pungent, poisonous element, + [ref]-ide[/ref]. Used as a sedative; figurative sense of "dull, conventional person or trite saying" popularized by U.S. humorist Frank Gelett Burgess (1866-1951) in his book "Are You a Bromide?" (1906). Related: [c]Bromidic[/c].
bromine (n.)
	[m1]nonmetallic element, 1827, from French [c]brome[/c], from Greek [c]bromos[/c] "stench". With chemical suffix [ref]-ine[/ref] (2). The evil-smelling dark red liquid was discovered by French chemist Antoine Jérôme Balard (1802-1876), who initially called it [c]muride[/c].
bronchial (adj.)
	[m1]c.1735, from Late Latin [c]bronchus[/c], from Greek [c]bronkhos[/c] "windpipe, throat" (from PIE [c]*gwronkh-[/c], from root [c]*gwere-[/c] "to swallow") + [ref]-al[/ref] (1). [c]bronchial tubes[/c] is from 1847.
bronchiectasis (n.)
	[m1]Modern Latin, from Greek [c]bronkhia[/c] "the bronchial tubes" (plural; see [ref]bronchial[/ref]) + [c]ektasis[/c] "a stretching out, extension, dilation".
bronchiole (n.)
	[m1]Modern Latin, from diminutive of [c]bronchia[/c]  "the bronchial tubes" (plural; see [ref]bronchial[/ref]).
bronchitis (n.)
	[m1]coined in Modern Latin 1808 by Charles Bedham, from [c]bronchia[/c] "the bronchial tubes" (plural; see [ref]bronchial[/ref]) + [ref]-itis[/ref].
bronchoscopy (n.)
	[m1]from German [c]bronchoskopie[/c] (1898), from Latinized comb. form of Greek [c]bronkhia[/c] "the bronchial tubes" (plural; see [ref]bronchial[/ref]); also see [ref]-scope[/ref].
bronchus (n.)
	[m1]1706 (plural [c]bronchi[/c]), from Greek [c]bronkhos[/c] "the wind pipe" (see [ref]bronchial[/ref]).
bronco (n.)
	[m1]also [c]broncho[/c], 1850, American English, "untamed or half-tamed horse", from noun use of Spanish [c]bronco[/c] (adj.) "rough, rude", originally a noun meaning "a knot in wood", perhaps from Vulgar Latin [c]*bruncus[/c] "a knot, projection", apparently from a cross of Latin [c]broccus[/c] "projecting" (see [ref]broach[/ref] (n.)) + [c]truncus[/c] "trunk of a tree" (see [ref]trunk[/ref] (n.)). [c]Bronco-buster[/c] is attested from 1886.
brontosaurus (n.)
	[m1]1879, Modern Latin, from Greek [c]bronte[/c] "thunder" (perhaps from PIE imitative root [c]*bhrem-[/c] "to growl") + [ref]-saurus[/ref]. [c]Brontes[/c] was the name of one of the Cyclopes in Greek mythology.
Bronx
	[m1]named for Jonas [c]Bronck[/c], who settled there in 1641.
	[m2][ex]Jonas Bronck, who arrived at New Amsterdam in 1639, and whose name is perpetuated in Bronx Borough, Bronx Park, Bronxville -- in New York -- was a Scandinavian, in all probability a Dane and originally, as it seems, from Thorshavn, Faroe Islands, where his father was a pastor in the Lutheran Church. Faroe then belonged to Denmark-Norway and had been settled by Norwegians. The official language of the island in Bronck's days was Danish. ... Bronck may have been a Swede if we judge by the name alone for the name of Brunke is well known in Sweden. \[John Oluf Evjen, "Scandinavian immigrants in New York, 1630-1674", Minneapolis, 1916\][/ex][/m]
	[m1][c]Bronx cheer[/c] first recorded 1929.
bronze (n.)
	[m1]1721, "alloy of copper and tin", from French [c]bronze[/c], from Italian [c]bronzo[/c], from Medieval Latin [c]bronzium[/c]. Perhaps cognate (via notion of color) with Venetian [c]bronza[/c] "glowing coals", or German [c]brunst[/c] "fire". Perhaps influenced by Latin [c]Brundisium[/c] the Italian town of Brindisi (Pliny writes of [c]aes Brundusinum[/c]). Perhaps ultimately from Persian [c]birinj[/c] "copper".
	[m1]In Middle English, the distinction between bronze (copper-tin alloy) and brass (copper-zinc alloy) was not clear, and both were called [c]bras[/c]. A [c]bronze medal[/c] was given to a third-place finisher since at least 1852. The archaeological [c]Bronze Age[/c] (1865) falls between the Stone and Iron ages, and is a reference to the principal material for making weapons and ornaments.
bronze (v.)
	[m1]1640s, literally, 1726 figuratively, from French [c]bronzer[/c] (16c.) or else from [ref]bronze[/ref] (n.). Related: [c]Bronzed[/c]; [c]bronzing[/c]. Meaning "to make to be bronze in color" is from 1792.
brooch (n.)
	[m1]early 13c., from Old French [c]broche[/c] "long needle" (see [ref]broach[/ref] (n.)). Specialized meaning led 14c. to distinct spelling.
brood (n.)
	[m1]Old English [c]brod[/c] "brood, fetus, hatchling", from Proto-Germanic [c]*brod[/c] (cf. Middle Dutch [c]broet[/c], Old High German [c]bruot[/c], German [c]Brut[/c] "brood"), literally "that which is hatched by heat", from [c]*bro-[/c] "to warm, heat", from PIE [c]*bhre-[/c] "burn, heat, incubate", from root [c]*bhreue-[/c] "to boil, bubble, effervesce, burn" (see [ref]brew[/ref] (v.)).
brood (v.)
	[m1]"sit on eggs, hatch", mid-15c., from [ref]brood[/ref] (n.). The figurative meaning ("to incubate in the mind") is first recorded 1570s, from notion of "nursing" one's anger, resentment, etc. Related: [c]Brooded[/c]; [ref]brooding[/ref].
brooding (adj.)
	[m1]1640s, "hovering, overhanging" (as a mother bird does her nest), from present participle of [ref]brood[/ref] (v.); meaning "that dwells moodily" first attested 1818 (in "Frankenstein").
brooding (n.)
	[m1]"action of incubating", c.1400, verbal noun from [ref]brood[/ref] (v.). Figuratively (of weather, etc.) from 1805; of mental fixations by 1873. Related: [c]Broodingly[/c].
broody (adj.)
	[m1]1510s, "apt to breed", from [ref]brood[/ref] (v.) + [ref]-y[/ref] (2). Figuratively, of persons, from 1851. Also, in modern use, sometimes "full of maternal yearning". Related: [c]Broodily[/c]; [c]broodiness[/c].
brook (n.)
	[m1]"small stream", Old English [c]broc[/c] "flowing stream, torrest", of obscure origin, probably from Proto-Germanic [c]*broka-[/c] which yielded words in German ([c]Bruch[/c]) and Dutch ([c]broek[/c]) that have a sense of "marsh". In Sussex and Kent, it means "water-meadow", and in plural, "low, marshy ground".
brook (v.)
	[m1]"to endure", Old English [c]brucan[/c] "use, enjoy, possess; eat; cohabit with", from Proto-Germanic [c]*bruk-[/c] "to make use of, enjoy" (cf. Old Saxon [c]brukan[/c], Old Frisian [c]bruka[/c], Old High German [c]bruhhan[/c], German [c]brauchen[/c] "to use", Gothic [c]brukjan[/c]), from PIE root [c]*bhrug-[/c] "to make use of, have enjoyment of" (cf. Latin [c]fructus[/c]). Sense of "use" applied to food led to "be able to digest", and by 16c. to "tolerate".
Brooke
	[m1]fem. proper name, rare in U.S. before 1965, popular 1980s, 1990s.
Brooklyn
	[m1]New York City borough, named for village founded there 1646 and named for Dutch township of [c]Breukelen[/c] near Utrecht; from Old High German [c]bruoh[/c] "moor, marshland"; spelling of U.S. place name influenced by [c]brook[/c] (n.), which probably is distantly related.
broom (n.)
	[m1]Old English [c]brom[/c] "broom, brushwood", the common flowering shrub whose twigs were tied together to make a tool for sweeping, from Proto-Germanic [c]*bræmaz[/c] "thorny bush" (cf. Dutch [c]braam[/c], German [c]Brombeere[/c] "blackberry"), from PIE root [c]*bh(e)rem-[/c] "to project, a point".
	[m1]Traditionally, both the flowers and sweeping with broom twigs were considered unlucky in May (Suffolk, Sussex, Wiltshire, etc.). The witch's flying broomstick originally was one among many such objects (pitchfork, trough, bowl), but the broomstick became fixed as the popular tool of supernatural flight via engravings from a famous Lancashire witch trial of 1612.
brose (n.)
	[m1]1650s, Scottish, earlier [c]browes[/c], from Old French [c]broez[/c], nominative of [c]broet[/c] (13c.) "stew, soup made from meat broth", diminutive of  [c]breu[/c], from Medieval Latin [c]brodium[/c], from Old High German [c]brod[/c] "broth" (see [ref]broth[/ref]).
broth (n.)
	[m1]Old English [c]broþ[/c], from Proto-Germanic [c]*bruthan[/c] (cf. Old High German [c]*brod[/c]), from verb root [c]*bhreue-[/c] "to heat, boil, bubble; liquid in which something has been boiled" (cf. Old English [c]breowan[/c] "to brew"; see [ref]brew[/ref] (v.)). Picked up from Germanic by the Romanic and Celtic languages.
	[m1]The Irishism [c]broth of a boy[/c], which is in Byron, was "thought to originate from the Irish [c]Broth[/c], passion -- [c]Brotha[/c] passionate, spirited ..." \[Farmer\], and if so is not immediately related.
brothel (n.)
	[m1]"bawdy house", 1590s, shortened from [c]brothel-house[/c], from [c]brothel[/c] "prostitute" (late 15c.), earlier "vile, worthless person" of either sex (14c.), from Old English [c]broðen[/c] past participle of [c]breoðan[/c] "deteriorate, go to ruin", from Proto-Germanic [c]*breuthanan[/c], variant of [c]*breutanan[/c] "to break" (cf. [ref]brittle[/ref]). In 16c. [c]brothel-house[/c] was confused with unrelated [c]bordel[/c] (see [ref]bordello[/ref]) and the word shifted meaning from a person to a place.
brother (n.)
	[m1]Old English [c]broþor[/c], from Proto-Germanic [c]*brothar[/c] (cf. Old Norse [c]broðir[/c], Danish [c]broder[/c], Old Frisian [c]brother[/c], Dutch [c]broeder[/c], German [c]Bruder[/c], Gothic [c]bróþar[/c]), from PIE root [c]*bhrater[/c] (cf. Sanskrit [c]bhrátár-[/c], Old Persian [c]brata[/c], Greek [c]phratér[/c], Latin [c]frater[/c], Old Irish [c]brathir[/c], Welsh [c]brawd[/c], Lithuanian [c]broterelis[/c], Old Prussian [c]brati[/c], Old Church Slavonic [c]bratru[/c], Czech [c]bratr[/c] "brother").
	[m1]A highly stable word across the Indo-European languages. In the few cases where other words provide the sense, it is where the cognate of [c]brother[/c] had been applied widely to "member of a fraternity", or where there was need to distinguish "son of the same mother" and "son of the same father". E.g. Greek [c]adelphos[/c], probably originally an adjective with [c]frater[/c] and meaning, specifically, "brother of the womb" or "brother by blood"; and Spanish [c]hermano[/c] "brother", from Latin [c]germanus[/c] "full brother". As a familiar term of address from one man to another, it is attested from 1912 in U.S. slang; the specific use among blacks is recorded from 1973.
Brother Jonathan (n.)
	[m1]sobriquet for "United States", 1816, often connected with Jonathan Trumbull (1740-1809) of Connecticut, called [c]Brother Jonathan[/c] by George Washington, who often sought his advice, somehow in reference to 2 Sam i:26.
brother-in-law (n.)
	[m1]c.1300; also [c]brother in law[/c]; see [ref]brother[/ref]. In Arabic, Urdu, Swahili, etc., [c]brother-in-law[/c], when addressed to a male who is not a brother-in-law, is an extreme insult, with implications of "I slept with your sister".
brotherhood (n.)
	[m1]equivalent of Old English [c]broþerrede[/c] "fellowship, brotherhood", with ending as in [ref]kindred[/ref]; in early Middle English the word was [c]brotherhede[/c] with ending as in [ref]maidenhead[/ref]. The modern word, with [ref]-hood[/ref], is from 15c. Originally "relationship of a brother", also "friendly companionship". Concrete sense of "an association, a fraternity" is from mid-14c. in the Middle English word (later also "labor union", 1880s). Old English also had [c]broðorscipe[/c] "brothership", [c]broðorsibb[/c] "kinship of brothers".
	[m2][ex]Oh, the Protestants hate the Catholics,[br]And the Catholics hate the Protestants,[br]And the Hindus hate the Muslims,[br]And everybody hates the Jews.
	[m1]\[Tom Lehrer, "National Brotherhood Week" lyrics, 1965\][/ex][/m]
brotherliness (n.)
	[m1]Old English [c]broðorlichnes[/c]; see [ref]brotherly[/ref] + [ref]-ness[/ref].
brotherly (adj.)
	[m1]Old English [c]broðorlic[/c]; see [ref]brother[/ref] + [ref]-ly[/ref] (1).
brougham (n.)
	[m1]1851, one-horse closed carriage with two or four wheels, for two or four persons, from first Lord [c]Brougham[/c] (1778-1868). The family name is from a place in Westmoreland.
brought
	[m1]past tense and past participle of [ref]bring[/ref] (v.).
brouhaha (n.)
	[m1]1890, from French [c]brouhaha[/c] (1550s), said by Gamillscheg to have been, in medieval theater, "the cry of the devil disguised as clergy". Perhaps from Hebrew [c]barukh habba'[/c] "blessed be the one who comes", used on public occasions (cf. Psalm 118).
brow (n.)
	[m1]early 14c., [c]browes[/c], [c]brues[/c] "brow, forehead, eyebrow", earlier [c]brouwes[/c] (c.1300), [c]bruwen[/c] (c.1200), from Old English [c]bru[/c], probably originally "eyebrow", but extended to "eyelash", then "eyelid" by association of the hair of the eyebrow with the hair of the eyelid, the eyebrows then becoming Old English [c]oferbrua[/c] "overbrows" (early Middle English [c]uvere breyhes[/c] or [c]briges aboue þe eiges[/c]).
	[m1]The general word for "eyebrow" in Middle English was  [c]brew[/c], [c]breowen[/c] (c.1200), from Old English [c]bræw[/c] (West Saxon), [c]*brew[/c] (Anglian), from Proto-Germanic [c]*bræwi-[/c] "blinker, twinkler" (cf. Old Frisian [c]bre[/c], Old Saxon [c]brawa[/c], Middle Dutch [c]brauwe[/c] "eyelid", Old High German [c]brawa[/c]"eyebrow", Old Norse [c]bra[/c] "eyebrow", Gothic [c]brahw[/c] "twinkle, blink", in phrase [c]in brahwa augins[/c] "in the twinkling of an eye").
	[m1]Old English [c]bru[/c] is from Proto-Germanic [c]*brus-[/c] "eyebrow" (cf. Old Norse [c]brun[/c]), from PIE [c]*bhru-[/c] "eyebrow" (cf. Sanskrit [c]bhrus[/c] "eyebrow", Greek [c]ophrys[/c], Old Church Slavonic [c]bruvi[/c], Lithuanian [c]bruvis[/c] "brow", Old Irish [c]bru[/c] "edge"). The [c]-n-[/c] in the Old Norse ([c]brun[/c]) and German ([c]braune[/c]) forms of the word are from a genitive plural inflection.
	[m1]Words for "eyelid", "eyelash", and "eyebrow" changed about maddeningly in Old and Middle English (and in all the West Germanic languages). By 1530s, [c]brow[/c] had been given an extended sense of "forehead", especially with reference to movements and expressions that showed emotion or attitude.
browbeat (v.)
	[m1]"to bully", originally "to bear down with stern or arrogant looks", 1580s, from [ref]brow[/ref] + [ref]beat[/ref] (v.).
	[m2][ex]\[I\]t appears from the earliest quotations ... that the [c]brow[/c] in question was that of the beater, not of the beaten party; but it is not evident whether the meaning was 'to beat with one's (frowning) brows,' or 'to beat (?lower) one's brows at.' \[OED\][/ex][/m]
	[m1]Related: [c]Browbeaten[/c]; [c]browbeating[/c].
brown (adj.)
	[m1]Old English [c]brun[/c] "dark, dusky", developing a definite color sense only 13c., from Proto-Germanic [c]*brunaz[/c] (cf. Old Norse [c]brunn[/c], Danish [c]brun[/c], Old Frisian and Old High German [c]brun[/c], Dutch [c]bruin[/c], German [c]braun[/c]), from PIE [c]*bher-[/c] (3) "shining, brown" (cf. Lithuanian [c]beras[/c] "brown"), related to [c]*bheros[/c] "dark animal" (cf. [ref]beaver[/ref], [ref]bear[/ref] (n.), and Greek [c]phrynos[/c] "toad", literally "the brown animal").
	[m1]The Old English word also had a sense of "brightness, shining", preserved only in [ref]burnish[/ref]. The Germanic word was adopted into Romanic (e.g. Middle Latin [c]brunus[/c], Italian and Spanish [c]bruno[/c], French [c]brun[/c]). [c]Brown Bess[/c], slang name for old British Army flintlock musket, first recorded 1785.
brown (n.)
	[m1]"brown color", c.1600, from [ref]brown[/ref] (adj.).
brown (v.)
	[m1]c.1300, "to become brown", from [ref]brown[/ref] (adj.). From 1560s as "to make brown". Related: [c]Browned[/c]; [c]browning[/c].
Brown Shirt (n.)
	[m1]generic term for "Nazi, fascist", especially of the thuggish sort, 1934, originally (1922) in reference to the German [c]Sturmabteilung[/c], Nazi militia founded 1921; they were called [c]Brown Shirts[/c] in English because of their uniforms.
brown-bag (v.)
	[m1]"to bring lunch or liquor in a brown paper bag", 1970, from [ref]brown[/ref] (adj.) + [ref]bag[/ref] (n.). Related: [c]Brown-bagging[/c].
brown-nose (v.)
	[m1]also [c]brownnose[/c], 1939, American English colloquial, said to be military slang originally, from [ref]brown[/ref] (adj.) + [ref]nose[/ref] (n.), "from the implication that servility is tantamount to having one's nose in the anus of the person from whom advancement is sought" \[[c]Webster[/c], 1961\]. Related: [c]Brown-noser[/c], [c]brown-nosing[/c] (both 1950).
brownfield (n.)
	[m1]abandoned or disused industrial land, often contaminated to some degree, 1992, American English, from [ref]brown[/ref] (adj.) + [ref]field[/ref] (n.).
Brownian movement (n.)
	[m1]1871, for Scottish scientist Dr. Robert [c]Brown[/c] (1773-1858), who first described it.
brownie (n.)
	[m1]"benevolent goblin supposed to haunt old farmhouses in Scotland", 1510s, diminutive of [c]brown[/c] "a wee brown man" (see [ref]brown[/ref] (adj.)). The name for the junior branch of the Girl Guides or Girl Scouts is 1916, in reference to uniform color. [c]Brownie point[/c] (1963) is sometimes associated with [c]Brownie[/c] in the Scouting sense but is perhaps rather from [c]brown-nose[/c].
Browning
	[m1]one of a range of U.S.-made weapons, 1905, named for inventor, John M. [c]Browning[/c] (1855-1926) of Utah.
brownstone (n.)
	[m1]"dark sandstone", 1858, from [ref]brown[/ref] (adj.) + [ref]stone[/ref] (n.). As "house or building fronted with brownstone" from 1948.
browse (v.)
	[m1]mid-15c., "feed on buds", from Middle French [c]brouster[/c], from Old French [c]broster[/c] "to sprout, bud", from [c]brost[/c] "young shoot, twig", probably from Proto-Germanic [c]*brustjan[/c] "to bud", from PIE [c]*bhreus-[/c] "to swell, sprout" (see [ref]breast[/ref] (n.)). Lost its final [c]-t[/c] in English on the mistaken notion that the letter was a past participle inflection. Figurative extension to "peruse" (books) is 1870s, American English. Related: [c]Browsed[/c]; [c]browsing[/c].
browser (n.)
	[m1]1845, "animal which browses", agent noun from [ref]browse[/ref] (v.). In the computer sense by 1982.
	[m2][ex]The first browser was invented at PARC by Larry Tesler, now a designer at Apple Computer. Tesler's first Smalltalk browser was a tree-structured device. It enabled programmers to hunt quickly for items in a Smalltalk dictionary. \["InfoWorld" magazine, vol. v., no. 4, Jan. 24, 1983\][/ex][/m]
Bruce
	[m1]a Norman surname, but etymology from [c]Brix[/c] (place in La Manche, Normandy) is now considered doubtful \["Dictionary of English Surnames"\]. Originated in Britain with Robert [c]de Bruis[/c], a baron listed in the Domesday Book. His son, a friend of David I, king of Scotland, was granted by him in 1124 the lordship of Annandale, and David's son, Robert, founded the Scottish House of Bruce. As a given name for U.S. males, most popular for boys born c.1946-1954.
brucellosis (n.)
	[m1]1930, Modern Latin, named for Scottish physician Sir David [ref]Bruce[/ref] (1855-1931), who discovered the bacteria that caused it (1887).
bruin (n.)
	[m1]"bear", late 15c., from Middle Dutch [c]Bruin[/c], name of the bear in "Reynard the Fox" fables; literally "brown"; cognate with Old English [c]brun[/c] (see [ref]brown[/ref] (adj.)).
bruise (v.)
	[m1]Old English [c]brysan[/c] "to crush, bruise, pound", from Proto-Germanic [c]*brusjanan[/c], from PIE root [c]*bhreus-[/c] "to smash, crush" (cf. Old Irish [c]bronnaim[/c] "I wrong, I hurt"; Breton [c]brezel[/c] "war", Vulgar Latin [c]brisare[/c] "to break"). Merged by 17c. with Anglo-French [c]bruiser[/c] "to break, smash", from Old French [c]bruisier[/c] "to break, shatter", perhaps from Gaulish [c]*brus-[/c], from the same PIE root. Related: [c]Bruised[/c]; [c]bruising[/c].
bruise (n.)
	[m1]1540s, from [ref]bruise[/ref] (v.).
bruiser (n.)
	[m1]"a pugilist", 1744, agent noun from [ref]bruise[/ref] (v.).
bruit (v.)
	[m1]"to report", 1520s, from [c]bruit[/c] (n.) "rumor, tiding, fame, renown" (mid-15c.), from French [c]bruit[/c] (n.), from [c]bruire[/c] "to make noise, roar", of uncertain origin. Related: [c]Bruited[/c]; [c]bruiting[/c].
brulee (adj.)
	[m1]from French [c]brûlée[/c] "burned", from [c]brûler[/c], from Old French [c]brusler[/c] (11c.); see [ref]broil[/ref] (v.1). [c]Crème brûlée[/c] was known in English by various names from early 18c., including a translated [c]burnt cream[/c].
brumal (adj.)
	[m1]"belonging to winter", 1510s, from Latin [c]brumalis[/c], from [c]bruma[/c] "winter" (see [ref]brume[/ref]). The Latin word also is the ultimate source of [c]Brumaire[/c], second month (Oct. 22-Nov. 20) in calendar of the French Republic, literally "the foggy month", coined 1793 by Fabre d'Eglantine from French [c]brume[/c] "fog" (see [ref]brume[/ref]).
brume (n.)
	[m1]"fog, mist", 1808, from French [c]brume[/c] "fog" (14c.), in Old French, "wintertime", from Latin [c]bruma[/c] "winter", perhaps with an original sense "season of the shortest day", from [c]*brevima[/c], contracted from [c]brevissima[/c], superlative of [c]brevis[/c] "short" (see [ref]brief[/ref] (adj.)).
brummagem (adj.)
	[m1]"cheap and showy", 19c., from a noun, from the vulgar pronunciation of [ref]Birmingham[/ref], England, in reference to articles mass-manufactured there. The word also recalls Birmingham's old reputation for counterfeiting.
brunch
	[m1]1896, British student slang merger of [ref]breakfast[/ref] and [ref]lunch[/ref].
	[m2][ex]To be fashionable nowadays we must 'brunch'. Truly an excellent portmanteau word, introduced, by the way, last year, by Mr. Guy Beringer, in the now defunct [c]Hunter's Weekly[/c], and indicating a combined breakfast and lunch. \["Punch", Aug. 1, 1896\][/ex][/m]
brunet (n.)
	[m1]"dark-complexioned person", 1887, from French [c]brunet[/c], diminutive of [c]brun[/c] "brown", which is from a Germanic source (see [ref]brown[/ref] (adj.)).
brunette (adj.)
	[m1]1660s, from French [c]brunette[/c] (masc. [c]brunet[/c]), from Old French [c]brunet[/c] "brownish, brown-haired, dark-complexioned", fem. diminutive of [c]brun[/c] "brown" (12c.), of West Germanic origin (see [ref]brown[/ref] (adj.)). As a noun, "woman of a dark complexion", from 1710. The metathesized form, Old French [c]burnete[/c], is the source of the surname [c]Burnett[/c]. [c]Burnete[/c] also was used of a wool-dyed cloth of superior quality, originally dark brown.
brung
	[m1]dialectal past tense and past participle of [ref]bring[/ref] (v.).
Bruno
	[m1]masc. proper name, from Old High German [c]Bruno[/c], literally "brown" (see [ref]brown[/ref] (adj.)).
brunt (n.)
	[m1]early 14c., "a sharp blow", of uncertain origin, perhaps from Old Norse [c]brundr[/c] "sexual heat", or [c]bruna[/c] "to advance like wildfire". Meaning "chief force" is first attested 1570s.
brush (v.1)
	[m1]late 15c., "to clean or rub (clothing) with a brush", also (mid-15c.) "to beat with a brush", from [ref]brush[/ref] (n.1). Related: [c]Brushed[/c]; [c]brushing[/c]. To [c]brush off[/c] someone or something, "rebuff, dismiss", is from 1941.
brush (n.1)
	[m1]"dust-sweeper, a brush for sweeping", late 14c., also, c.1400, "brushwood, brushes"; from Old French [c]broisse[/c] (Modern French [c]brosse[/c]) "a brush" (13c.), perhaps from Vulgar Latin [c]*bruscia[/c] "a bunch of new shoots" (used to sweep away dust), perhaps from Proto-Germanic [c]*bruskaz[/c] "underbrush".
brush (n.2)
	[m1]"shrubbery", early 14c., from Anglo-French [c]bruce[/c] "brushwood", Old North French [c]broche[/c], Old French [c]broce[/c] "bush, thicket, undergrowth" (12c., Modern French [c]brosse[/c]), from Gallo-Romance [c]*brocia[/c], perhaps from [c]*brucus[/c] "heather", or possibly from the same source as [ref]brush[/ref] (n.1).
brush (v.2)
	[m1]"move briskly" especially past or against something or someone, 1670s, from earlier sense (c.1400) "to hasten, rush", probably from [ref]brush[/ref] (n.2), on the notion of a horse, etc., passing through dense undergrowth (cf. Old French [c]brosser[/c] "travel (through woods)", and Middle English noun [c]brush[/c] "charge, onslaught, encounter", mid-14c.), but [c]brush[/c] (n.1) probably has contributed something to it as well. Related: [c]Brushed[/c]; [c]brushing[/c].
brushfire (n.)
	[m1]1850, from [ref]brush[/ref] (n.2) + [ref]fire[/ref] (n.).
brusque (adj.)
	[m1]1650s, from French [c]brusque[/c] "lively, fierce", from Italian adjective [c]brusco[/c] "sharp, tart, rough", perhaps from Vulgar Latin [c]*bruscum[/c] "butcher's broom plant".
Brussels
	[m1]capital of old Brabant, now of Belgium, of Germanic origin, from [c]brocca[/c] "marsh" + [c]sali[/c] "room, building", from Latin [c]cella[/c] (see [ref]cell[/ref]). It arose 6c. as a fortress on an island in a river. As a type of carpet, from 1799; as a type of lace, from 1748. [c]Brussels sprouts[/c] ([c]Brassica oleracea gemmifera[/c]) attested from 1748 (first written description is from 1580s).
brut (adj.)
	[m1]"dry", 1891, used of wines, especially champagnes, from French [c]brut[/c] (14c.), literally "raw, crude" (see [ref]brute[/ref]).
brutal (adj.)
	[m1]mid-15c., in reference to the nature of animals, from Latin [c]brutus[/c] (see [ref]brute[/ref] (adj.)) + [ref]-al[/ref] (1). Of persons, "fierce", 1640s. Related: [c]Brutally[/c].
brutality (n.)
	[m1]1630s, "savage cruelty, inhuman behavior", from [ref]brutal[/ref] + [ref]-ity[/ref]. Literal sense "condition or state of a brute" is from 1711.
brute (adj.)
	[m1]early 15c., "of or belonging to animals", from Middle French [c]brut[/c] "coarse, brutal, raw, crude", from Latin [c]brutus[/c] "heavy, dull, stupid", an Oscan word, from PIE root [c]*gwere-[/c] "heavy" (see [ref]grave[/ref] (adj.)). Before reaching English the meaning expanded to "of the lower animals". Used of human beings from 1530s.
brute (n.)
	[m1]1610s, from [ref]brute[/ref] (adj.).
brutish (adj.)
	[m1]1530s, "pertaining to animals", from [ref]brute[/ref] (n.) + [ref]-ish[/ref]. In reference to human brutes, from 1550s. Related: [c]Brutishly[/c]; [c]brutishness[/c].
Brutus
	[m1] A surname of the Junian gens. Association with betrayal traces to Marcus Junius [c]Brutus[/c] (c.85 B.C.E.-42 B.C.E.), Roman statesman and general and conspirator against Caesar.
bruxism (n.)
	[m1]"grinding the teeth unconsciously", from Greek [c]ebryxa[/c], aorist root of [c]brykein[/c] "to gnash the teeth".
bryo-
	[m1]word-forming element meaning "moss" in scientific compounds, from Greek [c]bryos[/c], [c]bryon[/c] "moss".
bryophyte (n.)
	[m1]from Modern Latin [c]Bryophyta[/c] (1864), from [ref]bryo-[/ref] "moss" + [ref]-phyte[/ref] "plant" (n.).
Brythonic (adj.)
	[m1]"of the Britons, Welsh", 1884, from Welsh [c]Brython[/c], cognate with Latin [c]Britto[/c] (see [ref]Briton[/ref]). Introduced by Welsh Celtic scholar Professor John Rhys (1840-1915) to avoid the confusion of using [c]Briton[/c]/[c]British[/c] with reference to ancient peoples, religions, and languages.
BS (n.)
	[m1]c.1900, slang abbreviation of [ref]bullshit[/ref] (q.v.).
btw
	[m1]Internet abbreviation of [c]by the way[/c], in use by 1989.
bub (n.)
	[m1]familiar address for males, 1839, perhaps a variation of [c]bud[/c] "a little boy" (1848), American English colloquial; perhaps from German [c]bube[/c] "boy", or from English [c]brother[/c].
bubba (n.)
	[m1]Southern U.S. slang, 1860s, a corruption of [ref]brother[/ref].
bubble (n.)
	[m1]early 14c., perhaps from Middle Dutch [c]bobbel[/c] (n.) and/or Middle Low German [c]bubbeln[/c] (v.), all probably of echoic origin. [c]Bubble bath[/c] first recorded 1949. Of financial schemes originally in [c]South Sea Bubble[/c] (1590s), on notion of "fragile and insubstantial".
bubble (v.)
	[m1]mid-15c., perhaps from [ref]bubble[/ref] (n.) and/or from Middle Low German [c]bubbeln[/c] (v.), probably of echoic origin. Related: [c]Bubbled[/c]; [c]bubbling[/c].
bubble-gum (n.)
	[m1]1937, from [ref]bubble[/ref] (n.) + [ref]gum[/ref] (n.). Figurative of young teenager tastes or culture from the early 1960s.
bubbly (adj.)
	[m1]1590s, from [ref]bubble[/ref] (n.) + [ref]-ly[/ref] (2). Of persons, from 1939. The slang noun meaning "champagne" (1920) is short for [c]bubbly water[/c] (1910).
bubo (n.)
	[m1]late 14c., plural [c]buboes[/c], from Late Latin [c]bubo[/c] (genitive [c]bubonis[/c]) "swelling of lymph glands" (in the groin), from Greek [c]boubon[/c] "the groin, swelling in the groin".
bubonic (adj.)
	[m1]"characterized by swelling in the groin", by 1795, from Latin [c]bubo[/c] (genitive [c]bubonis[/c]) "swelling of lymph glands" (in the groin), from Greek [c]boubon[/c] "the groin; swelling in the groin" + [ref]-ic[/ref]. [c]Bubonic plague[/c] attested by 1827.
buccal (adj.)
	[m1]"pertaining to the cheek", 1831, from Latin [c]bucca[/c] "cheek", especially when puffed out (later "mouth"); see [ref]bouche[/ref].
buccaneer (n.)
	[m1]1660s, from French [c]boucanier[/c] "user of a [c]boucan[/c]", a native grill for roasting meat, from Tupi [c]mukem[/c] (rendered in Portuguese as [c]moquem[/c] c.1587): "initial b and m are interchangeable in the Tupi language" \[Klein\]. For Haitian variant [c]barbacoa[/c], see [ref]barbecue[/ref]. Originally used of French settlers working as hunters and woodsmen in the Spanish West Indies, a lawless and piratical set after they were driven from their trade by Spanish authorities in the 1690s.
Bucephalus
	[m1]Alexander the Great's favorite horse, from Greek [c]Boukephalos[/c], literally "Ox-head", from [c]bous[/c] "ox" (see [ref]cow[/ref] (n.)) + [c]kephale[/c] "head" (see [ref]cephalo-[/ref]).
	[m2][ex]Men called \[him\] Bucephalus ... of the marke or brand of a buls head, which was imprinted vpon his shoulder. \[Pliny, I.220, tr. Holland, 1601\][/ex][/m]
buck (n.1)
	[m1]"male deer", c.1300, earlier "male goat"; from Old English [c]bucca[/c] "male goat", from Proto-Germanic [c]*bukkon[/c] (cf. Old Saxon [c]buck[/c], Middle Dutch [c]boc[/c], Dutch [c]bok[/c], Old High German [c]boc[/c], German [c]Bock[/c], Old Norse [c]bokkr[/c]), perhaps from a PIE root [c]*bhugo[/c] (cf. Avestan [c]buza[/c] "buck, goat", Armenian [c]buc[/c] "lamb"), but some speculate that it is from a lost pre-Germanic language. Barnhart says Old English [c]buc[/c] "male deer", listed in some sources, is a "ghost word or scribal error".
	[m1]Meaning "dollar" is 1856, American English, perhaps an abbreviation of [ref]buckskin[/ref], a unit of trade among Indians and Europeans in frontier days, attested in this sense from 1748. [c]Pass the buck[/c] is first recorded in the literal sense 1865, American English:
	[m2][ex]The 'buck' is any inanimate object, usually knife or pencil, which is thrown into a jack pot and temporarily taken by the winner of the pot. Whenever the deal reaches the holder of the 'buck', a new jack pot must be made. \[J.W. Keller, "Draw Poker", 1887\][/ex][/m]
	[m1]Perhaps originally especially a buck-handled knife. The figurative sense of "shift responsibility" is first recorded 1912. [c]Buck private[/c] is recorded by 1870s, of uncertain signification.
buck (v.)
	[m1]1848, apparently with a sense of "jump like a buck", from [ref]buck[/ref] (n.1). Related: [c]Bucked[/c]; [c]bucking[/c]. [c]Buck up[/c] "cheer up" is from 1844.
buck (n.2)
	[m1]"sawhorse", 1817, American English, apparently from Dutch [c]bok[/c] "trestle".
buck-eye (n.)
	[m1]"American horse chestnut", 1763, said to be so called from resemblance of the nut to a stag's eye. See [ref]buck[/ref] (n.1) + [ref]eye[/ref] (n.). Meaning "native of Ohio" is attested since 1822.
buckaroo (n.)
	[m1]1889, American English, from [c]bakhara[/c] (1827), from Spanish [c]vaquero[/c] "cowboy", from [c]vaca[/c] "cow", from Latin [c]vacca[/c] (see [ref]vaccination[/ref]). Spelling altered by influence of [c]buck[/c] (n.1).
buckboard (n.)
	[m1]1839, "plank on wheels", from [ref]board[/ref] (n.1) + [c]buck[/c] "body of a cart or wagon" (1690s), perhaps representing a dialectal survival of Old English [c]buc[/c] "belly, body, trunk"(see [ref]bucket[/ref]). As a type of vehicle constructed this way, from 1874.
bucket (n.)
	[m1]mid-13c., from Anglo-French [c]buquet[/c] "bucket, pail", from Old French [c]buquet[/c] "bucket", which is from a Germanic source, or a diminutive of cognate Old English [c]buc[/c] "pitcher, bulging vessel", originally "belly" (buckets were formerly of leather as well as wood), both from West Germanic [c]*buh-[/c] (cf. Dutch [c]buik[/c], Old High German [c]buh[/c], German [c]Bauch[/c] "belly"), from PIE [c]*bhou-[/c], variant of root [c]*bheu-[/c] "to grow, swell" (see [ref]be[/ref]).
	[m1][c]Kick the bucket[/c] "to die" (1785) perhaps is from unrelated Old French [c]buquet[/c] "balance", a beam from which slaughtered animals were hung; perhaps reinforced by the notion of suicide by hanging after standing on an upturned bucket (but Farmer calls attention to [c]bucket[/c] "a Norfolk term for a pulley").
Buckinghamshire
	[m1]Old English [c]Buccingahamscir[/c], from [c]Buccingahamme[/c] (early 10c.), "River-bend land of the family or followers of a man called [c]Bucca[/c]".
buckish (adj.)
	[m1]"dandyish", 1782, from [ref]buck[/ref] (n.1) in the slang sense + [ref]-ish[/ref]. Related: [c]Buckishly[/c].
buckle (v.1)
	[m1]late 14c., [c]bokelen[/c], "to fasten with a buckle", from [ref]buckle[/ref] (n.). Related: [c]Buckled[/c]; [c]buckling[/c]. To [c]buckle down[/c] "apply effort, settle down", (1874) is said to be a variant of [c]knuckle down[/c] (see [ref]knuckle[/ref]).
buckle (n.)
	[m1]"spiked metal ring for holding a belt, etc., c.1300, [c]bukel[/c], from Old French [c]bocle[/c] "boss (of a shield)", then "shield", then by further extension "buckle, metal ring", (12c., Modern French [c]boucle[/c]), from Latin [c]buccula[/c] "cheek strap of a helmet", in Late Latin "boss of a shield", diminutive of [c]bucca[/c] "cheek" (see [ref]bouche[/ref]).
	[m2][ex][c]Boucle[/c] in the middle ages had the double sense of a "shield's boss" and "a ring"; the last sense has alone survived, and it metaph. developed in the [c]boucle de cheveux[/c], ringlets. \[Kitchin\][/ex][/m]
	[m1]
buckle (v.2)
	[m1]"distort, warp, bend out of shape" 1520s, [c]bokelen[/c] "to arch the body", from Middle French [c]boucler[/c] "to bulge", from Old French [c]bocler[/c] "to bulge", from [c]bocle[/c] "boss of a shield" (see [ref]buckle[/ref] (n.)). Meaning "bend under strong pressure" is from 1590s (figurative from 1640s) . Related: [c]Buckled[/c]; [c]buckling[/c].
buckler (n.)
	[m1]"small, round shield used to ward off blows", c.1300, from Old French [c]bocler[/c] "boss (of a shield), shield, buckler" (12c., Modern French [c]bouclier[/c]), from Latin [c]*buccularius[/c] (adj.) "having a boss", from [c]buccula[/c] (see [ref]buckle[/ref] (n.)).
bucko (n.)
	[m1]term of address, originally (1883) nautical and with a sense of "swaggering, domineering fellow". Probably from [ref]buck[/ref] (n.1) in the slang sense of "a blood or choice spirit".
	[m2][ex]There are in London divers lodges or societies of Bucks, formed in imitation of the Free Masons: one was held at the Rose, in Monkwell-street, about the year 1705. The president is styled the Grand Buck. \["Dictionary of the Vulgar Tongue", 1811\][/ex][/m]
buckra (n.)
	[m1]disparaging term among U.S. blacks for "white person", especially a poor one, 1790, apparently from an African language; cf. [c]mbakara[/c] "master" in Efik, a language of the Ibibio people of southern Nigeria.
buckram (n.)
	[m1]early 13c., from Old French [c]boquerant[/c] "fine oriental cloth" (12c., Modern French [c]bougran[/c]), probably (along with Spanish [c]bucarán[/c], Italian [c]bucherame[/c]) from [c]Bukhara[/c], city in central Asia from which it was imported to Europe. Originally a name of a delicate, costly fabric, it later came to mean coarse linen used for lining. The [c]-m[/c] in the English word may indicate Italian origin (cf. Italian [c]bucherame[/c], 14c.).
buckshot (n.)
	[m1]coarse kind of shot used for deer and other large game, 1776, from [ref]buck[/ref] (n.1) + [ref]shot[/ref] (n.).
buckskin (n.)
	[m1]c.1300, "skin of a buck", from [ref]buck[/ref] (n.1) + [ref]skin[/ref] (n.). Meaning "leather made from buckskin" was in use by 1804. The word was a nickname for Continental troops in the American Revolution.
bucktooth (n.)
	[m1]1540s, from [ref]buck[/ref] (n.1), perhaps on the notion of "kicking up", + [ref]tooth[/ref]. In French, buck teeth are called [c]dents à l'anglaise[/c], literally "English teeth". Related: [c]Buck-toothed[/c].
buckwheat (n.)
	[m1]1540s, from Middle Dutch [c]boecweite[/c] "beech wheat" (cf. Danish [c]boghvede[/c], Swedish [c]bovete[/c], German [c]Buchweizen[/c]), so called from resemblance between grains and seed of beech trees. Possibly a native formation on the same model as the Dutch word, from a dialectal form of [c]beech[/c]. See [ref]beech[/ref] + [ref]wheat[/ref].
bucolic (adj.)
	[m1]1610s, earlier [c]bucolical[/c] (1520s), from Latin [c]bucolicus[/c], from Greek [c]boukolikos[/c] "pastoral, rustic", from [c]boukolos[/c] "cowherd, herdsman", from [c]bous[/c] "cow" (see [ref]cow[/ref] (n.)) + [c]-kolos[/c] "tending", related to Latin [c]colere[/c] "to till (the ground), cultivate, dwell, inhabit" (the root of [ref]colony[/ref]). Middle Irish [c]búachaill[/c], Welsh [c]bugail[/c] "shepherd" are Celtic words form from the same root material as Greek [c]boukolos[/c].
bud (n.)
	[m1]late 14c., [c]budde[/c], origin unknown, perhaps from Old French [c]boter[/c] "push forward, thrust", itself a Germanic word (cf. Dutch [c]bot[/c] "bud", Old Saxon [c]budil[/c] "bag, purse", German [c]Beutel[/c]), or perhaps from Old English [c]budd[/c] "beetle".
bud (v.)
	[m1]c.1400; see [ref]bud[/ref] (n.). Related: [c]Budded[/c]; [c]budding[/c].
Budapest
	[m1]Hungarian capital, formed 1872 from merger of two cities on opposite shores of the Danube, [c]Buda[/c] (probably from a word originally meaning "water") + [c]Pest[/c], a Hungarian word meaning "furnace, oven, cove", also in Slavic (cf. Russian [c]pech'[/c]). Cf. [c]Ofen[/c], literally "oven", the old German name for the place.
Buddha (n.)
	[m1]1680s, from Pali, literally "awakened, enlightened", past participle of [c]budh[/c] "to awake, know, perceive", related to Sanskrit [c]bodhati[/c] "is awake, observes, understands" (see [ref]bid[/ref]). Title given by his adherents to the man who taught this path, Siddhartha [ref]Gautama[/ref], also known to them as [c]Sakyamuni[/c] "Sage of the Sakyas" (his family clan), who lived in northern India 5c. B.C.E.
Buddhism (n.)
	[m1]1801, from [ref]Buddha[/ref] + [ref]-ism[/ref].
Buddhist (n.)
	[m1]1810, from [ref]Buddha[/ref] + [ref]-ist[/ref]. An earlier word in this sense was a direct borrowing of Sanskrit [c]Bauddha[/c] "follower of Buddha" (1801 in English), hence early erroneous hybrid compounds such as [c]Boudhist[/c], [c]Bauddhist[/c].
buddy (n.)
	[m1]1850, American English, possibly an alteration of [c]brother[/c], or from British colloquial [c]butty[/c] "companion" (1802), itself perhaps a variant of [ref]booty[/ref] in [c]booty fellow[/c] "confederate who shares plunder" (1520s). But [c]butty[/c], meaning "work-mate", also was a localized dialect word in England and Wales, attested since 18c., and long associated with coal miners. Short form [c]bud[/c] is attested from 1851. Reduplicated form [c]buddy-buddy[/c] (adj.) attested by 1952, American English.
	[m2][ex]Lenny Kent, a long-time fave here, is really in his element. ... After four weeks here he's got everone in town saying, "Hiya, Buddy, Buddy" with a drawl simulating his. \[Review of Ned Schuyler's 5 O'Clock Club, Miami Beach, Fla., "Billboard", Nov. 12, 1949\][/ex][/m]
	[m1] [c]Buddy system[/c] attested from 1920.
buddy (v.)
	[m1]1931, perhaps originally U.S. underworld slang, usually with [c]up[/c], from [ref]buddy[/ref] (n.). Related: [c]Buddied[/c]; [c]buddying[/c].
budge (v.)
	[m1]1580s, from Middle French [c]bougier[/c] "to move, stir" (Modern French [c]bouger[/c]), from Vulgar Latin [c]*bullicare[/c] "to bubble, boil" (hence, "to be in motion"), from Latin [c]bullire[/c] "to boil" (see [ref]boil[/ref] (v.)). Cf. Spanish [c]bullir[/c] "to move about, bustle"; Portuguese [c]bulir[/c] "to move a thing from its place". Related: [c]Budged[/c]; [c]budging[/c].
budgerigar (n.)
	[m1]1847, from Native Australian, said to mean "good cockatoo", from [c]budgeri[/c] "good" + [c]gar[/c] "cockatoo".
budget (v.)
	[m1]"to include in a (fiscal) budget", 1884, from [ref]budget[/ref] (n.). Related: [c]Budgeted[/c]; [c]budgeting[/c].
budget (n.)
	[m1]early 15c., "leather pouch", from Middle French [c]bougette[/c], diminutive of Old French [c]bouge[/c] "leather bag, wallet, pouch", from Latin [c]bulga[/c] "leather bag", of Gaulish origin (cf. Old Irish [c]bolg[/c] "bag", Breton [c]bolc'h[/c] "flax pod"), from PIE [c]*bhelgh-[/c] (see [ref]belly[/ref] (n.)). Modern financial meaning (1733) is from notion of treasury minister keeping his fiscal plans in a wallet. Another 18c. transferred sense was "bundle of news", hence the use of the word as the title of some newspapers.
budgie (n.)
	[m1]1936, short for [ref]budgerigar[/ref].
buff (n.)
	[m1]1570s, [c]buffe leather[/c] "leather made of buffalo hide", from Middle French [c]buffle[/c] "buffalo" (15c., via Italian, from Latin [c]bufalus[/c]; see [ref]buffalo[/ref] (n.)).
	[m1]The color term comes from the hue of buffalo hides (later ox hides). Association of "hide" and "skin" led c.1600 to [c]in the buff[/c]. Buff-colored uniforms of New York City volunteer firefighters since 1820s led to meaning "enthusiast" (1903).
	[m2][ex]The Buffs are men and boys whose love of fires, fire-fighting and firemen is a predominant characteristic. \[N.Y. "Sun", Feb. 4, 1903\][/ex][/m]
buff (adj.)
	[m1]"well-built, hunky", 1980s, from [ref]buff[/ref] (v.) "polish, make attractive".
buff (v.)
	[m1]"to polish, make attractive", 1885, in reference to the treatment of buff leather or else to the use of buff cloth in polishing metals, from [ref]buff[/ref] (n.). Related: [c]Buffed[/c]; [c]buffing[/c].
buffalo (n.)
	[m1]1580s (earlier [c]buffel[/c], 1510s, from Middle French), from Portuguese [c]bufalo[/c] "water buffalo", from Latin [c]bufalus[/c], variant of [c]bubalus[/c] "wild ox", from Greek [c]boubalos[/c] "buffalo", originally a kind of African antelope, later used of a type of domesticated ox in southern Asia and the Mediterranean lands, perhaps from [c]bous[/c] "ox, cow" (see [ref]cow[/ref] (n.)). Wrongly applied since 1630s to the American bison. [c]Buffalo gnat[/c] is recorded from 1822.
Buffalo
	[m1]city in western New York state, U.S., of disputed origin (there never were buffalo thereabouts), perhaps from the name of a native chief, or a corruption of French [c]beau fleuve[/c] "beautiful river". [c]Buffalo wings[/c] finger food so called because the recipe was invented in Buffalo (1964, at Frank & Teressa's Anchor Bar on Main Street).
buffalo (v.)
	[m1]"alarm, overawe", 1900, from [ref]buffalo[/ref] (n.). Probably from the animals' tendency to mass panic. Related: [c]Buffaloed[/c]; [c]buffaloing[/c].
buffer (n.)
	[m1]1835, agent noun from obsolete verb [c]buff[/c] "make a dull sound when struck" (mid-16c.), from Old French [c]bufe[/c] "a blow, slap, punch" (see [ref]buffet[/ref] (n.2)); hence also "something that absorbs a blow".
buffer (v.)
	[m1]1894, from [ref]buffer[/ref] (n.). Related: [c]Buffered[/c]; [c]buffering[/c].
buffet (v.)
	[m1]c.1200, "to strike with the fist or hand; cuff, box, slap;  from Old French [c]bufeter[/c] "to strike, slap, punch", from [c]bufet[/c] (see [ref]buffet[/ref] (n.2)). Related: [c]Buffeted[/c]; [c]buffeting[/c].
buffet (n.1)
	[m1]"table", 1718, from French [c]bufet[/c] "bench, stool, sideboard", 12c., of uncertain origin. Sense in English extended 1888 to "meal served from a buffet".
buffet (n.2)
	[m1]c.1200, "blow struck with a fist or weapon", from Old French [c]bufet[/c] "slap, punch", diminutive of [c]bufe[/c] "a blow, slap, punch; puff of wind", figuratively "cunning trick", probably echoic of the sound of something soft being hit.
bufflehead (n.)
	[m1]small North American duck, 1858 ([c]buffle-headed duck[/c] attested from 1831), from [c]buffle[/c] (1510s), obsolete variant of [ref]buffalo[/ref] (n.) + [ref]head[/ref] (n.). So called for its large head; earlier the noun meant "stupid person" (1650s; cf. also [c]buffle-headed[/c] "big-headed", also "foolish", 1650s).
buffoon (n.)
	[m1]1540s, "type of pantomime dance"; 1580s, "clown", from Middle French [c]bouffon[/c] (16c.), from Italian [c]buffone[/c] "jester", from [c]buffa[/c] "joke, jest, pleasantry", from [c]buffare[/c] "to puff out the cheeks", a comic gesture, of echoic origin. Also cf. [ref]-oon[/ref].
buffoonery (n.)
	[m1]1620s; see [ref]buffoon[/ref] + [ref]-ery[/ref].
Bufo (n.)
	[m1]toad genus, from Latin [c]bufo[/c] "a toad", an Osco-Umbrian loan-word, perhaps from PIE [c]*gwebh-[/c], a root denoting sliminess and also forming words for "frog" (cf. Old Prussian [c]gabawo[/c] "toad", Old Church Slavonic [c]žaba[/c] "frog", Middle Low German [c]kwappe[/c] "tadpole", German [c]Quappe[/c]).
bug (v.2)
	[m1]"to annoy, irritate", 1949, probably from [ref]bug[/ref] (n.) and a reference to insect pests. Sense of "equip with a concealed microphone" is from 1919. Related: [c]Bugged[/c]; [c]bugging[/c].
bug (n.)
	[m1]"insect", 1620s (earliest reference is to bedbugs), of unknown origin, probably but not certainly from or influenced by Middle English [c]bugge[/c] "something frightening, scarecrow" (late 14c.), a meaning obsolete since the "insect" sense arose except in [ref]bugbear[/ref] (1570s) and [ref]bugaboo[/ref] (q.v.).
	[m1]Probably connected with Scottish [c]bogill[/c] "goblin, bugbear", or obsolete Welsh [c]bwg[/c] "ghost, goblin" (cf. Welsh [c]bwgwl[/c] "threat", earlier "fear", Middle Irish [c]bocanách[/c] "supernatural being"). Some speculate that these words are from a root meaning "goat" (see [ref]buck[/ref] (n.1)) and represent originally a goat-like spectre. Cf. also [ref]bogey[/ref] (n.1) and German [c]bögge, böggel-mann[/c] "goblin". Perhaps influenced in meaning by Old English [c]-budda[/c] used in compounds for "beetle" (cf. Low German [c]budde[/c] "louse, grub", Middle Low German [c]buddech[/c] "thick, swollen"). 
	[m2][ex]In the United States bug is not confined, as in England, to the domestic pest, but is applied to all insects of the Coleoptera order, which includes what in this country are generally called beetles. \[Farmer & Henley, "Dictionary of Slang and Colloquial English", 1912 abridged edition\][/ex][/m]
	[m1]Meaning "defect in a machine" (1889) may have been coined c.1878 by Thomas Edison (perhaps with the notion of an insect getting into the works). Meaning "person obsessed by an idea" (e.g. [ref]firebug[/ref]) is from 1841, perhaps from notion of persistence. Sense of "microbe, germ" is from 1919. [c]Bugs[/c] "crazy" is from c.1900. [c]Bug juice[/c] as a slang name for drink is from 1869, originally "bad whiskey". The 1811 slang dictionary has [c]bug-hunter[/c] "an upholsterer". [c]Bug-word[/c] "word or words meant to irritate and vex" is from 1560s.
bug (v.1)
	[m1]"to bulge, protrude", 1872, originally of eyes, perhaps from a humorous or dialect mispronunciation of [c]bulge[/c] (v.). Related: [c]Bugged[/c]; [c]bugging[/c]. As an adjective, [c]bug-eyed[/c] recorded from 1872; so commonly used of space creatures in mid-20c. science fiction that the initialism (acronym) [c]BEM[/c] for [c]bug-eyed monster[/c] was current by 1953.
bug (v.3)
	[m1]"to scram, skedaddle", 1953, of uncertain origin, perhaps related to [ref]bug[/ref] (v.2), and cf. [ref]bug off[/ref].
bug off (v.)
	[m1]by 1956, perhaps from [c]bugger off[/c] (see [ref]bugger[/ref] (v.)), which chiefly is British (by 1920s) but was picked up in U.S. Air Force slang in the Korean War.
bugaboo (n.)
	[m1]1843, earlier [c]buggybow[/c] (1740), probably an alteration of [ref]bugbear[/ref] (also see [ref]bug[/ref] (n.)), but connected by Chapman \["Dictionary of American Slang"\] with [c]Bugibu[/c], demon in the Old French poem [c]"Aliscans"[/c] from 1141, which is perhaps of Celtic origin (cf. Cornish [c]bucca-boo[/c], from [c]bucca[/c] "bogle, goblin").
bugbear (n.)
	[m1]1580s, a sort of demon in the form of a bear that eats small children, also "object of dread" (whether real or not), from obsolete [c]bug[/c] "goblin, scarecrow" (see [ref]bug[/ref] (n.)) + [ref]bear[/ref] (n.).
bugger (n.)
	[m1]"sodomite", 1550s, earlier "heretic" (mid-14c.), from Medieval Latin [c]Bulgarus[/c] "a Bulgarian" (see [ref]Bulgaria[/ref]), so called from bigoted notions of the sex lives of Eastern Orthodox Christians or of the sect of heretics that was prominent there 11c. Cf. Old French [c]bougre[/c] "Bulgarian", also "heretic; sodomite". Softened secondary sense of "fellow, chap", is in British English from mid-19c. Related: [c]Buggerly[/c].
bugger (v.)
	[m1]to commit buggery", 1590s, from [ref]bugger[/ref] (n.). Meaning "ruin, spoil" is from 1923. Related: [c]Buggered[/c]; [c]buggering[/c].
buggery (n.)
	[m1]mid-14c., "heresy", later "unnatural intercourse" with man or beast, [c]"carnalis copula contra Naturam, & hoc vel per confusionem Specierum"[/c]. See [ref]bugger[/ref] (n.) + [ref]-y[/ref] (1).
buggy (n.)
	[m1]"light carriage", 1773, of unknown origin. Extended to baby carriages by 1890.
buggy (adj.)
	[m1]"infested with bugs", 1774, from [ref]bug[/ref] (n.) + [ref]-y[/ref] (2).
bughouse
	[m1]1902 (n.) "insane asylum"; 1891 (adj.) "insane", from [ref]bug[/ref] (n.) + [ref]house[/ref] (n.); perhaps originally tramps' slang.
bugle (n.)
	[m1]mid-14c., abbreviation of [c]buglehorn[/c] "musical horn, hunting horn" (c.1300), from Old French [c]bugle[/c] "(musical) horn", also "wild ox, buffalo", from Latin [c]buculus[/c] "heifer, young ox", diminutive of [c]bos[/c] "ox, cow" (see [ref]cow[/ref] (n.)). Middle English also had the word in the "buffalo" sense and it survived in dialect with meaning "young bull". Modern French [c]bugle[/c] is a 19c. borrowing from English.
bugle (v.)
	[m1]1852, from [ref]bugle[/ref] (n.). Related: [c]Bugled[/c]; [c]bugling[/c] (1847). Also cf. [ref]bugler[/ref].
bugler (n.)
	[m1]1793; see [ref]bugle[/ref] (n.). [c]Bugle-boy[/c] attested from 1817.
bugloss (n.)
	[m1]1530s, from French [c]buglosse[/c], from Latin [c]buglossa[/c], from Greek [c]bouglossos[/c], literally "ox-tongued", from [c]bous[/c] "ox" (see [ref]cow[/ref] (n.)) + [c]glossa[/c] "tongue"  (see [ref]gloss[/ref] (n.2)) . So called from the shape of its leaves.
build (v.)
	[m1]late Old English [c]byldan[/c] "construct a house", verb form of [c]bold[/c] "house", from Proto-Germanic [c]*buthlam[/c] (cf. Old Saxon [c]bodl[/c], Old Frisian [c]bodel[/c] "building, house"), from PIE [c]*bhu-[/c] "to dwell", from root [c]*bheue-[/c] "to be, exist, grow" (see [ref]be[/ref]). Rare in Old English; in Middle English it won out over more common Old English [c]timbran[/c] (see [ref]timber[/ref]). Modern spelling is unexplained. Figurative use from mid-15c. Of physical things other than buildings from late 16c. Related: [c]Builded[/c] (archaic); [ref]built[/ref]; [ref]building[/ref].
	[m2][ex]In the United States, this verb is used with much more latitude than in England. There, as Fennimore Cooper puts it, everything is BUILT. The priest BUILDS up a flock; the speculator a fortune; the lawyer a reputation; the landlord a town; and the tailor, as in England, BUILDS up a suit of clothes. A fire is BUILT instead of made, and the expression is even extended to individuals, to be BUILT being used with the meaning of formed. \[Farmer, "Slang and Its Analogues", 1890\][/ex][/m]
build (n.)
	[m1]"style of construction", 1660s, from [ref]build[/ref] (v.). Earlier in this sense was [c]built[/c] (1610s). Meaning "physical construction and fitness of a person" attested by 1981. Earliest sense, now obsolete, was "a building" (early 14c.).
build-up (n.)
	[m1]also [c]buildup[/c], 1927, "accumulation of positive publicity", from [ref]build[/ref] (v.) + [ref]up[/ref] (adv.). Of any accumulation (but especially military) from 1943.
builder (n.)
	[m1]late 13c., agent noun from [ref]build[/ref] (v.).
building (n.)
	[m1]"a structure", c.1300, verbal noun from [ref]build[/ref] (v.).
built (adj.)
	[m1]1560s, "constructed, erected", past participle adjective from [ref]build[/ref] (v.). Meaning "physically well-developed" is by 1940s ([c]well-built[/c] in reference to a woman is from 1871); [c]Built-in[/c] (adj.) is from 1898.
bulb (n.)
	[m1]1560s, "an onion", from Middle French [c]bulbe[/c] (15c.), from Latin [c]bulbus[/c] "bulb, bulbous root, onion", from Greek [c]bolbos[/c] "plant with round swelling on underground stem". Expanded by 1800 to "swelling in a glass tube" (thermometer bulb, light bulb, etc.).
bulbous (adj.)
	[m1]1570s, "pertaining to a bulb", from Latin [c]bulbosus[/c], from [c]bulbus[/c] (see [ref]bulb[/ref]). Meaning "bulb-shaped" is recorded from 1783. Related: [c]Bulbously[/c]; [c]bulbousness[/c].
Bulgar (n.)
	[m1]1759, "inhabitant of Bulgaria" ([c]Bulgarian[/c] is attested from 1550s), from Medieval Latin [c]Bulgarus[/c] (see [ref]Bulgaria[/ref]).
Bulgaria (n.)
	[m1]Medieval Latin, from [c]Bulgari[/c] "Bulgarians", perhaps literally "the men from the [c]Bolg[/c]", the River [c]Volga[/c], upon whose banks they lived until 6c. But the people's name for themselves in Old Bulgarian was [c]Blugarinu[/c], according to OED, which suggests a different origin. In other sources \[e.g. Room\], the name is said to be ultimately from Turkic [c]bulga[/c] "mixed", in reference to the nature of this people of Turko-Finnish extraction but Slavic language.
Bulgarian (n.)
	[m1]1550s, from [ref]Bulgaria[/ref] + [ref]-ian[/ref].
bulge (n.)
	[m1]c.1200, "wallet, leather bag", from Old French [c]bouge[/c], [c]boulge[/c] "wallet, pouch, leather bag", or directly from Latin [c]bulga[/c] "leather sack" (see [ref]budget[/ref] (n.)). Sense of "a swelling" is first recorded 1620s. [ref]Bilge[/ref] (q.v.) might be a nautical variant.
bulge (v.)
	[m1]"to protrude, swell out", 1670s, from [ref]bulge[/ref] (n.). Related: [c]Bulged[/c]; [c]bulging[/c].
bulgur (n.)
	[m1]cereal food, from Turkish [c]bulghur[/c], [c]bulgar[/c].
bulimia (n.)
	[m1]1976, Modern Latin, from Greek [c]boulimia[/c], "ravenous hunger" as a disease, literally "ox-hunger", from [c]bou-[/c], intensive prefix (originally from [c]bous[/c] "ox"; see [ref]cow[/ref] (n.)) + [c]limos[/c] "hunger", from PIE root [c]*leie-[/c] "to waste away". As a psychological disorder, technically [c]bulemia nervosa[/c]. Englished [c]bulimy[/c] was used from late 14c. in a medical sense of "ravishing hunger".
bulimic (adj.)
	[m1]1854, "voracious"; see [ref]bulimia[/ref] + [ref]-ic[/ref]. Meaning "suffering from [c]bulimia nervosa[/c]" is recorded from 1977. The noun in this sense is from 1980.
bulk (n.)
	[m1]mid-15c., "a heap", earlier "ship's cargo" (mid-14c.), from a Scandinavian source akin to Old Norse [c]bulki[/c] "a heap; ship's cargo", thus "goods loaded loose" (perhaps literally "rolled-up load"), from Proto-Germanic [c]*bul-[/c], from PIE root [c]*bhel-[/c] (2) "to blow, inflate, swell" (see [ref]bole[/ref]).
	[m1]Meaning extended by confusion with obsolete [c]bouk[/c] "belly" (from Old English [c]buc[/c] "body, belly", from Proto-Germanic [c]*bukaz[/c]; see [ref]bucket[/ref]), which led to sense of "size", first attested mid-15c.
bulk (v.)
	[m1]"swell, become more massive", 1550s (usually with [c]up[/c]), from [ref]bulk[/ref] (n.). Related: [c]Bulked[/c]; [c]bulking[/c].
bulkhead (n.)
	[m1]late 15c., with [ref]head[/ref] (n.); the first element perhaps from [c]bulk[/c] "framework projecting in the front of a shop" (1580s), which is perhaps from Old Norse [c]bolkr[/c] "beam, balk" (see [ref]balk[/ref] (n.)).
bulky (adj.)
	[m1]mid-15c., "plump, stout", from [ref]bulk[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Bulkiness[/c].
bull (n.1)
	[m1]"bovine male animal", from Old English [c]bula[/c] "a bull, a steer", or Old Norse [c]boli[/c] "bull", both from Proto-Germanic [c]*bullon-[/c] (cf. Middle Dutch [c]bulle[/c], Dutch [c]bul[/c], German [c]Bulle[/c]), perhaps from a Germanic verbal stem meaning "to roar", which survives in some German dialects and perhaps in the first element of [ref]boulder[/ref] (q.v.). The other possibility \[Watkins\] is that the Germanic root is from PIE [c]*bhln-[/c], from root [c]*bhel-[/c] (2) "to blow, inflate, swell" (see [ref]bole[/ref]).
	[m1]An uncastrated male, reared for breeding, as opposed to a [c]bullock[/c] or [c]steer[/c]. Extended after 1610s to males of other large animals (elephant, alligator, whale, etc.). Stock market sense is from 1714 (see [ref]bear[/ref] (n.)). Meaning "policeman" attested by 1859. Figurative phrase [c]to take the bull by the horns[/c] first recorded 1711. To be a [c]bull in a china shop[/c], figurative of careless and inappropriate use of force, attested from 1812 and was the title of a popular humorous song in 1820s England. [c]Bull-baiting[/c] attested from 1570s.
bull (n.2)
	[m1]"papal edict", c.1300, from Medieval Latin [c]bulla[/c] "sealed document" (source of Old French [c]bulle[/c], Italian [c]bulla[/c]), originally the word for the seal itself, from Latin [c]bulla[/c] "round swelling, knob", said ultimately to be from Gaulish, from PIE [c]*beu-[/c], a root supposed to have formed words associated with swelling (cf. Lithuanian [c]bule[/c] "buttocks", Middle Dutch [c]puyl[/c] "bag", also possibly Latin [c]bucca[/c] "cheek").
bull (v.)
	[m1]"push through roughly", 1884, from [ref]bull[/ref] (n.1). Related: [c]Bulled[/c]; [c]bulling[/c].
bull (n.3)
	[m1]"false talk, fraud", Middle English, apparently from Old French [c]bole[/c] "deception, trick, scheming, intrigue", and perhaps connected to modern Icelandic [c]bull[/c] "nonsense".
	[m2][ex]Sais christ to ypocrites ... yee ar ... all ful with wickednes, tresun and bull. \["Cursor Mundi", early 14c.\][/ex][/m]
	[m1]There also was a verb [c]bull[/c] meaning "to mock, cheat", which dates from 1530s.
bull-dyke (n.)
	[m1]also [c]bulldyke[/c], 1926, from [ref]bull[/ref] (n.1) + [ref]dyke[/ref].
bull-headed (adj.)
	[m1]also [c]bullheaded[/c], "obstinate", 1818, from [ref]bull[/ref] (n.1) + [ref]head[/ref] (n.).
bull-ring (n.)
	[m1]arena for bull fights, c.1600, from [ref]bull[/ref] (n.1) + [ref]ring[/ref] (n.1).
bulla (n.)
	[m1]1876, from Latin [c]bulla[/c] (plural [c]bullae[/c]), literally "bubble" (see [ref]bull[/ref] (n.2)).
bulldog (n.)
	[m1]c.1500, from [ref]bull[/ref] (n.1) + [ref]dog[/ref] (n.). Perhaps from shape, perhaps because originally used for baiting bulls.
bulldoze (v.)
	[m1]by 1880, from an earlier noun, [c]bulldose[/c] "a severe beating or lashing" (1876), literally "a dose fit for a bull", a slang word referring to the intimidation beating of black voters (by either blacks or whites) in the chaotic 1876 U.S. presidential election. See [ref]bull[/ref] (n.1) + [ref]dose[/ref] (n.). Related: [c]Bulldozed[/c]; [c]bulldozing[/c].
bulldozer (n.)
	[m1]"person who intimidates by violence", 1876, agent noun from [ref]bulldoze[/ref] (q.v.). Meaning extended to ground-clearing caterpillar tractor in 1930.
bullet (n.)
	[m1]1550s, from Middle French [c]boulette[/c] "cannonball, small ball", diminutive of [c]boule[/c] "a ball" (13c.), from Latin [c]bulla[/c] "round thing, knob" (see [ref]bull[/ref] (n.2)). Earliest version of [c]bite the bullet[/c] recorded 1891, probably with a sense of giving someone a soft lead bullet to clench in the teeth during a painful operation.
bulletin (n.)
	[m1]1765, from French [c]bulletin[/c] (16c.), modeled on Italian [c]bulletino[/c], diminutive of [c]bulletta[/c] "document, voting slip", itself a diminutive of Latin [c]bulla[/c] (see [ref]bull[/ref] (n.2)). The word was used earlier in English in the Italian form (mid-17c.). Popularized by their use in the Napoleonic Wars as the name for dispatches sent from the front and meant for the home public (which led to the proverbial expression [c]as false as a bulletin[/c]). [c]Bulletin board[/c] is from 1831.
bullfinch (n.)
	[m1]1560s, from [ref]bull[/ref] (n.1) + [ref]finch[/ref]; supposedly so called for the shape of its head and neck; cf. French [c]bouvreuil[/c].
bullfrog (n.)
	[m1]also [c]bull-frog[/c], 1738, from [ref]bull[/ref] (n.1) + [ref]frog[/ref] (n.1). So called for its voice.
bullied (adj.)
	[m1]1851, past participle adjective from [ref]bully[/ref] (v.).
bullion (n.)
	[m1]early 15c., "uncoined gold or silver", from Anglo-French [c]bullion[/c] "bar of precious metal", also "place where coins are made, mint", perhaps, through the notion of "melting", from Old French [c]boillir[/c] "to boil", from Latin [c]bullire[/c] "boil" (see [ref]boil[/ref] (v.)). But perhaps it is rather from Old French [c]bille[/c] "stick, block of wood" (see [ref]billiards[/ref]).
bullish (adj.)
	[m1]1560s, from [ref]bull[/ref] (n.1) + [ref]-ish[/ref]; stock market sense is from 1882. Related: [c]Bullishly[/c]; [c]bullishness[/c].
bullock (n.)
	[m1]Old English [c]bulluc[/c] "young bull", from Proto-Germanic [c]*bulluka-[/c], from the stem of [ref]bull[/ref] (n.1). Now always a castrated bull reared for beef.
bullpen (n.)
	[m1]also [c]bull-pen[/c], 1915, in the baseball sense, from [ref]bull[/ref] (n.1) + [ref]pen[/ref] (n.2); perhaps from earlier slang meaning "temporary holding cell for prisoners" (1809). [c]Bullpen[/c] also was the name of a baseball-like game played in U.S. late 19c.
bullseye (n.)
	[m1]also [c]bulls-eye[/c], 1833, "center of a target", from [ref]bull[/ref] (n.1) + [ref]eye[/ref] (n.). So called for size and color. Meaning "shot that hits the mark" is from 1857.
bullshit (n.)
	[m1]"eloquent and insincere rhetoric", 1915, American English slang; see [ref]bull[/ref] (n.1) + [ref]shit[/ref] (n.), probably because it smells. But [c]bull[/c] in the sense of "trivial or false statements" (1914), which usually is associated with this, might be a continuation of Middle English [c]bull[/c] "false talk, fraud" (see [ref]bull[/ref] (n.3)).
bullshit (v.)
	[m1]by 1942, from [ref]bullshit[/ref] (n.). Related: [c]Bullshitted[/c]; [c]bullshitting[/c].
bully (n.)
	[m1]1530s, originally "sweetheart", applied to either sex, from Dutch [c]boel[/c] "lover; brother", probably a diminutive of Middle Dutch [c]broeder[/c] "brother" (cf. Middle High German [c]buole[/c] "brother", source of German [c]Buhle[/c] "lover"; see [ref]brother[/ref] (n.)).
	[m1]Meaning deteriorated 17c. through "fine fellow" and "blusterer" to "harasser of the weak" (1680s, from [c]bully-ruffian[/c], 1650s). Perhaps this was by influence of [c]bull[/c] (n.1), but a connecting sense between "lover" and "ruffian" may be in "protector of a prostitute", which was one sense of [c]bully[/c] (though not specifically attested until 1706). The expression meaning "worthy, jolly, admirable" (especially in 1864 U.S. slang [c]bully for you![/c]) is first attested 1680s, and preserves an earlier, positive sense of the word.
bully (v.)
	[m1]1710, from [ref]bully[/ref] (n.). Related: [ref]Bullied[/ref]; [ref]bullying[/ref].
bully pulpit (n.)
	[m1]1904, coined by U.S. president Teddy Roosevelt, in reference to the White House.
bullying (n.)
	[m1]1802, verbal noun from [ref]bully[/ref] (v.).
bulrush (n.)
	[m1]also [c]bullrush[/c], type of tall plant growing in or near water (in Biblical use, the Egyptian papyrus), mid-15c., [c]bolroysche[/c], from [ref]rush[/ref] (n.); the signification of [c]bull[/c] is doubtful.
bulwark (n.)
	[m1]early 15c., from Middle Dutch [c]bulwerke[/c] or Middle High German [c]bolwerc[/c], probably from [c]bole[/c] "plank, tree trunk" (from Proto-Germanic [c]*bul-[/c], from PIE root [c]*bhel-[/c] (2) "to blow, swell"; see [ref]bole[/ref]) + [c]werc[/c] "work" (see [ref]work[/ref] (n.)). Figurative sense is from 1570s.
bum (n.1)
	[m1]"buttocks", late 14c., "probably onomatopœic, to be compared with other words of similar sound and with the general sense of 'protuberance, swelling.' " \[OED\]
bum (n.2)
	[m1]"dissolute loafer, tramp", 1864, American English, from [ref]bummer[/ref] "loafer, idle person" (1855), probably from German slang [c]bummler[/c] "loafer", from [c]bummeln[/c] "go slowly, waste time". [c]Bum[/c] first appears in a German-American context, and [c]bummer[/c] was popular in the slang of the North's army in the American Civil War (as many as 216,000 German immigrants in the ranks). [c]Bum's rush[/c] "forcible ejection" first recorded 1910.
bum (adj.)
	[m1]"of poor quality", 1859, American English, from [ref]bum[/ref] (n.). [c]Bum steer[/c] in figurative sense of "bad advice" attested from 1901.
bum (v.)
	[m1]1863, "to loaf and beg", American English, a word from the Civil War, perhaps a back-formation from [ref]bummer[/ref] "loafer", or from [ref]bum[/ref] (n.). Meaning "to feel depressed" is from 1973, perhaps from [c]bummer[/c] in the "bad experience" sense. Related: [c]Bummed[/c]; [c]bumming[/c].
bumbailiff (n.)
	[m1]server of writs, maker of arrests, etc., c.1600, from [c]bum[/c] "arse" (see [ref]bum[/ref] (n.1)), because he was always felt to be close behind, + [ref]bailiff[/ref].
bumble (v.)
	[m1]"to flounder, blunder", 1530s, probably of imitative origin. Related: [c]Bumbled[/c]; [c]bumbler[/c]; [c]bumbling[/c].
Bumble
	[m1]"self-important petty official", 1856, from the name of the fussy, pompous, stupid beadle in Dickens' "Oliver Twist".
bumblebee (n.)
	[m1]also [c]bumble-bee[/c], 1520s, replacing Middle English [c]humbul-be[/c] (altered by association with Middle English [c]bombeln[/c] "to boom, buzz", late 14c.); echoic, from PIE echoic root [c]*kem[/c] "to hum".
bumf (n.)
	[m1]"papers, paperwork", 1889, British schoolboy slang, originally "toilet-paper", from [c]bum-fodder[/c].
bummer (n.)
	[m1]"loafer, idle person", 1855, possibly an extension of the British word for "backside" (similar development took place in Scotland by 1540), but more probably from German slang [c]bummler[/c] "loafer", agent noun from [c]bummeln[/c] "go slowly, waste time".
	[m1]According to Kluge, the German word is from 17c., and the earliest sense of it is "oscillate back and forth"; possibly connected to words in German for "dangle" ([c]baumeln[/c]), via "back-and-forth motion" of a bell clapper, transferred to "going back and forth", hence "doing nothing". Meaning "bad experience" is 1968 slang.
bump (n.)
	[m1]1590s, "protuberance caused by a blow"; 1610s as "a dull, solid blow"; see [ref]bump[/ref] (v.). The dancer's [c]bump and grind[/c] attested from 1940.
bump (v.)
	[m1]1560s, "to bulge out"; 1610s, "to strike heavily", perhaps from Scandinavian, probably echoic, original sense was "hitting" then of "swelling from being hit". Also has a long association with obsolete [c]bum[/c] "to make a booming noise", which perhaps influenced surviving senses such as [c]bumper crop[/c], for something full to the brim (see [ref]bumper[/ref]). To [c]bump into[/c] "meet" is from 1880s; to [c]bump off[/c] "kill" is 1908 in underworld slang. Related: [c]Bumped[/c]; [c]bumping[/c]. [c]Bumpsy[/c] (adj.) was old slang for "drunk" (1610s).
bumper (n.)
	[m1]1670s, "glass filled to the brim"; perhaps from notion of [c]bumping[/c] as "large", or from a related sense of "booming" (see [ref]bump[/ref] (v.)). Meaning "anything unusually large" is from 1759, slang. Agent-noun meaning "buffer of a car" is from 1839, American English, originally in reference to railway cars; 1901 of automobiles (in phrase [c]bumper-to-bumper[/c], in reference to a hypothetical situation; of actual traffic jams by 1908).
bumpkin (n.)
	[m1]"awkward country fellow", 1560s, probably from Middle Dutch [c]bommekijn[/c] "little barrel", diminutive of [c]boom[/c] "tree" (see [ref]beam[/ref] (n.)). Apparently, though itself Dutch, it began as a derogatory reference to Dutch people as short and dumpy.
bumptious (adj.)
	[m1]"assertive", 1803, probably a humorous coinage from [ref]bump[/ref] on the pattern of [c]fractious[/c], etc. Related: [c]Bumptiously[/c]; [c]bumptiousness[/c].
bumpy (adj.)
	[m1]1865, from [ref]bump[/ref] + [ref]-y[/ref] (2).
	[m2][ex]Fasten your seatbelts. It's going to be a bumpy night. \[Bette Davis ("Margo Channing"), "All About Eve", 1950\][/ex][/m]
	[m1]Related: [c]Bumpiness[/c].
bun (n.)
	[m1]late 14c., origin obscure, perhaps from Old French [c]buignete[/c] "a fritter", originally "boil, swelling", diminutive of [c]buigne[/c] "swelling from a blow, bump on the head", from a Germanic source (cf. Middle High German [c]bunge[/c] "clod, lump"), or from Gaulish [c]*bunia[/c] (cf. Gaelic [c]bonnach[/c]). Spanish [c]buñelo[/c] "a fritter" apparently is from the same source. Of hair coiled at the back of the head, first attested 1894. To [c]have a bun in the oven[/c] "be pregnant" is from 1951.
	[m1]The first record of [c]buns[/c] in the sense of "male buttocks" is from 1960s, perhaps from a perceived similarity; but [c]bun[/c] also meant "tail of a hare" (1530s) in Scottish and northern England dialect and was transferred to human beings (and conveniently rhymed with [c]nun[/c] in ribald ballads). This may be an entirely different word; OED points to Gaelic [c]bun[/c] "stump, root".
buna (n.)
	[m1]synthetic rubber made from butadiene, from German [c]Buna[/c], from first elements of [c]butadiene[/c], name of a hydrocarbon (related to [ref]butane[/ref]; the suffix indicates the presence of two double bonds) + [c]Na[/c], indicating sodium (from [c]natrium[/c]; see [ref]sodium[/ref]).
bunch (n.)
	[m1]early 14c., "protuberance on the body, swelling", perhaps echoic of the sound of hitting and connected to [c]bump[/c] (cf., possibly in similar relationship, [c]hump[/c]/[c]hunch[/c]).
	[m1]The sense of "cluster" is mid-15c.; connection with the earlier sense is obscure, and this may be a separate word, perhaps through a nasalized form of Old French [c]bouge[/c] (2), 15c., from Flemish [c]boudje[/c] diminutive of [c]boud[/c] "bundle". Meaning "a lot, a group" is from 1620s.
bunch (v.)
	[m1]"to bulge out", late 14c., from [ref]bunch[/ref] (n.). Meaning "to gather up in a bunch" (transitive) is from 1828; sense of "to crowd together" (intransitive) is from 1873. Related: [c]Bunched[/c]; [c]bunching[/c].
buncombe (n.)
	[m1]see [ref]bunk[/ref] (n.2).
bund (n.)
	[m1]"league, confederacy", 1850, from German [c]Bund[/c] (related to English [ref]band[/ref] (n.2) and [ref]bind[/ref] (v.)). In names of various fraternal organizations, in U.S. especially the [c]German-American Bund[/c], pro-Nazi organization founded 1936.
Bundestag (n.)
	[m1]German federal council, 1879, from German [c]Bundestag[/c], from genitive of [c]Bund[/c] "league, confederacy, association" (related to English [ref]band[/ref] (n.2) and [ref]bind[/ref] (v.)) + [c]tag[/c], literally "day"; as a verb, [c]tagen[/c], meaning "to sit in conference" (see [ref]day[/ref]; also cf. [ref]adjourn[/ref]). Hence also [c]Bundesrat[/c], from [c]rat[/c], [c]rath[/c] "council" (see [ref]read[/ref] (v.)).
bundle (n.)
	[m1]early 14c., "bound collection of things", from Middle Dutch [c]bondel[/c], diminutive of [c]bond[/c], from [c]binden[/c] "to bind", or perhaps a merger of this word and Old English [c]byndele[/c] "binding", from Proto-Germanic [c]*bundilin[/c] (cf. German [c]bündel[/c] "to bundle"), from PIE root [c]*bhendh-[/c] "tie" (see [ref]bend[/ref] (v.)). Meaning "a lot of money" is from 1899. To be [c]a bundle of nerves[/c] "very anxious" is from 1938.
bundle (v.)
	[m1]1620s, "to make into a bundle", from [ref]bundle[/ref] (n.); meaning "to wrap up in warm heavy clothes" is from 1893. Meaning "to sleep with another, clothed, in the same bed", a noted former custom in New England, is from 1781. Meaning "to send away hurriedly" is from 1823. Related: [c]Bundled[/c]; [ref]bundling[/ref].
bundling (n.)
	[m1]1640s, "a gathering into a bundle", verbal noun from [ref]bundle[/ref] (v.). Meaning "sharing a bed for the night, fully dressed, wrapped up with someone of the opposite sex" (1782) is a former local custom in New England (especially Connecticut and southeastern Massachusetts). It was noted there from about 1750s and often regarded by outsiders as grossly immoral, but New Englanders wrote defenses of it and claimed it was practiced elsewhere, too. It seems to have died out with the 18th century.
	[m2][ex]I am no advocate for temptation; yet must say, that [c]bundling[/c] has prevailed 160 years in New England, and, I verily believe, with ten times more chastity than the sitting on a sofa. I had daughters, and speak from near forty years' experience. [c]Bundling[/c] takes place only in cold seasons of the year--the sofa in summer is more dangerous than the bed in winter. \[The Rev. Samuel Peters, "A general history of Connecticut", 1782\][/ex][/m]
bung (n.)
	[m1]mid-15c., "large stopper for a cask", from Middle Dutch [c]bonge[/c] "stopper"; or perhaps from French [c]bonde[/c] "bung, bunghole" (15c.), which may be of Germanic origin (or the Germanic words may be borrowed from Romanic), or it may be from Gaulish [c]*bunda[/c] (cf. Old Irish [c]bonn[/c], Gaelic [c]bonn[/c], Welsh [c]bon[/c] "base, sole of the foot"). It is possible that either or both of these sources is ultimately from Latin [c]puncta[/c] in the sense of "hole". Transferred to the cask-mouth itself (also [ref]bung-hole[/ref]) from 1570s.
bung-hole (n.)
	[m1]also [c]bunghole[/c], "hole in a cask for a stopper", 1570s, from [ref]bung[/ref] (n.) + [ref]hole[/ref] (n.). Sense extended to "anus" by c.1600.
bungalow (n.)
	[m1]1670s, from Gujarati [c]bangalo[/c], from Hindi [c]bangla[/c] "low, thatched house", literally "Bengalese", used elliptically for "house in the Bengal style" (see [ref]Bengal[/ref]). Related: [c]Bungaloid[/c].
bungee (n.)
	[m1]1930, "elastic rope"; used in late 19c. British schoolboy slang for "rubber eraser"; probably from notions of [c]bouncy[/c] and [c]spongy[/c]; first record of [c]bungee jumping[/c] is from 1979.
bungle (v.)
	[m1]1520s, origin obscure. OED suggests imitative; perhaps a mix of [c]boggle[/c] and [c]bumble[/c], or more likely from a Scandinavian word akin to Swedish [c]bangla[/c] "to work ineffectually", Old Swedish [c]bunga[/c] "to strike" (cf. German [c]Bengel[/c] "cudgel", also "rude fellow"). Related: [c]Bungled[/c]; [ref]bungling[/ref].
bungle (n.)
	[m1]1650s, from [ref]bungle[/ref] (v.).
bungler (n.)
	[m1]1530s, agent noun from [ref]bungle[/ref] (v.).
bungling (n.)
	[m1]1660s, verbal noun from [ref]bungle[/ref] (v.).
bungling (adj.)
	[m1]1580s, past participle adjective from [ref]bungle[/ref] (v.). Related: [c]Bunglingly[/c].
bunion (n.)
	[m1]1718, apparently from East Anglian dialectic [c]bunny[/c] "lump, swelling" (16c.), which is probably from Middle French [c]buigne[/c] "bump on the head, swelling from a blow" (see [ref]bun[/ref]).
bunk (n.1)
	[m1]"sleeping berth", 1758, probably a shortened form of [ref]bunker[/ref] (n.) in its sense "seat". [c]Bunk-bed[/c] (n.) attested by 1869.
bunk (n.2)
	[m1]"nonsense", 1900, short for [c]bunkum[/c], phonetic spelling of [c]Buncombe[/c], a county in North Carolina. The usual story (by 1841) of its origin is this: At the close of the protracted Missouri statehood debates, supposedly on Feb. 25, 1820, N.C. Representative Felix Walker (1753-1828) began what promised to be a "long, dull, irrelevant speech", and he resisted calls to cut it short by saying he was bound to say something that could appear in the newspapers in the home district and prove he was on the job. "I shall not be speaking to the House", he confessed, "but to Buncombe". [c]Bunkum[/c] has been American English slang for "nonsense" since 1841 (from 1838 as generic for "a U.S. Representative's home district").
	[m2][ex]MR. WALKER, of North Carolina, rose then to address the Committee on the question \[of Missouri statehood\]; but the question was called for so clamorously and so perseveringly that Mr. W. could proceed no farther than to move that the committee rise. \[Annals of Congress, House of Representatives, 16th Congress, 1st Session, p. 1539\][/ex][/m]
bunk (v.)
	[m1]"to sleep in a bunk", 1840, originally nautical, from [ref]bunk[/ref] (n.1). Related: [c]Bunked[/c]; [c]bunking[/c].
bunker (n.)
	[m1]1758, originally Scottish, "seat, bench", of uncertain origin, possibly a variant of [c]banker[/c] "bench" (1670s; see [ref]bank[/ref] (n.2)); possibly from a Scandinavian source (cf. Old Swedish [c]bunke[/c] "boards used to protect the cargo of a ship"). Of golf courses, first recorded 1824, from extended sense "earthen seat" (1805); meaning "dug-out fortification" probably is from World War I.
Bunker Hill
	[m1]battle site in Massachusetts, U.S., was land assigned in 1634 to George [c]Bunker[/c], who came from the vicinity of Bedford, England. The name dates from 1229, as [c]Bonquer[/c] and is from Old French [c]bon quer[/c] "good heart".
bunkum (n.)
	[m1]variant of [ref]Buncombe[/ref].
bunny (n.)
	[m1]1680s, diminutive of Scottish dialectal [c]bun[/c], pet name for "rabbit", previously (1580s) for "squirrel", and also a term of endearment for a young attractive woman or child (c.1600). Ultimately it could be from Scottish [c]bun[/c] "tail of a hare" (1530s), or from French [c]bon[/c], or from a Scandinavian source. The Playboy Club hostess sense is from 1960. The [c]Bunny Hug[/c] (1912), along with the foxtrot and the Wilson glide, were among the popular/scandalous dances of the ragtime era.
Bunsen burner
	[m1]1879, named for Prof. Robert Wilhelm [c]Bunsen[/c] (1811-1899) of Heidelberg, who invented it in 1855. He also was co-inventor of the spectroscope.
bunt (v.)
	[m1]1825, "to strike with the head or horns", perhaps an alteration of [ref]butt[/ref] (v.) with a goat in mind, or a survival from Middle English [c]bounten[/c] "to return". As a baseball term from 1889. Related: [c]Bunted[/c]; [c]bunting[/c].
bunt (n.)
	[m1]1767, "a push"; see [ref]bunt[/ref] (v.). Baseball sense is from 1889.
bunting (n.1)
	[m1]"flag material", 1742, perhaps from Middle English [c]bonting[/c] gerundive of [c]bonten[/c] "to sift", because cloth was used for sifting grain, via Old French, from Vulgar Latin [c]*bonitare[/c] "to make good".
bunting (n.2)
	[m1]lark-like bird, c.1300, [c]bountyng[/c], of unknown origin. Perhaps from [c]buntin[/c] "plump" (cf. [c]baby bunting[/c], also Scots [c]buntin[/c] "short and thick"; Welsh [c]bontin[/c] "rump", and [c]bontinog[/c] "big-assed"), or a double diminutive of French [c]bon[/c]. Or it might be named in reference to speckled plumage and be from an unrecorded Old English word akin to German [c]bunt[/c] "speckled", Dutch [c]bont[/c].
bunyip (n.)
	[m1]1848, fabulous swamp-dwelling animal (supposedly inspired by fossil bones), from an Australian aborigine language.
buoy (n.)
	[m1]late 13c., perhaps from either Old French [c]buie[/c] or Middle Dutch [c]boeye[/c], both from West Germanic [c]*baukna[/c] "beacon, signal" (see [ref]beacon[/ref]). OED, however, supports Middle Dutch [c]boeie[/c], or Old French [c]boie[/c] "fetter, chain" (see [ref]boy[/ref]), "because of its being fettered to a spot".
buoy (v.)
	[m1]late 16c., "to mark with a buoy", from [ref]buoy[/ref] (n.). Meaning "rise up, lift, sustain" is from c.1600, perhaps influenced by Spanish [c]boyar[/c] "to float", ultimately from the same source. In the figurative sense (of hopes, spirits, etc.) it is recorded from 1640s. Related: [c]Buoyed[/c]; [c]buoying[/c].
buoyance (n.)
	[m1]1821, from [ref]buoyant[/ref] + [ref]-ance[/ref].
buoyancy (n.)
	[m1]1713, from [ref]buoyant[/ref] + [ref]-cy[/ref]. Figurative sense (of spirits, etc.) is from 1819.
buoyant (adj.)
	[m1]1570s, perhaps from Spanish [c]boyante[/c], present participle of [c]boyar[/c] "to float", from [c]boya[/c] "buoy", from Dutch [c]boei[/c] (see [ref]buoy[/ref] (n.)). Of personalities, etc., from c.1748. Related: [c]Buoyantly[/c].
bur (n.)
	[m1]"prickly seed vessel of some plants", c.1300, [c]burre[/c], from a Scandinavian source (cf. Danish [c]borre[/c], Swedish [c]hard-borre[/c], Old Norse [c]burst[/c] "bristle"), from PIE [c]*bhars-[/c] (see [ref]bristle[/ref] (n.)). Transferred 1610s to "rough edge on metal", which might be the source of the sense "rough sound of the letter [c]-r-[/c]" (see [ref]burr[/ref]).
burble (v.)
	[m1]"make a bubbling sound", c.1300, imitative. Related: [c]Burbled[/c]; [c]burbling[/c].
burd (n.)
	[m1]poetic word for "woman, lady" in old ballads; later "young lady, maiden"; c.1200, perhaps from Old English [c]byrde[/c] "wealthy, well-born". Or a metathesis of [c]bryd[/c] "bride". The masculine equivalent was [c]berne[/c].
burden (n.1)
	[m1]"a load", Old English [c]byrðen[/c] "a load, weight, charge, duty"; also "a child"; from Proto-Germanic [c]*burthinjo-[/c] "that which is borne" (cf. Old Norse [c]byrðr[/c], Old Saxon [c]burthinnia[/c], German [c]bürde[/c], Gothic [c]baurþei[/c]), from PIE root [c]*bher-[/c] (1) "to bear, to carry; give birth" (see [ref]infer[/ref]).
	[m1]The shift from [c]-th-[/c] to [c]-d-[/c] took place beginning 12c. (cf. [ref]murder[/ref]). Archaic [c]burthen[/c] is occasionally retained for the specific sense of "capacity of a ship". [c]Burden of proof[/c] is recorded from 1590s.
burden (n.2)
	[m1]"leading idea", 1640s, a figurative use from earlier sense "refrain or chorus of a song", 1590s, originally "bass accompaniment to music" (late 14c.), from Old French [c]bordon[/c] "bumble-bee, drone", or directly from Medieval Latin [c]burdonom[/c] "drone, drone bass" (source of French [c]bourdon[/c], Spanish [c]bordon[/c], Portuguese [c]bordão[/c], Italian [c]bordone[/c]), of echoic origin.
burdensome (adj.)
	[m1]1570s, from [ref]burden[/ref] (n.1) + [ref]-some[/ref] (1). Earlier was [c]burdenous[/c] (1520s). Related: [c]Burdensomeness[/c].
burdock (n.)
	[m1]coarse, weedy plant, 1590s, from [ref]bur[/ref] + [ref]dock[/ref] (n.3).
burdon (n.)
	[m1]mule born of a horse and a she-ass, late 14c., from Latin [c]burdonem[/c].
bureau (n.)
	[m1]1690s, "desk with drawers, writing desk", from French [c]bureau[/c] "office; desk, writing table", originally "cloth covering for a desk", from [c]burel[/c] "coarse woolen cloth" (as a cover for writing desks), Old French diminutive of [c]bure[/c] "dark brown cloth", which is perhaps either from Latin [c]burrus[/c] "red", or from Late Latin [c]burra[/c] "wool, shaggy garment". Offices being full of such desks, the meaning expanded 1720 to "division of a government". Meaning "chest of drawers" is from 1770, said to be American English but early in British use.
bureaucracy (n.)
	[m1]1818, from French [c]bureaucratie[/c], coined by French economist Jean Claude Marie Vincent de Gournay (1712-1759) on model of [c]democratie[/c], [c]aristocratie[/c], from [c]bureau[/c] "office", literally "desk" (see [ref]bureau[/ref]) + Greek suffix [c]-kratia[/c] denoting "power of" (see [ref]-cracy[/ref]).
	[m2][ex]That vast net-work of administrative tyranny ... that system of [c]bureaucracy[/c], which leaves no free agent in all France, except for the man at Paris who pulls the wires. \[J.S. Mill, "Westminster Review" XXVIII, 1837\][/ex][/m]
	<hr>[m2][ex][b]bureaucrat[/b], &c. The formation is so barbarous that all attempt at self-respect in pronunciation may perhaps as well be abandoned. \[Fowler\][/ex][/m]
bureaucrat (n.)
	[m1]1839, from French [c]bureaucrate[/c] (19c.); see [ref]bureaucracy[/ref].
bureaucratic (adj.)
	[m1]1836, from French [c]bureaucratique[/c] (19c.); see [ref]bureaucracy[/ref]. Related: [c]Bureaucratically[/c]. [c]Bureaucratization[/c] is from 1916.
burette (n.)
	[m1]1836, from French [c]burette[/c] "small vase, cruet", diminutive of [c]buire[/c] "vase for liquors", in Old French "jug", variant of [c]buie[/c] (12c.) "bottle, water jog", from Frankish [c]*buk-[/c] or some similar Germanic source (see [ref]bucket[/ref] (n.)). As a laboratory measuring tube, from 1836.
burg (n.)
	[m1]"town or city", 1843, American English colloquial, from many place names ending in [c]-burg[/c] (see [ref]borough[/ref]; also cf. [ref]-ville[/ref]).
burgeois
	[m1]obsolete form of [ref]bourgeois[/ref].
burgeon (v.)
	[m1]early 14c., "grow, sprout, blossom", from Anglo-French [c]burjuner[/c], Old French [c]borjoner[/c] "to bud, sprout", from [c]borjon[/c] "a bud, shoot, pimple" (Modern French [c]bourgeon[/c]), of uncertain origin. Perhaps from Vulgar Latin [c]*burrionem[/c] (nominative [c]*burrio[/c]), from Late Latin [c]burra[/c] "flock of wool", itself of uncertain origin. Some sources (Kitchin, Gamillscheg) say either the French word or the Vulgar Latin one is from Germanic. The English verb is perhaps instead a native development from [c]burjoin[/c] (n.) "a bud" (c.1300), from Old French. Related: [c]Burgeoned[/c]; [c]burgeoning[/c].
burger (n.)
	[m1]1939, American English, shortened from [ref]hamburger[/ref] (q.v.).
burgess (n.)
	[m1]c.1200, [c]burgeis[/c] "citizen of a borough", from Old French [c]borjois[/c] (Modern French [c]bourgeois[/c]), from Late Latin [c]burgensis[/c] (see [ref]bourgeois[/ref]). Applied from late 15c. to borough representatives in Parliament and used later in Virginia and other colonies used to denote members of the legislative body, while in Pennsylvania, etc., it meant "member of the governing council of a borough".
burgher (n.)
	[m1]1560s, "freeman of a burgh", from Middle Dutch [c]burgher[/c] or German [c]Bürger[/c], from Middle High German [c]burger[/c], from Old High German [c]burgari[/c] "inhabitant of a fortress", from [c]burg[/c] "fortress, citadel" (see [ref]borough[/ref]). [c]Burgh[/c], as a native variant of [c]borough[/c], persists in Scottish English (cf. [ref]Edinburgh[/ref]).
burglar (n.)
	[m1]1540s, shortened from Anglo-Latin [c]burglator[/c] (late 13c.), earlier [c]burgator[/c], from Medieval Latin [c]burgator[/c] "burglar", from [c]burgare[/c] "to break open, commit burglary", from Latin [c]burgus[/c] "fortress, castle", a Germanic loan-word akin to [ref]borough[/ref]. The intrusive [c]-l-[/c] is perhaps from influence of Latin [c]latro[/c] "thief" (see [ref]larceny[/ref]). The native word, Old English [c]burgh-breche[/c], might have influenced the word.
burglarious (adj.)
	[m1]1769, from [ref]burglary[/ref] + [ref]-ous[/ref]. Related: [c]Burglariously[/c]; [c]burglariousness[/c].
burglarize (v.)
	[m1]1865, American English, from [ref]burglary[/ref] + [ref]-ize[/ref]. Related: [c]Burglarized[/c]; [c]burglarizing[/c].
	[m2][ex]We see in a telegraphic despatch from across the boundary line that a store was [c]"burglarized"[/c] a short time ago. We are sorry that any thing so dreadful should have happened to any of our inventive cousins. Truly the American language is "fearfully and wonderfully made". \["Upper Canada Law Journal", September 1865, p.228\][/ex][/m]
	<hr>[m2][ex][c]Burglarize[/c], to, a term creeping into journalism. "The Yankeeisms donated, collided, and [c]burglarized[/c] have been badly used up by an English magazine writer". ([c]Southern Magazine[/c], April, 1871.) The word has a dangerous rival in the shorter [c]burgle[/c]. \[Maximilian Schele De Vere, "Americanisms; The English of the New World", 1872\][/ex][/m]
burglary (n.)
	[m1]c.1200, Anglo-Latin [c]burglaria[/c] (see [ref]burglar[/ref]).
burgle (v.)
	[m1]1869, verbal back-formation from [ref]burglar[/ref] (q.v.). Related: [c]Burgled[/c]; [c]burgling[/c]. Cf. [ref]burglarize[/ref].
Burgundy (n.)
	[m1]1670s, "wine made in [c]Burgundy[/c]", region and former duchy in France. The place name is from Medieval Latin [c]Burgundia[/c], from Late Latin [c]Burgundiones[/c], literally "highlanders", from PIE [c]*bhrgh-nt-[/c] "high, mighty", from root [c]*bhrgh-[/c] "high" (see [ref]borough[/ref]).
burial (n.)
	[m1]"act of burying", late 13c.; earlier "tomb" (c.1200), false singular from Old English [c]byrgels[/c] "tomb", from [c]byrgan[/c] "to bury" + suffix [c]-els[/c]; a compound also found in Old Saxon [c]burgisli[/c], suggesting a Proto-Germanic [c]*burgisli-[/c], from PIE [c]*bhergh-[/c] "to hide, protect" (see [ref]bury[/ref]). The Germanic suffix [c]*-isli-[/c] (also in Old English [c]hydels[/c] "hiding place", [c]fætels[/c] "bag") became obsolete and was felt as a plural of the Latin-derived suffix [ref]-al[/ref] (2) forming nouns of action from verbs ([c]survival[/c], [c]approval[/c], etc.).
burin (n.)
	[m1]engraver's tool, 1660s, from French [c]burin[/c], cognate with Italian [c]bolino[/c], Spanish [c]buril[/c], perhaps from Old High German [c]bora[/c] "tool for boring" (see [ref]bore[/ref] (v.)).
burka (n.)
	[m1]1836, from Hindi, from Arabic [c]burqa'[/c].
Burke (v.)
	[m1]family name (first recorded 1066), from Anglo-Norman pronunciation of Old English [c]burgh[/c]. Not common in England itself, but it took root in Ireland, where William [c]de Burgo[/c] went in 1171 with Henry II and later became Earl of Ulster. As shorthand for a royalty reference book, it represents "A General and Heraldic Dictionary of the Peerage and Baronetage of the United Kingdom", first issued 1826, compiled by John Burke (1787-1848). As a verb meaning "murder by smothering", it is abstracted from William [c]Burk[/c], executed in Edinburgh 1829 for murdering several persons to sell their bodies for dissection.
burl (n.)
	[m1]"small knot in wool or cloth", mid-15c., from Old French [c]bourle[/c] "tuft of wool", which perhaps is related to the root of [ref]bur[/ref], or from Vulgar Latin [c]*burrula[/c] "small flock of wool", from Late Latin [c]burra[/c] "wool".
burlap (n.)
	[m1]1690s, probably from Middle English [c]borel[/c] "coarse cloth", from Old French [c]burel[/c] (see [ref]bureau[/ref]); or Dutch [c]boeren[/c] "coarse", perhaps confused with [c]boer[/c] "peasant". The second element, [c]-lap[/c], meant "piece of cloth" (see [ref]lap[/ref] (n.)).
burlesque (n.)
	[m1]1660s, "derisive imitation, grotesque parody", from French [c]burlesque[/c] (16c.), from Italian [c]burlesco[/c], from [c]burla[/c] "joke, fun, mockery", possibly ultimately from Late Latin [c]burra[/c] "trifle, nonsense", literally "flock of wool". Modern sense of "variety show featuring striptease" is American English, 1870. Originally (1857) "the sketches at the end of minstrel shows". As a verb, from 1670s.
burly (adj.)
	[m1]c.1300, perhaps from Old English [c]burlic[/c] "noble, stately", literally "bowerly", fit to frequent a lady's apartment (see [ref]bower[/ref]). Sense descended through "stout", and "sturdy" by 15c. to "heavily built". Another theory connects the Old English word to Old High German [c]burlih[/c] "lofty, exalted", related to [c]burjan[/c] "to raise, lift".
Burma
	[m1]from Burmese people's self-designation; see [ref]Myanmar[/ref]. Related: [c]Burman[/c].
Burmese
	[m1]1823 (adj.), 1824 (n.), from [ref]Burma[/ref] + [ref]-ese[/ref].
burn (v.)
	[m1]12c., combination of Old Norse [c]brenna[/c] "to burn, light", and two originally distinct Old English verbs: [c]bærnan[/c] "to kindle" (transitive) and [c]beornan[/c] "to be on fire" (intransitive), all from Proto-Germanic [c]*brennan[/c]/[c]*branajan[/c] (cf. Middle Dutch [c]bernen[/c], Dutch [c]branden[/c], Old High German [c]brinnan[/c], German [c]brennen[/c], Gothic [c]-brannjan[/c] "to set on fire"). This perhaps is from PIE 
	[c]*gwher-[/c] "to heat, warm" (see [ref]warm[/ref] (adj.)), or from PIE [c]*bhre-n-u[/c], from root [c]*bhreue-[/c] "to boil forth, well up" (see [ref]brew[/ref] (v.)). Related: [c]Burned[/c]/[c]burnt[/c] (see [ref]-ed[/ref]); [ref]burning[/ref].
	[m1]Figuratively (of passions, battle, etc.) in Old English. Meaning "cheat, swindle, victimize" is first attested 1650s. In late 18c, slang, [c]burned[/c] meant "infected with venereal disease". To [c]burn one's bridges (behind one)[/c] "behave so as to destroy any chance of returning to a status quo" (attested by 1892 in Mark Twain), perhaps ultimately is from reckless cavalry raids in the American Civil War. Slavic languages have historically used different and unrelated words for the transitive and intransitive senses of "set fire to"/"be on fire:" cf. Polish [c]palić[/c]/[c]gorzeć[/c], Russian [c]žeč'[/c]/[c]gorel[/c].
burn (n.)
	[m1]c.1300, "act of burning", from Old English [c]bryne[/c], from the same source as [ref]burn[/ref] (v.). Until mid-16c. the usual spelling was [c]brenne[/c]. Meaning "mark made by burning" is from 1520s. [c]Slow burn[/c] first attested 1938, in reference to U.S. movie actor Edgar Kennedy (1890-1948), who made it his specialty.
burnable (adj.)
	[m1]1610s, a hybrid from [ref]burn[/ref] (v.) + [ref]-able[/ref].
burner (n.)
	[m1]late 13c., also as a surname, [c]Brenner[/c], "person who makes bricks", agent noun from [ref]burn[/ref] (v.)). As a name for a part of a lamp where the flame is applied, from 1790. Of gas-cooking stoves, by 1885.
burning (adj.)
	[m1]Old English in the literal sense; c.1300 figurative, present participle adjective from [ref]burn[/ref] (v.)). [c]Burning question[/c] matches French [c]question brûlante[/c], German [c]brennende Frage[/c]. [c]Burning bush[/c] is from Exodus III. [c]Burning glass[/c] is attested from 1560s.
burnish (v.)
	[m1]early 14c., from Old French [c]burniss-[/c] present participle stem of [c]burnir[/c], metathesis of [c]brunir[/c] "to shine, gleam, sparkle" (trans.), "to polish, make sparkle, make bright, shine", from [c]brun[/c] "brown; polished", from a Germanic source (cf. Old High German [c]brun[/c], Old Norse [c]brunn[/c] "bright, polished; brown"; see [ref]brown[/ref] (adj.)). The connection to "brown" might be explained if the original objects in mind were wooden ones. Related: [c]Burnished[/c]; [c]burnishing[/c].
burnout (n.)
	[m1]also [c]burn-out[/c], "drug user", by 1972, slang, from the verbal phrase, from [ref]burn[/ref] (v.) + [ref]out[/ref] (adv.). Meaning "mental exhaustion from continuous effort" is from 1975.
burnsides (n.)
	[m1]style of facial hair consisting of side whiskers and a mustache (but clean-shaven chin), 1875 (singular; plural form from 1878; many early uses are in college and university magazines), a reference to U.S. Army Gen. Ambrose E. [c]Burnside[/c] (1824-1881) of Civil War fame, who wore them and inspired the style. Cf. [ref]sideburns[/ref].
burnt (adj.)
	[m1]past participle adjective from alternative past participle of [ref]burn[/ref] (v.). [c]Burnt offering[/c] (late 14c.) is biblical (e.g. Ex. xx:24, Mark xii:33).
burp
	[m1]1932, noun and verb, American English, apparently imitative. The transitive sense of the verb is first recorded 1940. Related: [c]Burped[/c]; [c]burping[/c]. [c]Burp gun[/c] attested from 1945.
burqua (n.)
	[m1]see [ref]burka[/ref].
burr (n.)
	[m1]"rough sound of the letter [c]-r-[/c]" (especially that common in Northumberland), 1760, later extended to "northern accented speech" in general. Possibly the sound of the word is imitative of the speech peculiarity itself, or it was adapted from one of the senses of [ref]bur[/ref] (q.v.), perhaps from the phrase [c]to have a bur in (one's) throat[/c] (late 14c.), which was a figure of speech for "feel a choking sensation, huskiness". OED says the Scottish [c]-r-[/c] is a lingual trill, not a true burr.
burrito (n.)
	[m1]Mexican food dish, 1934, from Spanish, literally "little burro" (see [ref]burro[/ref]).
burro (n.)
	[m1]"donkey", 1800, from Spanish [c]burrico[/c] "donkey", from Late Latin [c]burricus[/c] "small, shaggy horse", probably from [c]burrus[/c] "reddish-brown", from Greek [c]pyrros[/c] "flame-colored, yellowish-red", from [c]pyr[/c] (genitive [c]pyros[/c]) "fire" (see [ref]fire[/ref] (n.)). Or, for its shaggy hair, from Late Latin [c]burra[/c] "wool".
burrow (n.)
	[m1]"rabbit-hole, fox-hole, etc"., c.1300, [c]borewe[/c], from Old English [c]burgh[/c] "stronghold, fortress" (see [ref]borough[/ref]); influenced by [c]bergh[/c] "hill", and [c]berwen[/c] "to defend, take refuge".
burrow (v.)
	[m1]c.1600, "to place in a burrow, from [ref]burrow[/ref] (n.). Figuratively (e.g. to [c]burrow (one's) head[/c]) by 1862. Intransitive sense, "to bore one's way into, penetrate" is from 1610s, originally figurative (literal sense, of animals, attested by 1771). Related: [c]Burrowed[/c]; [c]borrowing[/c].
burry (adj.)
	[m1]mid-15c., "full of burs"; see [ref]bur[/ref] + [ref]-y[/ref] (2).
bursa (n.)
	[m1]by 1788 as an English word in physiology, shortened from medieval Latin [c]bursa mucosa[/c] "mucus pouch", from Medieval Latin [c]bursa[/c] "bag, purse", from Late Latin [c]bursa[/c], variant of [c]byrsa[/c] "hide", from Greek [c]byrsa[/c] "hide, skin, wineskin, drum", of unknown origin; cf. [ref]purse[/ref] (n.).
bursar (n.)
	[m1]"treasurer of a college", 1580s, from Anglo-Latin [c]burser[/c] "treasurer" (13c.), from Medieval Latin [c]bursarius[/c] "purse-bearer", from [c]bursa[/c] (see [ref]purse[/ref] (n.)). Related: [c]Bursarial[/c].
bursary (n.)
	[m1]"treasury", 1690s, from Medieval Latin [c]bursaria[/c] "treasurer's room", from [c]bursarius[/c] (see [ref]bursar[/ref]).
bursitis (n.)
	[m1]1834, "inflammation of the [ref]bursa[/ref]"; also see [ref]-itis[/ref].
burst (v.)
	[m1]Old English [c]berstan[/c] (intransitive) "break suddenly, shatter under pressure" (class III strong verb; past tense [c]bærst[/c], past participle [c]borsten[/c]), from a West Germanic metathesis of Proto-Germanic [c]*brestanan[/c] (cf. Old Saxon [c]brestan[/c], Old Frisian [c]bersta[/c], Middle Dutch [c]berstan[/c], Low German [c]barsten[/c], Dutch [c]barsten[/c], Old High German [c]brestan[/c], German [c]bersten[/c] "to burst"), from PIE root [c]*bhreus-[/c] "to burst, break, crack" (see [ref]bruise[/ref] (v.)).
	[m1]The forms reverted to [c]brest-[/c] in Middle English from influence of Old Norse [c]brestan[/c]/[c]brast[/c]/[c]brosten[/c], from the same Germanic root, but it was re-metathesized late 16c. and emerged in the modern form, though [c]brast[/c] was common as past tense through 17c. and survives in dialect.
	[m1]Of extended or distended surfaces from 1530s. Figuratively, in reference to being over-full of excitement, anticipation, etc., from 1630s. Transitive sense ("to cause to break") is from late 13c. Meaning "to issue suddenly and abundantly" is from c.1300 (literal), mid-13c. (figurative). Meaning "break into sudden activity or expression" is from 1680s. Related: [c]Bursting[/c].
burst (n.)
	[m1]1610s, "act of bursting", from [ref]burst[/ref] (v.). Meaning "a spurt" (of activity, etc.) is from 1862. The earlier noun [c]berst[/c] (early Middle English) meant "damage, injury, harm".
burthen
	[m1]see [ref]burden[/ref].
bury (v.)
	[m1]Old English [c]byrgan[/c] "to raise a mound, hide, bury, inter", akin to [c]beorgan[/c] "to shelter", from Proto-Germanic [c]*burzjan-[/c] "protection, shelter" (cf. Old Saxon [c]bergan[/c], Dutch [c]bergen[/c], Old Norse [c]bjarga[/c], Swedish [c]berga[/c], Old High German [c]bergan[/c] "protect, shelter, conceal", German [c]bergen[/c], Gothic [c]bairgan[/c] "to save, preserve"), from PIE root [c]*bhergh-[/c] "protect, preserve" (cf. Old Church Slavonic [c]brego[/c] "I preserve, guard"). Related: [c]Buried[/c]; [c]burying[/c]. [c]Burying-ground[/c] "cemetery" attested from 1711.
	[m1]The Old English [c]-y-[/c] was a short "oo" sound, like modern French [c]-u-[/c]. Under normal circumstances it transformed into Modern English [c]-i-[/c] (e.g. [c]bridge[/c], [c]kiss[/c], [c]listen[/c], [c]sister[/c]), but in [c]bury[/c] and a few other words (e.g. [ref]merry[/ref], [ref]knell[/ref]) it retained a Kentish change to "e" that took place in the late Old English period. In the West Midlands, meanwhile, the Old English [c]-y-[/c] sound persisted, slightly modified over time, giving the standard modern pronunciation of [ref]blush[/ref], [ref]much[/ref], [ref]church[/ref].
bus (n.)
	[m1]1832, abbreviation of [ref]omnibus[/ref] (q.v.). The modern English noun is nothing but a Latin dative plural ending. To [c]miss the bus[/c], in the figurative sense of "lose an opportunity", is from 1901, Australian English (OED has a figurative [c]miss the omnibus[/c] from 1886). [c]Busman's holiday[/c] "leisure time spent doing what one does for a living" (1893) is probably a reference to London bus drivers riding the buses on their days off.
bus (v.)
	[m1]1838, "to travel by omnibus", from [ref]bus[/ref] (n.). Transitive meaning "transport students to integrate schools" is from 1961, American English. Meaning "clear tables in a restaurant" is first attested 1913, probably from the four-wheeled cart used to carry dishes. Related: [c]Bused[/c]; [ref]busing[/ref].
busboy (n.)
	[m1]also [c]bus-boy[/c], 1913, from [ref]bus[/ref] (v.) in the restaurant sense + [ref]boy[/ref].
busby (n.)
	[m1]"fur hat worn by hussars on parade", 1807, earlier "a kind of bushy, tall wig" (1764), of unknown origin, though it is both a place name and a surname in England. Related: [c]Busbied[/c].
bush (n.)
	[m1]"many-stemmed woody plant", Old English [c]bysc[/c], from West Germanic [c]*busk[/c] "bush, thicket" (cf. Old Saxon and Old High German [c]busc[/c], Dutch [c]bosch[/c], [c]bos[/c], German [c]Busch[/c]). Influenced by or combined with cognate words from Scandinavian (cf. Old Norse [c]buskr[/c], Danish [c]busk[/c], but this might be from West Germanic) and Old French ([c]busche[/c] "firewood", apparently of Frankish origin), and also perhaps Anglo-Latin [c]bosca[/c] "firewood", from Medieval Latin [c]busca[/c] (whence Italian [c]bosco[/c], Spanish [c]bosque[/c], French [c]bois[/c]), which apparently also was borrowed from West Germanic; cf. [ref]Boise[/ref].
	[m1]In British American colonies, applied from 1650s to the uncleared districts, hence "country", as opposed to town (1780); probably originally from Dutch [c]bosch[/c] in the same sense, because it seems to appear first in English in former Dutch colonies. Meaning "pubic hair" (especially of a woman) is from 1745. To [c]beat the bushes[/c] (mid-15c.) is a way to rouse birds so that they fly into the net which others are holding, which originally was the same thing as [c]beating around the bush[/c] (see [ref]beat[/ref] (v.)).
bush league (adj.)
	[m1]"mean, petty, unprofessional", 1906, from baseball slang for the small-town baseball clubs below the minor league where talent was developed (by 1903), from [ref]bush[/ref] (n.) in the slang sense of "rural, provincial", which originally was not a value judgment.
bushed (adj.)
	[m1]"tired", 1870, American English, perhaps from earlier sense of "lost in the woods" (1856), from [ref]bush[/ref] (n.).
bushel (n.)
	[m1]early 14c., measure of capacity containing four pecks or eight gallons, from Old French [c]boissel[/c] "bushel" (13c., Modern French [c]boisseau[/c]), probably from [c]boisse[/c], a grain measure based on Gallo-Romance [c]*bostia[/c] "handful", from Gaulish [c]*bosta[/c] "palm of the hand" (cf. Irish [c]bass[/c], Breton [c]boz[/c] "the hollow of the hand"). The exact measure varied from place to place and according to commodity, and since late 14c. it has been used loosely to mean "a large quantity or number".
bushido (n.)
	[m1]1898, from Japanese, said to mean literally "military-knight way".
bushing (n.)
	[m1]"metal sleeve fitted into a machine or hole", 1839, from gerundive of [c]bush[/c] "metal lining of the axle hole of a wheel or touch hole of a gun" (1560s), from Middle Dutch [c]busse[/c] "box" (cognate with the second element in [ref]blunderbuss[/ref]).
Bushman (n.)
	[m1]1785, from South African Dutch [c]boschjesman[/c], literally "man of the bush", from [c]boschje[/c], from Dutch [c]bosje[/c], diminutive of [c]bosch[/c], [c]bos[/c] (see [ref]bush[/ref] (n.)).
bushwa (n.)
	[m1]also [c]bushwah[/c], 1920, U.S. slang, euphemistic for [ref]bullshit[/ref].
bushwhacker (n.)
	[m1]also [c]bush-whacker[/c], 1809, American English, literally "one who beats the bushes" (to make his way through), perhaps modeled on Dutch [c]bosch-wachter[/c] "forest keeper"; see [ref]bush[/ref] (n.) + [ref]whack[/ref] (v.). In American Civil War, "irregular who took to the woods" (1862), variously regarded as patriot guerillas or as freebooters. Hence [c]bushwhack[/c] (v.), 1837; [c]bushwhacking[/c] (1826).
bushy (adj.)
	[m1]late 14c., "overgrown with bushes", from [ref]bush[/ref] (n.) + [ref]-y[/ref] (2). Of hair, etc., from 1610s. Related: [c]Bushiness[/c].
busily (adv.)
	[m1]c.1200, [c]bisiliche[/c]; see [ref]busy[/ref] (adj.) + [ref]-ly[/ref] (2).
business (n.)
	[m1]Old English [c]bisignes[/c] (Northumbrian) "care, anxiety, occupation", from [c]bisig[/c] "careful, anxious, busy, occupied, diligent" (see [ref]busy[/ref] (adj.)) + [ref]-ness[/ref]. Middle English sense of "state of being much occupied or engaged" (mid-14c.) is obsolete, replaced by [ref]busyness[/ref].
	[m1]Sense of "a person's work, occupation" is first recorded late 14c. (in late Old English [c]bisig[/c] (adj.) appears as a noun with the sense "occupation, state of employment"). Meaning "what one is about at the moment" is from 1590s. Sense of "trade, commercial engagements" is first attested 1727. In 17c. it also could mean "sexual intercourse". Modern two-syllable pronunciation is 17c.
	[m1][c]Business card[/c] first attested 1840; [c]business letter[/c] from 1766. [c]Business end[/c] "the practical or effective part" (of something) is American English, by 1874. Phrase [c]business as usual[/c] attested from 1865. To [c]mean business[/c] "be intent on serious action" is from 1856. To [c]mind (one's) own business[/c] is from 1620s. Johnson's dictionary also has [c]busiless[/c] "At leisure; without business; unemployed".
businessman (n.)
	[m1]1826, from [ref]business[/ref] + [ref]man[/ref] (n.). [c]Man of business[/c] is recorded from 1660s.
busk (n.)
	[m1]"strip of wood, whalebone, etc., used in corset-making", 1590s, probably from French [c]busc[/c] (16c.), from Italian [c]bosco[/c] "splinter", of Germanic origin (see [ref]bush[/ref] (n.)).
busk (v.)
	[m1]"to prepare, to dress oneself", also "to go, set out", c.1300, probably from Old Norse [c]buask[/c] "to prepare oneself", reflexive of [c]bua[/c] "to prepare" (see [ref]bound[/ref] (adj.2)) + contraction of Old Norse reflexive pronoun [c]sik[/c]. Most common in northern Middle English and surviving chiefly in Scottish and northern English dialect. Related [c]boun[/c] had the same senses in northern and Scottish Middle English. Related: [c]Busked[/c]; [c]busking[/c].
	[m1]The nautical term is attested from 1660s (in a general sense of "to tack, to beat to windward"), apparently from obsolete French [c]busquer[/c] "to shift, filch, prowl", which is related to Italian [c]buscare[/c] "to filch, prowl", Spanish [c]buscar[/c] (from Old Spanish [c]boscar[/c]), perhaps originally from [c]bosco[/c] "wood" (see [ref]bush[/ref] (n.)), with a hunting notion of "beating a wood" to flush game.
busker (n.)
	[m1]"itinerant entertainer", 1857, from [c]busk[/c] (v.) "to offer goods for sale only in bars and taprooms", 1851 (in Mayhew), perhaps from [c]busk[/c] "to cruise as a pirate", which was used in a figurative sense by 1841, in reference to people living shiftless and peripatetic lives. [c]Busker[/c] has been mistakenly derived from [ref]buskin[/ref] in the stage sense.
buskin (n.)
	[m1]"half boot", c.1500, origin unknown. The word exists in different forms in most of the continental languages, and the exact relationship of them all apparently has yet to be determined. The English word is perhaps immediately from Old French [c]broissequin[/c] "buskin; a kind of cloth" (14c., Modern French [c]brodequin[/c] by influence of [c]broder[/c] "to embroider"), or from Middle Dutch [c]brosekin[/c] "small leather boot", which is of uncertain origin. OED suggests a likely candidate in Spanish [c]borcegui[/c], earlier [c]boszegui[/c] 
	[m1]Figurative senses in English relating to tragedy are from the word being used (since mid-16c.) to translate Greek [c]kothurnus[/c], the high, thick-soled boot worn in Athenian tragedy; contrasted with [c]sock[/c], the low shoe worn by comedians. Related: [c]Buskined[/c].
busking (n.)
	[m1]1851, slang, described variously as selling articles or obscene ballads in public houses, playing music on the streets, or performing as a sort of informal stand-up comedy act in pubs, perhaps from an earlier word meaning "to cruise as a pirate" (see [ref]busker[/ref]).
buss (n.)
	[m1]"a kiss", 1560s; probably of imitative origin, as are Welsh and Gaelic [c]bus[/c] "kiss, lip", French [c]baiser[/c] "kiss" (12c., from Latin [c]basiare[/c]), Spanish [c]buz[/c], German dialectal [c]Buss[/c].
buss (v.)
	[m1]1570s, from [ref]buss[/ref] (n.). Related: [c]Bussed[/c]; [ref]bussing[/ref].
	[m2][ex]Kissing and bussing differ both in this,[br]We busse our wantons, but our wives we kisse.[br]\[Robert Herrick, "Hesperides", 1648\][/ex][/m]
bussing (n.)
	[m1]"kissing", 1888, verbal noun from [ref]buss[/ref] (v.).
bust (n.1)
	[m1]1690s, "sculpture of upper torso and head", from French [c]buste[/c] (16c.), from Italian [c]busto[/c] "upper body", from Latin [c]bustum[/c] "funeral monument, tomb", originally "funeral pyre, place where corpses are burned", perhaps shortened from [c]ambustum[/c], neuter of [c]ambustus[/c] "burned around", past participle of [c]amburere[/c] "burn around, scorch", from [c]ambi-[/c] "around" + [c]urere[/c] "to burn". Or perhaps from Old Latin [c]boro[/c], the early form of classical Latin [c]uro[/c] "to burn". Sense development in Italian is probably from Etruscan custom of keeping dead person's ashes in an urn shaped like the person when alive. Meaning "bosom" is by 1884.
bust (n.2)
	[m1]variant of [ref]burst[/ref] (n.), 1764, American English. For loss of [c]-r-[/c], cf. [ref]ass[/ref] (n.2). Originally "frolic, spree"; sense of "sudden failure" is from 1842. Meaning "police raid or arrest" is from 1938. Phrase [c]______ or bust[/c] as an emphatic expression attested by 1851 in British depictions of Western U.S. dialect. Probably from earlier expression [c]bust (one's) boiler[/c], by late 1840s, a reference to steamboat boilers exploding when driven too hard.
bust (v.)
	[m1]"to burst", 1806, variant of [ref]burst[/ref] (v.); for loss of [c]-r-[/c], cf. [ref]ass[/ref] (n.2). Meaning "go bankrupt" is from 1834. Meaning "break into" is from 1859. The slang meaning "demote" (especially in a military sense) is from 1918; that of "place under arrest" is from 1953 (earlier "to raid" from Prohibition). In card games, "to go over a score of 21", from 1939. Related: [ref]Busted[/ref]; [c]busting[/c].
bustard (n.)
	[m1]large crane-like bird, mid-15c. (late 14c. as a surname), from Old French [c]bistarde[/c], said to be from Latin [c]avis tarda[/c], but the sense of this ("slow bird") is the opposite of the bird's behavior.
busted (adj.)
	[m1]"broken, ruined", 1837, past participle adjective from [ref]bust[/ref] (v.).
buster (n.)
	[m1]1838, "anything large; a man of great strength", American English slang (originally Missouri/Arkansas), perhaps meaning something that takes one's breath away and an agent noun from [ref]bust[/ref] (v.). Around the same years, [c]buster[/c] (as an extended form of [c]bust[/c] (n.)) also meant "a frolic, a spree". Hence "a roistering blade" (OED; probably not the favored definition in old Missouri and Arkansas), attested from 1850. As a generic or playful address to a male, from 1948, American English. Meaning "horse-breaker" is from 1891, American English; hence back-formed verb [c]bust[/c] (v.) "break a horse".
bustier (n.)
	[m1]1979, from French [c]bustier[/c], from [c]buste[/c] "bust" (see [ref]bust[/ref] (n.1)).
bustle (v.)
	[m1]"be active", 1570s ([c]bustling[/c] "noisy or excited activity" is from early 15c.), frequentative of Middle English [c]bresten[/c] "to rush, break", from Old English [c]bersten[/c] (see [ref]burst[/ref] (v.)), influenced by Old Norse [c]buask[/c] "to make oneself ready" (see [ref]busk[/ref] (v.)), or from [c]busk[/c] (v.) via a frequentative form [c]buskle[/c]. Related: [c]Bustled[/c]; [ref]bustling[/ref]; [c]bustler[/c].
bustle (n.2)
	[m1]"padding in a skirt", 1788, of uncertain origin, perhaps from German [c]Buschel[/c] "bunch, pad", or it might be a special use of [ref]bustle[/ref] (n.1) with reference to "rustling motion".
	[m2][ex]BUSTLE. A pad stuffed with cotton, feathers, bran, &c., worn by ladies for the double purpose of giving a greater rotundity or prominence to the hips, and setting off the smallness of the waist. \[Bartlett, "Dictionary of Americanisms", 1848\][/ex][/m]
bustle (n.1)
	[m1]"activity, stir, fuss, commotion", 1630s, from [ref]bustle[/ref] (v.).
bustling (adj.)
	[m1]of a place, 1880, present participle adjective from [ref]bustle[/ref] (v.).
busty (adj.)
	[m1]"having large breasts", 1944, from [ref]bust[/ref] (n.1) in the "bosom" sense + [ref]-y[/ref] (2). Related: [c]Bustiness[/c].
busy (adj.)
	[m1]Old English [c]bisig[/c] "careful, anxious", later "continually employed or occupied", cognate with Old Dutch [c]bezich[/c], Low German [c]besig[/c]; no known connection with any other Germanic or Indo-European language. Still pronounced as in Middle English, but for some unclear reason the spelling shifted to [c]-u-[/c] in 15c.
	[m1]The notion of "anxiousness" has drained from the word since Middle English. Often in a bad sense in early Modern English, "prying, meddlesome" (preserved in [ref]busybody[/ref]). The word was a euphemism for "sexually active" in 17c. Of telephone lines, 1893. Of display work, "excessively detailed, visually cluttered", 1903.
busy (v.)
	[m1]late Old English [c]bisgian[/c], from [ref]busy[/ref] (adj.). Related: [c]Busied[/c]; [c]busying[/c].
busy-work (n.)
	[m1]also [c]busy work[/c], 1910, from [ref]busy[/ref] (adj.) + [ref]work[/ref] (n.).
busybody (n.)
	[m1]"meddlesome person", 1520s, from [ref]busy[/ref] (adj.) in the otherwise-obsolete sense "prying, meddlesome" + [ref]body[/ref] "person".
busyness (n.)
	[m1]1849, first attested in Thoreau, from [ref]busy[/ref] (adj.) + [ref]-ness[/ref]. A modern formation made necessary after [ref]business[/ref] evolved away from [c]busy[/c].
but (adv., prep.)
	[m1]Old English [c]butan[/c], [c]buton[/c] "unless, except; without, outside", from West Germanic [c]*be-utan[/c], a compound of [c]*be-[/c] "by" (see [ref]by[/ref]) + [c]*utana[/c] "out, outside; from without", from [c]ut[/c] "out" (see [ref]out[/ref] (adv.)). Not used as a conjunction in Old English. As a noun from late 14c.
butane (n.)
	[m1]paraffin hydrocarbon, 1875, from [ref]butyl[/ref], hydrocarbon from [c]butyric acid[/c], a product of fermentation found in rancid butter, from Latin [c]butyrum[/c] (see [ref]butter[/ref] (n.)) + chemical suffix [ref]-ane[/ref].
butch (n.)
	[m1]"tough youth", 1902, first attested in nickname of U.S. outlaw George Cassidy  (1866-?), probably an abbreviation of [ref]butcher[/ref] (n.). Sense of "aggressive lesbian" is 1940s.
butcher (v.)
	[m1]1560s, from [ref]butcher[/ref] (n.). Related: [c]Butchered[/c]; [c]butchering[/c]. Re-nouned 1640s as [c]butcherer[/c].
butcher (n.)
	[m1]c.1300, from Anglo-French [c]boucher[/c], from Old French [c]bochier[/c] "butcher, executioner" (12c., Modern French [c]boucher[/c]), probably literally "slaughterer of goats", from [c]bouc[/c] "male goat", from Frankish [c]*bukk[/c] or some other Germanic source (see [ref]buck[/ref] (n.1)) or Celtic [c]*bukkos[/c] "he-goat". Figurative sense of "brutal murderer" is attested from 1520s. [c]Butcher-knife[/c] attested from 18c. Related: [c]Butcherly[/c].
butchery (n.)
	[m1]"the trade of a butcher", mid-15c., [c]bocherie[/c], from Old French [c]bocherie[/c] (13c., Modern French [c]boucherie[/c]), from [c]bochier[/c] (see [ref]butcher[/ref] (n.)).
butler (n.)
	[m1]late 12c., from Anglo-French [c]buteillier[/c] "cup-bearer", from Old French [c]boteillier[/c] "cup-bearer, butler, officer in charge of wine", from [c]boteille[/c] "wine vessel, bottle" (see [ref]bottle[/ref] (n.)). The word reflects the position's original function as "chief servant in charge of wine". In Old French, fem. [c]boteilliere[/c] was used of the Virgin Mary as "dispenser" of the cup of Mercy.
butt (n.1)
	[m1]"thick end", c.1400, [c]butte[/c], which probably is related to Middle Dutch and Dutch [c]bot[/c], Low German [c]butt[/c] "blunt, dull", Old Norse [c]bauta[/c] (see [ref]beat[/ref] (v.)). Or related somehow to Old English [c]buttuc[/c] "end, small piece of land", and Old Norse [c]butr[/c] "short". In sense of "human posterior" it is recorded from mid-15c. Meaning "remainder of a smoked cigarette" first recorded 1847.
butt (n.2)
	[m1]"liquor barrel", late 14c., from Anglo-French [c]but[/c] and Old French [c]bot[/c] "barrel, wineskin" (14c., Modern French [c]botte[/c]), from Late Latin [c]buttis[/c] "cask" (see [ref]bottle[/ref] (n.)). Cognate with Spanish and Portuguese [c]bota[/c], Italian [c]botte[/c]. Usually a cask holding 108 to 140 gallons, or roughly two hogsheads, but the measure varied greatly.
butt (n.3)
	[m1]"target of a joke", 1610s, originally "target for shooting practice" (mid-14c.), from Old French [c]but[/c] "aim, goal, end, target (of an arrow, etc.)", 13c., which seems to be a fusion of Old French words for "end" ([c]bout[/c]) and "aim, goal" ([c]but[/c]), both ultimately from Germanic. The latter is from Frankish [c]*but[/c] "stump, stock, block", or some other Germanic source (cf. Old Norse [c]butr[/c] "log of wood"), which would connect it with [ref]butt[/ref] (n.1).
butt (v.)
	[m1]"hit with the head", c.1200, from Anglo-French [c]buter[/c], from Old French [c]boter[/c] "to push, shove, knock; to thrust against", from Frankish or another Germanic source (cf. Old Norse [c]bauta[/c], Low German [c]boten[/c] "to strike, beat"), from Proto-Germanic [c]*butan[/c], from PIE root [c]*bhau-[/c] "to strike" (see [ref]batter[/ref] (v.)). Related: [c]Butted[/c]; [c]butting[/c]. To [c]butt in[/c] "rudely intrude" is American English, attested from 1900.
butt (n.4)
	[m1]"flat fish", c.1300, a general Germanic name applied to various kinds of flat fishes; cf. Old Swedish [c]but[/c] "flatfish", German [c]Butte[/c], Dutch [c]bot[/c], perhaps ultimately related to [ref]butt[/ref] (n.1). "Hence [c]butt-woman[/c], who sells these, a fish-wife". \[OED\]
butte (n.)
	[m1]1805, American English, from French [c]butte[/c], from Old French [c]but[/c] "mound, knoll" (see [ref]butt[/ref] (n.3)). A French word introduced in Lewis & Clark's journals.
butter (n.)
	[m1]Old English [c]butere[/c] "butter", general West Germanic (cf. Old Frisian, Old High German [c]butera[/c], German [c]Butter[/c], Dutch [c]boter[/c]), an early loan-word from Latin [c]butyrum[/c] "butter" (source of Italian [c]burro[/c], Old French [c]burre[/c], French [c]beurre[/c]), from Greek [c]boutyron[/c], perhaps literally "cow-cheese", from [c]bous[/c] "ox, cow" (see [ref]cow[/ref] (n.)) + [c]tyros[/c] "cheese"; but this might be a folk etymology of a Scythian word.
	[m1]The product was used from an early date in India, Iran and northern Europe, but not in ancient Greece and Rome. Herodotus described it (along with cannabis) among the oddities of the Scythians. [c]Butter-knife[/c] attested from 1818.
butter (v.)
	[m1]Old English [c]buterian[/c] "spread butter on", from the same source as [ref]butter[/ref] (n.). Figurative meaning "to flatter lavishly" is by 1798 (with [c]up[/c] (adv.), in Connelly's Spanish-English dictionary, p.413). Related: [c]Buttered[/c]; [c]buttering[/c].
butter-fingered (adj.)
	[m1]"apt to let things fall", 1610s, from [ref]butter[/ref] (n.) + [ref]finger[/ref] (n.).
buttercup (n.)
	[m1]type of small wildflower with a yellow bloom, 1777, from a merger of two older names, [c]gold-cups[/c] and [c]butterflower[/c]. See [ref]butter[/ref] (n.) + [ref]cup[/ref] (n.).
butterfingers (n.)
	[m1]"person apt to let things fall", 1837; see [ref]butter-fingered[/ref].
butterfly (n.)
	[m1]Old English [c]buttorfleoge[/c], evidently [ref]butter[/ref] (n.) + [ref]fly[/ref] (n.), but of obscure signification. Perhaps based on the old notion that the insects (or witches disguised as butterflies) consume butter or milk that is left uncovered. Or, less creatively, simply because the pale yellow color of many species' wings suggests the color of butter. Another theory connects it to the color of the insect's excrement, based on Dutch cognate [c]boterschijte[/c]. An overview of words for "butterfly" in various languages can be found here. Also see [ref]papillon[/ref].
	[m1]Applied to persons from c.1600, originally in reference to vain and gaudy attire; by 1806 in reference to transformation from early lowly state; in reference to flitting tendencies by 1873. The swimming stroke so called from 1936. [c]Butterflies[/c] "light stomach spasms caused by anxiety" is from 1908.
	[m2][ex]The butterfly effect is a deceptively simple insight extracted from a complex modern field. As a low-profile assistant professor in MIT's department of meteorology in 1961, \[Edward\] Lorenz created an early computer program to simulate weather. One day he changed one of a dozen numbers representing atmospheric conditions, from .506127 to .506. That tiny alteration utterly transformed his long-term forecast, a point Lorenz amplified in his 1972 paper, "Predictability: Does the Flap of a Butterfly's Wings in Brazil Set Off a Tornado in Texas?" \[Peter Dizikes, "The Meaning of the Butterfly", The Boston Globe, June 8, 2008\][/ex][/m]
buttermilk (n.)
	[m1]1520s, from [ref]butter[/ref] (n.) + [ref]milk[/ref] (n.). Cf. German [c]Buttermilch[/c]. It is what remains after the butter has been churned out.
butternut (n.)
	[m1]also [c]butter-nut[/c], 1753, nut of the white walnut, a North American tree; transferred to the tree itself from 1783. The nut's color was a brownish-gray, hence the word was used (1861) to describe the warm gray color of the Southern army uniforms in the American Civil War.
buttery (adj.)
	[m1]"resembling butter", late 14c., from [ref]butter[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Butteriness[/c].
buttery (n.)
	[m1]"place for storing liquor", originally "room where provisions are laid up" (late 14c.), from Old French [c]boterie[/c], from Late Latin [c]botaria[/c], from [c]bota[/c], variant of [c]butta[/c] "cask, bottle"; see [ref]butt[/ref] (n.2) + [ref]-ery[/ref].
butthead (n.)
	[m1]also [c]butt-head[/c], late 1980s, student slang, "objectionable person", from [ref]butt[/ref] (n.1) + [ref]head[/ref] (n.); perhaps influenced by [c]butterhead[/c], 1960s black slang for one who is a disgrace to the community. Earlier, [c]butthead[/c] meant simply "the butt end, bottom" of anything (1630s).
butthole (n.)
	[m1]also [c]butt-hole[/c], "anus", 1950s slang, from [ref]butt[/ref] (n.1) + [ref]hole[/ref] (n.). Earlier it meant "blind hole; cul-de-sac" (early 20c.).
buttinski (n.)
	[m1]a jocular name for one who cuts into a line, etc., 1902, American English, from verbal phrase [c]butt in[/c] (see [ref]butt[/ref] (v.)) + surname ending based on Eastern European names.
buttock (n.)
	[m1]late 13c., singular of [ref]buttocks[/ref] (q.v.).
buttocks (n.)
	[m1]late 13c., probably related to Old English [c]buttuc[/c] "end, short piece of land" (see [ref]butt[/ref] (n.1)).
button (n.)
	[m1]c.1300 (surname [c]Botouner[/c] "button-maker" attested from mid-13c.), from Old French [c]boton[/c] "a button", originally "a bud" (12c., Modern French [c]bouton[/c]), from [c]bouter[/c], [c]boter[/c] "to thrust", common Romanic (cf. Spanish [c]boton[/c], Italian [c]bottone[/c]), ultimately from Germanic (see [ref]butt[/ref] (v.)). Thus a [c]button[/c] is, etymologically, something that pushes up, or thrusts out.
	[m1]Meaning "point of the chin" is pugilistic slang, by 1921. A button as something you push to create an effect by closing an (electrical) circuit is attested from 1840s. [c]Button-pusher[/c] as "deliberately annoying or provocative person" is attested by 1990 (in reference to Bill Gates, in "InfoWorld" magazine, Nov. 19). In the 1980s it meant "photographer".
button (v.)
	[m1]late 14c., "to furnish with buttons"; early 15c., "to fasten with buttons" (of a garment,) from [ref]button[/ref] (n.) or from Old French [c]botoner[/c] (Modern French [c]boutonner[/c]), from [c]boton[/c] (n.). Related: [c]Buttoned[/c]; [c]buttoning[/c]. [c]Button-down[/c] (adj.) in reference to shirt collars is from 1916.
button-hole (n.)
	[m1]1560s, from [ref]button[/ref] (n.) + [ref]hole[/ref] (n.). The verb, also [c]buttonhole[/c], meaning "to detain (someone) in conversation against his will" (1862) was earlier [c]button-hold[/c] (1834), from [c]button-holder[/c] (1806, in this sense). The image is of holding someone by the coat-button so as to detain him.
buttonwood (n.)
	[m1]also [c]button-wood[/c], "North American plane tree", 1690s, from [ref]button[/ref] (n.) + [ref]wood[/ref] (n.). So called for their characteristic round fruit.
buttress (n.)
	[m1]early 14c., from Old French [c](arc) botrez[/c] "flying buttress", apparently from [c]bouter[/c] "to thrust against", of Frankish origin (cf. Old Norse [c]bauta[/c] "to strike, beat"), from Proto-Germanic [c]*butan[/c], from PIE root [c]*bhau-[/c] "to strike" (see [ref]butt[/ref] (v.)).
buttress (v.)
	[m1]late 14c., literal and figurative, from [ref]buttress[/ref] (n.). Related: [c]Buttressed[/c]; [c]buttressing[/c].
butty (n.)
	[m1]"slice of bread and butter", 1855, northern English, from [ref]butter[/ref] (n.) + [ref]-y[/ref] (2).
butyl (n.)
	[m1]hydrocarbon radical, 1868, from [c]butyric acid[/c], a product of fermentation found in rancid butter, from Latin [c]butyrum[/c] "butter" (see [ref]butter[/ref] (n.)).
butyric (adj.)
	[m1]1826, from stem of Latin [c]butyrum[/c] "butter" (see [ref]butter[/ref] (n.)) + [ref]-ic[/ref].
buxom (adj.)
	[m1]late 12c., [c]buhsum[/c] "humble, obedient", from Proto-Germanic [c]*buh-[/c] stem of Old English [c]bugen[/c] "to bow"  (see [ref]bow[/ref] (v.)) + [c]-som[/c], for a total meaning "capable of being bent".
	[m1]Meaning progressed from "compliant, obliging", through "lively, jolly", "healthily plump, vigorous", to (in women, and perhaps influenced by [c]lusty[/c]) "plump, comely" (1580s). Used often of breasts, and by 1950s it had begun to be used more narrowly for "bosomy" and could be paired with [c]slim[/c] (adj.). Dutch [c]buigzaam[/c], German [c]biegsam[/c] "flexible, pliable" hew closer to the original sense of the English cognate.
buy (v.)
	[m1]Old English [c]bycgan[/c] (past tense [c]bohte[/c]) "to buy, pay for, acquire; redeem, ransom; procure; get done", from Proto-Germanic [c]*bugjanan[/c] (cf. Old Saxon [c]buggjan[/c], Old Norse [c]byggja[/c], Gothic [c]bugjan[/c]), of unknown origin, not found outside Germanic.
	[m1]The surviving spelling is southwest England dialect; the word was generally pronounced in Old English and Middle English with a [c]-dg-[/c] sound as "budge", or "bidge". Meaning "believe, accept as true" first recorded 1926. Related: [ref]Bought[/ref]; [c]buying[/c]. To [c]buy time[/c] "prevent further deterioration but make no improvement" is attested from 1946.
buy (n.)
	[m1]"a purchase", especially a worthwhile one, 1879, American English, from [ref]buy[/ref] (v.).
buy-in (v.)
	[m1]verbal phrase, "to purchase a commission or stock", 1826, from [ref]buy[/ref] (v.) + [ref]in[/ref] (adv.). As a noun by 1970.
buy-out (n.)
	[m1]also [c]buy-out[/c], "the purchasing of a controlling share in a company", 1976, from verbal phrase [c]buy out[/c] "purchase someone's estate and turn him out of it", 1640s, from [ref]buy[/ref] (v.) + [ref]out[/ref] (adv.).
buyer (n.)
	[m1]c.1200, [c]biggere[/c] "one who purchases", agent noun from [ref]buy[/ref] (v.). Meaning "one whose job is to buy goods for a store" is from 1884. [c]Buyer's market[/c] attested from 1886.
buzkashi (n.)
	[m1]Afghan sport, a sort of mounted polo played with a goat carcass, 1956, from Persian [c]buz[/c] "goat" + [c]kashi[/c] "dragging, drawing".
buzz (v.)
	[m1]late 15c., echoic of bees and other insects. Aviation sense of "fly low and close" is by 1941 (see [ref]buzz[/ref] (n.)). Related: [c]Buzzed[/c]; [c]buzzing[/c]. [c]Buzz off[/c] (1914) originally meant "to ring off on the telephone", from the use of buzzers to signal a call or message on old systems. As a command, it originally would have been telling someone to get off the line.
buzz (n.)
	[m1]"a busy rumour" \[Rowe\], 1620s (earlier "a fancy", c.1600), figurative use from [ref]buzz[/ref] (v.). Literal sense of "humming sound" is from 1640s. A "buzz" was the characteristic sound of an airplane in early 20c.; hence verbal sense "to fly swiftly", by 1928; by 1940 especially in military use, "to fly low over a surface as a warning signal" (e.g. that target practice is about to begin):
	[m2][ex]The patrol aircraft shall employ the method of warning known as "buzzing" which consists of low flight by the airplane and repeated opening and closing of the throttle. \[1941 Supplement to the Code of Federal Regulations of the United States of America", Chap. II, Corps of Engineers, War Department, p. 3434, etc. \][/ex][/m]
	[m1]Meaning "pleasant sense of intoxication" first recorded 1935. The children's game of counting off with 7 or multiples of it replaced by [c]buzz[/c] is attested from 1864 and is mentioned in "Little Women" (1868). To [c]give (someone) a buzz[/c] (by 1922) is from the buzz that announced a call on old telephone systems.
buzz-cut (n.)
	[m1]by 1973, American English, from [ref]buzz[/ref] (n.), perhaps from the sound of the barber's electric clipper, + [ref]cut[/ref] (n.) in the "haircut" sense.
buzz-saw (n.)
	[m1]1858, American English, from [ref]buzz[/ref] (v.) + [ref]saw[/ref] (n.).
buzzard (n.)
	[m1]c.1300, from Old French [c]buisart[/c] "buzzard, harrier, inferior hawk", from [c]buson[/c], [c]buison[/c], from Latin [c]buteonem[/c] (nominative [c]buteo[/c]) a kind of hawk, perhaps with [c]-art[/c] suffix for one that carries on some action or possesses some quality, with derogatory connotation (see [ref]-ard[/ref]).
buzzer (n.)
	[m1]c.1600, "buzzing insect", agent noun from [ref]buzz[/ref] (v.). In reference to mechanical devices that buzz, from 1870 (steam-powered at first; electric mechanisms so called from 1884).
buzzword (n.)
	[m1]also [c]buzz word[/c], 1946, from [ref]buzz[/ref] (n.) + [ref]word[/ref] (n.). Noted as Harvard student slang for the key words in a lecture or reading. Perhaps from the use of [c]buzz[/c] in the popular counting game.
BVDs (n.)
	[m1]"men's underwear", 1935, from trademark name (dating to 1876) of manufacturer [c]Bradley, Voorhees, and Day[/c].
bwana
	[m1]respectful or reverential form of address in East Africa, 1878, from Swahili.
by (prep.)
	[m1]Old English [c]be-[/c] (unstressed) or [c]bi[/c] (stressed) "near, in, by, during, about", from Proto-Germanic [c]*bi[/c] "around, about" (cf. Old Saxon and Old Frisian [c]bi[/c] "by near", Middle Dutch [c]bie[/c], Dutch [c]bij[/c], German [c]bei[/c] "by, at, near", Gothic [c]bi[/c] "about"), from [c]*umbi[/c] (cognate with second element in PIE [c]*ambhi[/c] "around", cf. Sanskrit [c]abhi[/c] "toward, to", Greek [c]amphi-[/c] "around, about"; see [ref]ambi-[/ref]).
	[m1]Originally an adverbial particle of place, in which sense it is retained in place names ([c]Whitby[/c], [c]Grimsby[/c], etc.). Elliptical use for "secondary course" (opposed to [c]main[/c]; e.g. [ref]byway[/ref], also cf. [c]by-blow[/c] "illegitimate child", 1590s) was in Old English. This also is the sense of the second [c]by[/c] in the phrase [c]by the by[/c] (1610s). [c]By the way[/c] literally means "in passing by" (mid-14c.); used figuratively to introduce a tangential observation by 1540s.
	[m1]Phrase [c]by and by[/c] (early 14c.) originally meant "one by one", modern sense is from 1520s. [c]By and large[/c] (1660s) originally was nautical, "sailing to the wind and off it", hence "in one direction then another".
by-product (n.)
	[m1]also [c]byproduct[/c]; 1857, from [ref]by[/ref] + [ref]product[/ref].
Byblos
	[m1]ancient Phoenician port (modern Jebeil, Lebanon) from which Egyptian papyrus was exported to Greece. The name probably is a Greek corruption of Phoenician [c]Gebhal[/c], said to mean literally "frontier town" (cf. Hebrew [c]gebhul[/c] "frontier, boundary", Arabic [c]jabal[/c] "mountain"), or perhaps it is Canaanite [c]gubla[/c] "mountain". The Greek name also might have been influenced by, or come from, an Egyptian word for "papyrus".
bye (1)
	[m1]in sporting use, a variant of [ref]by[/ref] (prep). Originally in cricket, "a run scored on a ball that is missed by the wicket-keeper" (1746); later, in other sports, "position of one who is left without a competitor when the rest have drawn pairs" (1883), originally in lawn-tennis.
bye (2)
	[m1]shortened form of [ref]good-bye[/ref]. Reduplication [c]bye-bye[/c] is recorded from 1709, though as a sound used to lull a child to sleep it is attested from 1630s.
bygone (adj.)
	[m1]early 15c., from [ref]by[/ref] (adv.) + [ref]gone[/ref]. Cf. similar construction of [ref]aforesaid[/ref]. As a noun from 1560s (see [ref]bygones[/ref]).
bygones (n.)
	[m1]"things that are past", especially offenses, 1560s, from plural of noun use of [ref]bygone[/ref] (q.v.).
bylaw (n.)
	[m1]late 13c., [c]bilage[/c] "local ordinance", from Old Norse or Old Danish [c]bi-lagu[/c] "town law", from [c]byr[/c] "place where people dwell, town, village", from [c]bua[/c] "to dwell" (see [ref]bower[/ref]) + [c]lagu[/c] "law" (see [ref]law[/ref]). So, a local law pertaining to local residents, or rule of a corporation or association. Sense influenced by [ref]by[/ref].
byline (n.)
	[m1]1926, "line giving the name of the writer of an article in a newspaper or magazine"; it typically reads [c]BY ________[/c]. From [ref]by[/ref] (prep.) + [ref]line[/ref] (n.). As a verb by 1958.
BYOB
	[m1]initialism (acronym) for "bring your own bottle" or "bring your own booze", by 1951.
bypass (n.)
	[m1]also [c]by-pass[/c], 1848, of certain pipes in a gasworks, from [ref]by[/ref] + [ref]pass[/ref] (n.). First used 1922 for "road for the relief of congestion"; figurative sense is from 1928. The heart operation was first so called 1957.
bypass (v.)
	[m1]1823, "to pass by" (implied in [c]bypassed[/c]), from [ref]bypass[/ref] (n.). From 1928 as "to go around, avoid"; figurative use from 1941. Related: [c]Bypassed[/c]; [c]bypassing[/c].
byre (n.)
	[m1]"cow-shed", Old English [c]byre[/c], perhaps related to [c]bur[/c] "cottage, dwelling, house" (see [ref]bower[/ref]).
Byronic (adj.)
	[m1]1823, pertaining to or resembling British poet George Gordon, 6th Baron [c]Byron[/c] (1788-1824).
	[m2][ex]Perfect she was, but as perfection is[br]Insipid in this naughty world of ours,[br]Where our first parents never learn'd to kiss[br]Till they were exiled from their earlier bowers,[br]Where all was peace, and innocence, and bliss[br](I wonder how they got through the twelve hours),[br]Don Jose like a lineal son of Eve,[br]Went plucking various fruit without her leave.[br]\[from "Don Juan"\][/ex][/m]
bystander (n.)
	[m1]1610s, from [ref]by[/ref] + agent noun from [ref]stand[/ref] (v.). They have been [c]innocent[/c] at least since 1829. [c]Stander-by[/c] is from 1540s.
byte (n.)
	[m1]1956, American English; see [ref]bit[/ref] (n.2). Reputedly coined by Dr. Werner Buchholz at IBM.
byway (n.)
	[m1]mid-14c., from [ref]by[/ref] + [ref]way[/ref] (n.).
byword (n.)
	[m1]also [c]by-word[/c], Old English [c]biword[/c] "proverb", formed on the model of Latin [c]proverbium[/c] or Greek [c]parabole[/c]. Meaning "something that has become proverbial" is from 1530s.
Byzantine (adj.)
	[m1]1770, from Latin [c]Byzantinus[/c] (see [ref]Byzantium[/ref]); originally used of art style; later in reference to the complex, devious, and intriguing character of the royal court of Constantinople (1937). As a noun from 1770.
Byzantium
	[m1]said to be named for its 7c. B.C.E. Greek founder, [c]Byzas[/c] of Megara.
-cene
	[m1]word-forming element in geology, introduced by Sir Charles Lyell (1797-1875), from Greek [c]kainos[/c] "new", cognate with Latin [c]recens[/c] (see [ref]recent[/ref]).
-centric
	[m1]word-forming element meaning "having a center (of a certain kind); centered on", from Greek [c]kentrikos[/c] "pertaining to a center", from [c]kentron[/c] (see [ref]center[/ref] (n.)).
-cide
	[m1]word-forming element meaning "killer", from French [c]-cide[/c], from Latin [c]-cida[/c] "cutter, killer, slayer", from [c]-cidere[/c], comb. form of [c]caedere[/c] "to strike down, chop, beat, hew, fell, slay", from PIE [c]*kae-id-[/c], from root [c]*(s)k(h)ai-[/c] "to strike" (Pokorny, not in Watkins; cf. Sanskrit [c]skhidati[/c] "beats, tears", Lithuanian [c]kaisti[/c] "shave", German [c]heien[/c] "beat"). For Latin vowel change, see [ref]acquisition[/ref]. The element also can represent "killing", from French [c]-cide[/c], from Latin [c]-cidium[/c] "a cutting, a killing".
-cracy
	[m1]word-forming element forming nouns meaning "rule or government by", from French [c]-cratie[/c] or directly from Medieval Latin [c]-cratia[/c], from Greek [c]-kratia[/c] "power, might; rule, sway; power over; a power, authority", from [c]kratos[/c] "strength", from PIE [c]*kratus[/c] "power, strength" (see [ref]hard[/ref]). The connective [c]-o-[/c] has come to be viewed as part of it. Productive in English from c.1800.
-cule
	[m1]word-forming element used to make diminutives, from French [c]-cule[/c] or directly from Latin [c]-culus[/c] (masc.), [c]-cula[/c] (fem.), [c]-culum[/c] (neuter).
-cy
	[m1]abstract noun suffix of quality or rank, from Latin [c]-cia[/c], [c]-tia[/c], from Greek [c]-kia[/c], [c]-tia[/c], from abstract ending [c]-ia[/c] + stem ending [c]-c-[/c] or [c]-t-[/c]. The native correspondents are [ref]-ship[/ref], [ref]-hood[/ref].
C
	[m1]third letter of the alphabet. Alphabetic writing came to Rome via the southern Etruscan "Caeretan" script, in which [c]gamma[/c] was written as a crescent. Early Romans made little use of Greek [c]kappa[/c] and used [c]gamma[/c] for both the "g" and "k" sounds, the latter more frequently, so that the "k" sound came to be seen as the proper one for [c]gamma[/c]. To restore a dedicated symbol for the "g" sound, a modified [c]gamma[/c] was introduced c.250 B.C.E. as [c]G[/c]. In classical Latin [c]-c-[/c] has only the value "k", and thus it passed to Celtic and, via Irish monks, to Anglo-Saxon, where [c]-k-[/c] was known but little used.
	[m1]In Old French, many "k" sounds drifted to "ts" and by 13c., "s", but still were written with a [c]-c-[/c]. Thus the 1066 invasion brought to the English language a more vigorous use of [c]-k-[/c] and a flood of French and Latin words in which [c]-c-[/c] represented "s" (e.g. [c]cease[/c], [c]ceiling[/c], [c]circle[/c]). By 15c. native English words with [c]-s-[/c] were being respelled with [c]-c-[/c] for "s" (e.g. [c]ice[/c], [c]mice[/c], [c]lice[/c]). In some words from Italian, meanwhile, the [c]-c-[/c] has a "ch" sound (a sound evolution in Italian that parallels the Old French one).
C.E.
	[m1]as an abbreviation for "Common Era" or "Christian Era", and a non-Christian alternative to [ref]A.D.[/ref], attested from 1838 in works on Jewish history. Companion [c]B.C.E.[/c] is attested from 1881.
C.O.D.
	[m1]abbreviation of [c]cash on delivery[/c], 1859, originally American English.
c/o
	[m1]addressing abbreviation for [c]care of[/c]; "common" by 1889.
ca.sa.
	[m1]abbreviation of Latin [c]capias ad satisfaciendum[/c], a writ issued upon a judgment in a personal action for the recovery of money  (see [ref]capias[/ref]).
cab (n.)
	[m1]1826,  "light, horse-drawn carriage", shortening of [c]cabriolet[/c] (1763), from French  [c]cabriolet[/c] (18c.), diminutive of [c]cabrioler[/c] "leap, caper" (16c./17c.), from Italian [c]capriolare[/c] "jump in the air", from [c]capriola[/c], properly "the leap of a kid", from Latin [c]capreolus[/c] "wild goat, roebuck", from PIE [c]*kap-ro-[/c] "he-goat, buck" (cf. Old Irish [c]gabor[/c], Welsh [c]gafr[/c], Old English [c]hæfr[/c], Old Norse [c]hafr[/c] "he-goat"). The carriages had springy suspensions.
	[m1]Extended to hansoms and other types of carriages, then extended to similar-looking parts of locomotives (1851). Applied especially to public horse carriages, then to automobiles-for-hire (1899) when these began to replace them.
cabal (n.)
	[m1]1520s, "mystical interpretation of the Old Testament", later "society, small group meeting privately" (1660s), from French [c]cabal[/c], in both senses, from Medieval Latin [c]cabbala[/c] (see [ref]cabbala[/ref]). Popularized in English 1673 as an acronym for five intriguing ministers of Charles II (Clifford, Arlington, Buckingham, Ashley, and Lauderdale), which gave the word its sinister connotations.
cabala (n.)
	[m1]1670s, variant of [ref]cabbala[/ref]. Related: [c]Cabalist[/c].
cabalistic (adj.)
	[m1]1670s; see [ref]cabal[/ref] + [ref]-istic[/ref].
caballero (n.)
	[m1]1877, "a Spanish gentleman", from Spanish [c]caballero[/c], from Latin [c]caballarius[/c], from [c]caballus[/c] "a pack-horse, nag, hack" (see [ref]cavalier[/ref] (n.)). Equivalent of French [c]chevalier[/c], Italian [c]cavaliere[/c].
cabana (n.)
	[m1]1898, western U.S., from American Spanish cognate of [ref]cabin[/ref] (q.v.).
cabaret (n.)
	[m1]1650s, from French [c]cabaret[/c], originally "tavern" (13c.), of uncertain origin, perhaps from Middle Dutch [c]cambret[/c], from Old French (Picard dialect) [c]camberete[/c], diminutive of [c]cambre[/c] "chamber" (see [ref]chamber[/ref]). The word was "somewhat naturalized" in this sense \[OED\] It came to mean "a restaurant/night club" in English from 1912; extension of meaning to "entertainment, floor show" is from 1922.
cabbage (n.)
	[m1]mid-15c., [c]caboge[/c], from Middle French [c]caboche[/c] "head" (in dialect, "cabbage"), from Old French [c]caboce[/c] "head", a diminutive from Latin [c]caput[/c] "head" (see [ref]capitulum[/ref]). Introduced to Canada 1541 by Jacques Cartier on his third voyage. First written record of it in U.S. is 1660s.
	[m1]The decline of "ch" to "j" in the unaccented final syllable parallels the common pronunciation of [c]spinach[/c], [c]sandwich[/c], [c]Greenwich[/c], etc. The comparison of a head of cabbage to the head of a person (usually disparaging to the latter) is at least as old as Old French [c]cabus[/c] "(head of) cabbage; nitwit, blockhead", from Italian [c]cappuccio[/c], diminutive of [c]capo[/c].
cabbala (n.)
	[m1]1520s, from Medieval Latin [c]cabbala[/c], from Mishnaic Hebrew [c]qabbalah[/c] "reception, received lore, tradition", especially "tradition of mystical interpretation of the Old Testament", from [c]qibbel[/c] "to receive, admit, accept". Cf. Arabic [c]qabala[/c] "he received, accepted".
cabbalistic (adj.)
	[m1]1620s, from [ref]cabbala[/ref] + [ref]-istic[/ref].
cabbie (n.)
	[m1]also [c]cabby[/c], "cab-driver", 1859, from [ref]cab[/ref] (n.) + [ref]-ie[/ref]. Also cf. [ref]taxi[/ref] (n.).
caber (n.)
	[m1]pole used in housebuilding, especially as an object tossed in the Highland games, 1510s, from Gaelic [c]cabar[/c] "pole, spar", cognate with Irish [c]cabar[/c] "lath", Welsh [c]ceibr[/c] "beam, rafter".
cabernet (n.)
	[m1]family of grapes, or wine made from them, 1833, from French. Supposedly the best of them, [c]cabernet sauvignon[/c] is attested in English from 1846.
cabin (n.)
	[m1]mid-14c., from Old French [c]cabane[/c] "hut, cabin", from Old Provençal [c]cabana[/c], from Late Latin [c]capanna[/c] "hut" (source of Spanish [c]cabana[/c], Italian [c]capanna[/c]), of doubtful origin. French [c]cabine[/c] (18c.), Italian [c]cabino[/c] are English loan-words. Meaning "room or partition of a vessel" is from late 14c. [c]Cabin fever[/c] first recorded by 1918 in the "need to get out and about" sense; earlier (1820s) it was a term for typhus.
cabinet (n.)
	[m1]1540s, "secret storehouse, treasure chamber", from Middle French [c]cabinet[/c] "small room" (16c.), diminutive of Old French [c]cabane[/c] "cabin" (see [ref]cabin[/ref]); perhaps influenced by (or rather, from) Italian [c]gabbinetto[/c], diminutive of [c]gabbia[/c], from Latin [c]cavea[/c] "stall, stoop, cage, den for animals" (see [ref]cave[/ref] (n.)).
	[m1]Meaning "case for safe-keeping" (of papers, liquor, etc.) is from 1540s, gradually shading to mean a piece of furniture that does this. Sense of "private room where advisors meet" (c.1600) led to modern political meaning (1640s); perhaps originally short for [c]cabinet council[/c] (1630s); cf. [ref]board[/ref] (n.1) in its evolution from place where some group meets to the word for the group that meets there.
cabinet-maker (n.)
	[m1]1680s, from [ref]cabinet[/ref] + [ref]maker[/ref].
cabinetry (n.)
	[m1]1857, from [ref]cabinet[/ref] + [ref]-ry[/ref].
cable (n.)
	[m1]c.1200, from Old North French [c]cable[/c], from Medieval Latin [c]capulum[/c] "lasso, rope, halter for cattle", from Latin [c]capere[/c] "to take, seize" (see [ref]capable[/ref]). Technically, in nautical use, a rope 10 or more inches around; in non-nautical use, a rope of wire (not hemp or fiber). Given a new range of senses in 19c.: Meaning "message received by telegraphic cable" is from 1883 (short for [c]cable message[/c]). [c]Cable car[/c] is from 1879. [c]Cable television[/c] first attested 1963; shortened form [c]cable[/c] is from 1972.
cable (v.)
	[m1]c.1500, "to tie up with cables"; 1871, American English, "to transmit by cable"; from [ref]cable[/ref] (n.). Related: [c]Cabled[/c]; [c]cabling[/c].
cablese (n.)
	[m1]1895, from [ref]cable[/ref] in the telegraphic sense + [ref]-ese[/ref] as a language name suffix. "Since cablegrams had to be paid for by the word and even press rates were expensive the practice was to affix Latin prefixes and suffixes to make one word do the work of several" \[Daniel Schorr\], such as [c]exLondon[/c] and [c]Londonward[/c] to mean "from London", "to London" (non-Latin affixes also were used). Hence the tale, famous in the lore of the United Press International, of the distinguished but harried foreign correspondent who reached his breaking point and wired headquarters UPSTICK JOB ASSWARD. Its economy and expressive power fascinated Hemingway in his newspapering days.
cabochon (n.)
	[m1]1570s, from French [c]cabochon[/c] (14c.), augmentative of [c]caboche[/c] (12c.), augmentative or pejorative formation, ultimately from Latin [c]caput[/c] "head" (see [ref]capitulum[/ref]). Essentially the same word as [ref]cabbage[/ref].
caboodle (n.)
	[m1]c.1848, see [ref]kit[/ref].
caboose (n.)
	[m1]1747, "ship's cookhouse", from Middle Dutch [c]kambuis[/c] "ship's galley", from Low German [c]kabhuse[/c] "wooden cabin on ship's deck"; probably a compound whose elements correspond to English [ref]cabin[/ref] and [ref]house[/ref] (n.). Railroading sense is by 1859.
cabriolet (n.)
	[m1]"light two-wheeled chaise", 1766, from French [c]cabriolet[/c] (18c.), derivative of [c]cabriole[/c] (see [ref]cab[/ref]). So called from its light, leaping motion.
caca (n.)
	[m1]"excrement", a nursery word but a very ancient one (PIE [c]*kakka-[/c]), forming the base word for "excrement, to void excrement" in many Indo-European languages; e.g. Greek [c]kakke[/c] "human excrement", Latin [c]cacare[/c], Irish [c]caccaim[/c], Serbo-Croatian [c]kakati[/c], Armenian [c]k'akor[/c]; Old English [c]cac-hus[/c] "latrine".
	[m1]Etymologists dispute whether the modern Germanic words (e.g. Dutch [c]kakken[/c], Danish [c]kakke[/c], German [c]kacken[/c]), are native cognates or student slang borrowed from Latin [c]cacare[/c]. The word in this form appears in English slang c.1870, and could have been taken from any or several of the languages that used it (e.g. Spanish, Modern Greek).
cacao (n.)
	[m1]seed from which cocoa and chocolate are made, 1550s, from Spanish [c]cacao[/c], from Nahuatl (Aztecan) [c]cacaua[/c], root form of [c]cacahuatl[/c] "bean of the cocoa-tree".
cacciatore (adj.)
	[m1]by 1973, from Italian, literally "hunter", from past participle of [c]cacciare[/c] "to hunt, chase" (see [ref]chase[/ref] (v.)).
cache (n.)
	[m1]1797, "hiding place", from French Canadian trappers' slang, "hiding place for stores" (1660s), a back-formation from French [c]cacher[/c] "to hide, conceal" (13c., Old French [c]cachier[/c]), from Vulgar Latin [c]*coacticare[/c] "store up, collect, compress", frequentative of Latin [c]coactare[/c] "constrain", from [c]coactus[/c], past participle of [c]cogere[/c] "to collect" (see [ref]cogent[/ref]). Sense extended by 1830s to "anything stored in a hiding place".
cache-sexe (n.)
	[m1]1926, French, from [c]cacher[/c] "to hide" (see [ref]cache[/ref]) + [c]sexe[/c] "genitals" (fem.); see [ref]sex[/ref] (n.).
cachectic (adj.)
	[m1]1630s, from Latinized form of Greek [c]kakhektikos[/c] "in a bad habit of body" (see [ref]cachexia[/ref]).
cachet (n.)
	[m1]1630s, Scottish borrowing of French [c]cachet[/c] "seal affixed to a letter or document" (16c.), from Old French dialectal [c]cacher[/c] "to press, crowd", from Latin [c]coactare[/c] "constrain" (see [ref]cache[/ref]). Meaning evolving through "(letter under) personal stamp (of the king)" to "prestige". Cf. French [c]lettre de cachet[/c] "letter under seal of the king".
cachexia (n.)
	[m1]"bad general state of health", 1540s, from Latinized form of Greek [c]kakhexia[/c] "bad habits", from [c]kakos[/c] "bad" (see [ref]caco-[/ref]) + [c]-exia[/c], related to [c]exis[/c] "habit or state", from [c]exein[/c] "to have, be in a condition", from PIE root [c]*segh-[/c] "to hold, hold in one's power, to have" (see [ref]scheme[/ref] (n.)). Related: [c]cachexic[/c].
cachinnate (v.)
	[m1]"to laugh loudly or immoderately", 1824, from Latin [c]cachinnatum[/c], past participle of [c]cachinnare[/c] (see [ref]cachinnation[/ref]). Related: [c]Cachinnated[/c]; [c]cachinnating[/c].
cachinnation (n.)
	[m1]"loud laughter", 1620s, from Latin [c]cachinnationem[/c] (nominative [c]cachinnatio[/c]) "violent laughter, excessive laughter", noun of action from past participle stem of [c]cachinnare[/c] "to laugh immoderately or loudly", of imitative origin. Cf. Sanskrit [c]kakhati[/c] "laughs", Greek [c]kakhazein[/c] "to laugh loudly", Old High German [c]kachazzen[/c], English [c]cackle[/c], Armenian [c]xaxanc'[/c].
cack
	[m1]"act of voiding excrement; to void excrement", mid-15c., from Latin [c]cacare[/c] (see [ref]caca[/ref]). Related: [c]Cacked[/c]; [c]cacking[/c].
cackle (v.)
	[m1]early 13c., imitative (see [ref]cachinnation[/ref]); perhaps partly based on Middle Dutch [c]kake[/c] "jaw". Related: [c]Cackled[/c]; [c]cackling[/c]. As a noun from 1670s. [c]Cackleberries[/c], slang for "eggs" is first recorded 1880.
caco-
	[m1]before vowels [c]cac-[/c], word-forming element meaning "bad, ill, poor" (e.g. [c]cacography[/c], the opposite of [ref]calligraphy[/ref]), from Latinized form of Greek [c]kako-[/c] a hard-working prefix in ancient Greek, from [c]kakos[/c] "bad, evil", considered by etymologists probably to be connected with PIE [c]*kakka-[/c] "to defecate" (see [ref]caca[/ref]).
cacoethes (n.)
	[m1]"itch for doing something", 1560s, from Latinized form of Greek [c]kakoethes[/c] "ill-habit, wickedness, itch for doing (something)", from [c]kakos[/c] "bad" (see [ref]caco-[/ref]) + [c]ethe-[/c] "disposition, character" (see [ref]ethos[/ref]). Most famously, in Juvenal's [c]insanabile scribendi cacoethes[/c] "incurable passion for writing".
cacoon (n.)
	[m1]large, flat bean from an African shrub, 1854, from some African word.
cacophony (n.)
	[m1]1650s, from Greek [c]kakophonia[/c], from [c]kakophonos[/c] "harsh sounding", from [c]kakos[/c] "bad, evil" (see [ref]caco-[/ref]) + [c]phone[/c] "voice" (see [ref]fame[/ref] (n.)). Related: [c]Cacophonous[/c].
cactus (n.)
	[m1]c.1600, from Latin [c]cactus[/c] "cardoon", from Greek [c]kaktos[/c], name of a type of prickly plant of Sicily (the Spanish artichoke), perhaps of pre-Hellenic origin. Modern meaning is 18c., because Linnaeus gave the name to a group of plants he thought were related to this but are not.
cad (n.)
	[m1]1730, shortening of [ref]cadet[/ref] (q.v.); originally used of servants, then (1831) of town boys by students at British universities and public schools (though at Cambridge it meant "snob"). Meaning "person lacking in finer feelings" is from 1838.
	[m2][ex]A cad used to be a jumped-up member of the lower classes who was guilty of behaving as if he didn't know that his lowly origin made him unfit for having sexual relationships with well-bred women. \[Anthony West, "H.G. Wells: Aspects of a Life", 1984\][/ex][/m]
cadastral (adj.)
	[m1]1858, from French [c]cadastral[/c], from [c]cadastre[/c] "register of the survey of lands" (16c.), from Old Italian [c]catastico[/c], from Late Greek [c]katastikhos[/c] "register", literally "by the line". Gamillscheg dismisses derivation from Late Latin [c]capitastrum[/c] "register of the poll tax".
cadaver (n.)
	[m1]c.1500, from Latin [c]cadaver[/c] "dead body (of men or animals)", probably from a perfective participle of [c]cadere[/c] "to fall, sink, settle down, decline, perish" (see [ref]case[/ref] (n.1)). Cf. Greek [c]ptoma[/c] "dead body", literally "a fall" (see [ref]ptomaine[/ref]); poetic English [c]the fallen[/c] "those who died in battle".
cadaverous (adj.)
	[m1]"looking like a corpse", early 15c., from Latin [c]cadaverosus[/c] "corpse-like", from [c]cadaver[/c] (see [ref]cadaver[/ref]). Related: [c]Cadaverously[/c]; [c]cadaverousness[/c].
caddie (n.)
	[m1]1630s, Scottish form of French [c]cadet[/c] (see [ref]cadet[/ref]). Originally "person who runs errands"; meaning of "golfer's assistant" is 1851. A letter from Edinburgh c.1730 describes the city's extensive and semi-organized "Cawdys, a very useful Black-Guard, who attend ... publick Places to go at Errands; and though they are Wretches, that in Rags lye upon the Stairs and in the Streets at Night, yet are they often considerably trusted .... This Corps has a kind of Captain ... presiding over them, whom they call the Constable of the Cawdys".
caddis (n.)
	[m1]"larva of the May-fly", 1650s, of unknown origin, perhaps a diminutive of some sense of [ref]cad[/ref].
caddy (n.)
	[m1]"small box for tea", 1792, from Malay [c]kati[/c] a weight equivalent to about a pound and a third (in English from 1590s as [c]catty[/c]), adopted as a standard mid-18c. by British companies in the East Indies. Apparently the word for a measure of tea was transferred to the chest it was carried in.
cade (adj.)
	[m1]"pet, tame", mid-15c., used in reference to young animals abandoned by their mothers and brought up by hand; of unknown origin.
cadence (n.)
	[m1]late 14c., "flow of rhythm in verse or music", from Middle French [c]cadence[/c], from Old Italian [c]cadenza[/c] "conclusion of a movement in music", literally "a falling", from Vulgar Latin [c]*cadentia[/c], from neuter plural of Latin [c]cadens[/c], present participle of [c]cadere[/c] "to fall" (see [ref]case[/ref] (n.1)). In 16c., sometimes used literally for "an act of falling". A doublet of [ref]chance[/ref] (n.).
cadenza (n.)
	[m1]"ornamental passage near the close of a song or solo", 1836, from Italian [c]cadenza[/c] (see [ref]cadence[/ref]).
cadet (n.)
	[m1]c.1610, "younger son or brother", from French [c]cadet[/c] "military student officer", noun use of adjective, "younger" (15c.), from Gascon [c]capdet[/c] "captain, chief, youth of a noble family", from Late Latin [c]capitellum[/c], literally "little chief", hence, "inferior head of a family", diminutive of Latin [c]caput[/c] "head" (see [ref]capitulum[/ref]). "The eldest son being regarded as the first head of the family, the second son the [c]cadet[/c], or little head" \[Kitchin\].
	[m1]Apparently younger sons from Gascon noble families were sent to French court to serve as officers, which gave the word its military meaning. In English, the meaning "gentleman entering the military as a profession" is from 1650s, and that of "student at a military college" is from 1775.
cadge (v.)
	[m1]"to beg" (1812), "to get by begging" (1848), of uncertain origin, perhaps a back-formation from [c]cadger[/c] "itinerant dealer with a pack-horse", mid-15c., which is perhaps from early 14c. [c]cadge[/c] "to fasten, to tie", of unknown origin.
Cadillac (n.)
	[m1]Cadillac Automobile Company, established in 1902 by Detroit engine-maker Henry Martyn Leland and named for Antoine de la Mothe [c]Cadillac[/c] (1658-1730), French minor aristocrat and colonial governor who founded Detroit in 1701.
Cadmean victory (n.)
	[m1]c.1600, "victory involving one's own ruin", translating Greek [c]Kadmeia nike[/c], from [c]Cadmus[/c] (Greek [c]Kadmos[/c]), legendary founder of Thebes in Boeotia and bringer of the alphabet to Greece. Probably a reference to the story of Cadmus and the "Sown-Men", who fought each other till only a handful were left alive. Cf. [ref]Pyrrhic[/ref] (adj.1).
cadmium (n.)
	[m1]bluish-white metal, 1822, discovered 1817 by German scientist Friedrich Strohmeyer, coined in Modern Latin from [c]cadmia[/c], a word used by ancient naturalists for various earths and oxides (especially zinc carbonate), from Greek [c]kadmeia (ge)[/c] "Cadmean (earth)", from [c]Kadmos[/c] "Cadmus", legendary founder of Boeotian Thebes. So called because the earth was first found in the vicinity of Thebes ([c]Kadmeioi[/c] was an alternative name for "Thebans" since the time of Homer).
cadre (n.)
	[m1]1830, from French [c]cadre[/c], literally "a frame of a picture" (16c.), so, "a detachment forming the skeleton of a regiment" (1851), from Italian [c]quadro[/c], from Latin [c]quadrum[/c] "a square" (see [ref]quadrille[/ref]). The communist sense is from 1930.
caduceus (n.)
	[m1]1590s, from Latin [c]caduceus[/c], alteration of Doric Greek [c]karykeion[/c] "herald's staff", from [c]karyx[/c] (genitive [c]karykos[/c]) "a herald", from PIE [c]*karu-[/c], from root [c]*kar-[/c] "to praise loudly, extol" (cf. Sanskrit [c]carkarti[/c] "mentions with praise", Old English [c]hreð[/c] "fame, glory"). Token of a peaceful embassy; originally an olive branch. Especially the wand carried by Mercury, messenger of the gods, usually represented with two serpents twined round it.
cady (n.)
	[m1]"hat, cap", 1846, of unknown origin.
caecum (n.)
	[m1]1721, from Latin [c]intestinum caecum[/c] "blind gut", from neuter of [c]caecus[/c] "blind, hidden", from Proto-Italic [/c] [c]*kaiko-[/c], from PIE [/c] [c]*kehi-ko-[/c] "one-eyed", cognate with Old Irish [c]ca'ech[/c] "one-eyed", [c]coeg[/c] "empty", Welsh [c]coeg-dall[/c], Old Cornish [c]cuic[/c] "one-eyed"; Gothic [c]haihs[/c] "one-eyed, blind". So called for being prolonged into a cul-de-sac.
Caesar
	[m1]c.1200, see [ref]caesarian[/ref]; Old English had [c]casere[/c], which would have yielded modern [c]*coser[/c], but it was replaced in Middle English by [c]keiser[/c], from Norse or Low German, and later in Middle English by the French or Latin form of the name. [c]Cæsar[/c] was used as a title of emperors down to Hadrian (138 C.E.), and also is the root of German [c]Kaiser[/c] and Russian [c]tsar[/c] (see [ref]czar[/ref]). He competes as progenitor of words for "king" with Charlemagne (Latin [c]Carolus[/c]), as in Lithuanian [c]karalius[/c], Polish [c]krol[/c]. In U.S. slang c.1900, a sheriff was [c]Great Seizer[/c].
Caesar salad
	[m1]named not for the emperor, but for [c]Cesar[/c] Cardini, restaurant owner in Tijuana, Mexico, who is said to have served the first one c.1924.
Caesarea
	[m1]Latin city name derived from [ref]Caesar[/ref], applied in honor of the emperors to some new and existing cities in the Roman Empire, including modern [c]Kayseri[/c], Turkey; [c]Shaizar[/c], Syria, and [c]Cherchell[/c], Algeria (representing a French spelling of an Arabic name based on a Berber garbling of the Latin word).
caesarean
	[m1]see [ref]caesarian[/ref].
caesarian (n.)
	[m1]1923, shortening of [c]Caesarian section[/c] (1610s); supposedly from Caius Julius [c]Caesar[/c], who was said to have been delivered surgically, thus legend traces his cognomen to Latin [c]caesus[/c] past participle of [c]caedere[/c] "to cut" (see [ref]-cide[/ref]).
	[m1]But if this is the etymology of the name, it was likely an ancestor who was so born (Caesar's mother lived to see his triumphs and such operations would have been fatal to the woman in ancient times). And Pliny derives his cognomen from [c]caesaries[/c] "head of hair", because the future dictator was born with a full one. [c]Caesarian section[/c] may come directly from [c]caesus[/c].
caesium (n.)
	[m1]see [ref]cesium[/ref].
caesura (n.)
	[m1]1550s, from Latin [c]caesura[/c], "metrical pause", literally "a cutting", from past participle stem of [c]caedere[/c] "to cut down" (see [ref]-cide[/ref]).
cafe (n.)
	[m1]1802, from French [c]café[/c] "coffee, coffeehouse", from Italian [c]caffe[/c] "coffee" (see [ref]coffee[/ref]). The beverage was introduced in Venice by 1615 and in France from 1650s by merchants and travelers who had been to Turkey and Egypt. The first public [c]café[/c] might have been the one opened in Marseilles in 1660.
cafe au lait (n.)
	[m1]1763, French [c]café au lait[/c], literally "coffee with milk", from [c]lait[/c] "milk" (12c.), from Vulgar Latin [c]lactis[/c], from Latin [c]lactis[/c] (see [ref]lactation[/ref]).
cafeteria (n.)
	[m1]1839, American English, from Mexican Spanish [c]cafeteria[/c] "coffee store", from [c]café[/c] "coffee" (see [ref]coffee[/ref]) + Spanish [c]-tería[/c] "place where something is done" (usually business). The ending came to be understood popularly as meaning "help-yourself" (as though [c]café + -teria[/c]) and was extended to new formation with that sense from c.1923.
caffeine (n.)
	[m1]trimethyl-derivative of xanthine, 1830, from German [c]Kaffein[/c], coined by chemist F.F. Runge (1795-1867), apparently from German [c]Kaffee[/c] "coffee" (see [ref]coffee[/ref]) + chemical suffix [ref]-ine[/ref] (2) (German [c]-in[/c]). The form of the English word may be via French [c]caféine[/c].
caftan (n.)
	[m1]1590s, "long tunic worn in Turkey, etc"., from Turkish [c]qaftan[/c] (also in Arabic), from Persian [c]khaftan[/c]. As a similar shirt or dress style in the West, it is attested from c.1955.
cage (n.)
	[m1]early 13c., from Old French [c]cage[/c] "cage, prison; retreat, hideout" (12c.), from Latin [c]cavea[/c] "hollow place, enclosure for animals, coop, hive, stall, dungeon, spectators' seats in the theater" (cf. Italian [c]gabbia[/c] "basket for fowls, coop"; see [ref]cave[/ref] (n.)).
cage (v.)
	[m1]1570s, from [ref]cage[/ref] (n.). Related: [c]Caged[/c]; [c]caging[/c].
cagey (adj.)
	[m1]"evasive, reticent", 1896, U.S. colloquial, of unknown origin. Earlier in English dialect it meant "sportive".
cahier (n.)
	[m1]"exercise book", c.1845, from French [c]cahier[/c] "writing book, copy-book", from Old French [c]cayer[/c], originally [c]quaier[/c] "sheet of paper folded in four" (see [ref]quire[/ref]).
cahoot
	[m1]see [ref]cahoots[/ref].
cahoots (n.)
	[m1]1829, American English, of unknown origin; said to be perhaps from French [c]cahute[/c] "cabin, hut" (12c.), but U.S. sources credit it to French [c]cohorte[/c] (see [ref]cohort[/ref]), a word said to have been in use in the U.S. South and West with a sense of "companions, confederates".
caiman (n.)
	[m1]also [c]cayman[/c], 1570s, from Portuguese or Spanish [c]caiman[/c], from Carib [c]acayouman[/c] "crocodile", or perhaps from a Congo African word applied to the reptiles in the new world by African slaves. "The name appears to be one of those like [c]anaconda[/c] and [c]bom, boma[/c], which the Portuguese or Spaniards very early caught up in one part of the world, and naturalized in another". \[OED\]
Cain
	[m1]elder son of Adam and Eve, from Hebrew [c]Qayin[/c], literally "created one", also "smith", from Semitic stem [c]q-y-n[/c] "to form, to fashion". To [c]raise Cain[/c] is first recorded 1840. Surnames [c]McCain, McCann[/c], etc., are a contraction of Irish [c]Mac Cathan[/c] "son of Cathan", from Celtic [c]cathan[/c], literally "warrior", from [c]cath[/c] "battle".
cairn (n.)
	[m1]1530s, from Scottish [c]carne[/c], from Gaelic [c]carn[/c] "heap of stones, rocky hill", akin to Gaulish [c]karnon[/c] "horn", from PIE root [c]*ker-n-[/c] "highest part of the body, horn", thus "tip, peak" (see [ref]horn[/ref] (n.)).
Cairo
	[m1]city in Egypt, from Arabic [c]al-Kahira[/c] "the strong", the name given 973 C.E. to the new city built north of the old one, Egyptian [c]khere-ohe[/c], said to mean "place of combat" and to be in reference to a battle between the gods Seth and Horus that took place here.
caisson (n.)
	[m1]1704, from French [c]caisson[/c] "ammunition wagon, box, crate", from Middle French [c]caisson[/c] "large box" (16c.), from Italian [c]cassone[/c], augmentative form of [c]cassa[/c] "a chest", from Latin [c]capsa[/c] "a box" (see [ref]case[/ref] (n.2)).
caitiff (adj.)
	[m1]c.1300, "wicked, base, cowardly", from Old North French [c]caitive[/c] "captive, miserable" (Old French [c]chaitif[/c], 12c., Modern French [c]chétif[/c] "puny, sickly, poor, weak"), from Latin [c]captivum[/c] (see [ref]captive[/ref], which was a later, scholarly borrowing of the same word). In most Romance languages, it has acquired a pejorative sense.
caitiff (n.)
	[m1]c.1300, "wicked man, scoundrel", from Anglo-French [c]caitif[/c], noun use from Old North French [c]caitive[/c] "captive, miserable" (see [ref]caitiff[/ref] (adj.)). From mid-14c as "prisoner".
Caitlin
	[m1]fem. proper name, alternative spelling of [c]Kathleen[/c], not much used in U.S. then suddenly popular from c.1985.
Caius
	[m1]variant of [c]Gaius[/c], common Roman praenomen. Both forms have the abbreviation [c]C.[/c], and the confusion reflects the early Roman uncertainty about the use of gamma (see [ref]C[/ref]).
cajole (v.)
	[m1]1640s, from French [c]cajoler[/c] "to cajole, wheedle, coax", perhaps a blend of Middle French [c]cageoler[/c] "to chatter like a jay" (16c., from [c]gajole[/c], southern diminutive of [c]geai[/c] "jay"; see [ref]jay[/ref] (n.)), and Old French [c]gaioler[/c] "to cage, entice into a cage" (see [ref]jail[/ref] (n.)). Related: [c]Cajoled[/c]; [c]cajoling[/c].
cajolery (n.)
	[m1]1640s, from French [c]cajolerie[/c] "persuasion by flattery" (16c.), from [c]cajoler[/c] (see [ref]cajole[/ref]).
Cajun
	[m1]1868, [c]Cagian[/c], dialectic pronunciation of [ref]Acadian[/ref], from [c]Acadia[/c], former French colony in what is now Canadian Maritimes. Its French setters were dispersed and exiled by the English and thousands made their way to New Orleans in the period 1764-1788.
cake (n.)
	[m1]early 13c., from Old Norse [c]kaka[/c] "cake", from West Germanic [c]*kokon-[/c] (cf. Middle Dutch [c]koke[/c], Dutch [c]koek[/c], Old High German [c]huohho[/c], German [c]Kuchen[/c]). Not now believed to be related to Latin [c]coquere[/c] "to cook", as formerly supposed. Replaced its Old English cognate, [c]coecel[/c].
	[m2][ex]What man, I trow ye raue, Wolde ye bothe eate your cake and haue your cake? \["The Proverbs & Epigrams of John Heywood", 1562\][/ex][/m]
	[m1]Originally (until early 15c.) "a flat, round loaf of bread". [c]Piece of cake[/c] "something easy" is from 1936. The [c]let them eat cake[/c] story is found in Rousseau's "Confessions", in reference to an incident c.1740, long before Marie Antoinette, though it has been associated with her since c.1870; it apparently was a chestnut in the French royal family that had been told of other princesses and queens before her.
cake (v.)
	[m1]c.1600, from [ref]cake[/ref] (n.). Related: [c]Caked[/c]; [c]caking[/c].
caked (adj.)
	[m1]"thickly encrusted", 1922, past participle adjective from [ref]cake[/ref] (v.).
cakewalk (n.)
	[m1]1863, American English, from [ref]cake[/ref] (n.) + [ref]walk[/ref] (n.), probably in reference to the cake given as a prize for the fanciest steps in a procession in a Southern black custom (explained by Richard H. Thornton, 1912, as, "A walking competition among negroes", in which the prize cake goes to "the couple who put on most style"). Its figurative meaning of "something easy" (1863) is recorded before the literal one (1879). As a verb, from 1909. This may also be the source of the phrase [c]to take the cake[/c] (1847).
calabash (n.)
	[m1]1590s, "dried, hollowed gourd used as a drinking cup", from Spanish [c]calabaza[/c], possibly from Arabic [c]qar'a yabisa[/c] "dry gourd", from Persian [c]kharabuz[/c], used of various large melons; or from a pre-Roman Iberian [c]*calapaccia[/c].
calaboose (n.)
	[m1]"prison", 1792, American English, from Louisiana French [c]calabouse[/c], from Spanish [c]calabozo[/c] "dungeon", probably from Vulgar Latin [c]*calafodium[/c], from pre-Roman [c]*cala[/c] "protected place, den" + Latin [c]fodere[/c] "to dig" (see [ref]fossil[/ref]).
Calais
	[m1]city on the French coast of the English Channel, from Gaulish [c]Caleti[/c], the name of a Celtic people who once lived along the shore there.
calamari (n.)
	[m1]1560s, from Italian [c]calamari[/c], from Latin [c]calamarius[/c], literally "pertaining to a pen", from [c]calamus[/c] "a writing pen", literally "reed" (see [ref]shawm[/ref]). So called from the cuttlefish's pen-like internal shell and perhaps also from its being full of ink.
calamine (n.)
	[m1]zinc carbonate; zinc silicate, 1590s, from French [c]calamine[/c], from Old French [c]calemine[/c], [c]chalemine[/c] (13c.), from Medieval Latin [c]calamina[/c], corrupted by alchemists from Latin [c]cadmia[/c] "zinc ore", from Greek [c]kadmeia[/c] (see [ref]cadmium[/ref]). Or possibly the Medieval Latin word is from Latin [c]calamus[/c] "reed", in reference to the mineral's shape.
calamitous (adj.)
	[m1]1540s, from French [c]calamiteux[/c] (16c.), from Latin [c]calamitosus[/c] "causing loss, destructive", from [c]calamitas[/c] (see [ref]calamity[/ref]). Related: [c]Calamitously[/c]; [c]calamitousness[/c].
calamity (n.)
	[m1]early 15c., from Middle French [c]calamite[/c] (14c.), from Latin [c]calamitatem[/c] (nominative [c]calamitas[/c]) "damage, loss, failure; disaster, misfortune, adversity", origin obscure. Early etymologists associated it with [c]calamus[/c] "straw" (see [ref]shawm[/ref]); but it is perhaps from a lost root preserved in [c]incolumis[/c] "uninjured", from PIE [c]*kle-mo-[/c], from base [c]*kel-[/c] "to strike, cut" (see [ref]hilt[/ref]).
calcaneus (n.)
	[m1]from Latin [c](os) calcaneum[/c] "bone of the heel", from [c]calcem[/c] (nominative [c]calx[/c] (1)) "heel".
calcareous (adj.)
	[m1]also [c]calcarious[/c], 1670s, from Latin [c]calcarius[/c] "of lime", from [c]calx[/c] (genitive [c]calcis[/c]) "lime, limestone" (see [ref]chalk[/ref] (n.)).
calcify (v.)
	[m1]1785 (implied in [c]calcified[/c]), from French [c]calcifier[/c], from stem of Latin [c]calcem[/c] "lime" (see [ref]chalk[/ref] (n.)) + [ref]-fy[/ref]. Related: [c]Calcifying[/c]; [c]calcification[/c].
calcite (n.)
	[m1]crystalling calcium carbonate, 1849, from German [c]Calcit[/c], coined by Austrian mineralogist Wilhelm Karl von Hardinger (1795-1871) from Latin [c]calx[/c] (genitive [c]calcis[/c]) "lime" (see [ref]chalk[/ref] (n.)) + mineral suffix [ref]-ite[/ref] (2) (German [c]-it[/c]).
calcitrant (adj.)
	[m1]1866, as if from Latin [c]calcitrantem[/c] (nominative [c]calcitrans[/c]) "kicking" (see [ref]recalcitrant[/ref]). Pedantic humor; probably a back-formation.
calcium (n.)
	[m1]coined 1808 by English chemist Sir Humphrey Davy (1778-1829), who first succeeded in isolating it, from Latin [c]calx[/c] (genitive [c]calcis[/c]) "limestone" (see [ref]chalk[/ref] (n.)) + metallic element ending [c]-ium[/c].
calculate (v.)
	[m1]1560s, "to compute, to estimate by mathematical means", from Latin [c]calculatus[/c], past participle of [c]calculare[/c] "to reckon, compute", from [c]calculus[/c] (see [ref]calculus[/ref]). Meaning "to plan, devise" is from 1650s. Replaced earlier [c]calculen[/c] (mid-14c.), from Old French [c]calculer[/c]. Related: [c]Calculable[/c].
calculated (adj.)
	[m1]1863, "devised beforehand", past participle adjective from [ref]calculate[/ref]. Earlier, "suited, apt" (1722).
calculating (adj.)
	[m1]1710, "carrying out calculations", present participle adjective from [ref]calculate[/ref]. Meaning "shrewdly or selfishly seeking advantage" is attested from c.1810.
calculation (n.)
	[m1]late 14c., from Late Latin [c]calculationem[/c] (nominative [c]calculatio[/c]), noun of action from past participle stem of [c]calculare[/c] "to reckon, compute", from Latin [c]calculus[/c] "reckoning, account", originally "pebble used in counting", diminutive of [c]calx[/c] (genitive [c]calcis[/c]) "limestone" (see [ref]chalk[/ref] (n.)).
calculator (n.)
	[m1]late 14c., "mathematician, one who calculates", from Latin [c]calculator[/c], from [c]calculatus[/c], past participle of [c]calculare[/c] "to reckon, compute", from [c]calculus[/c] (see [ref]calculus[/ref]). Of mechanical adding machine contraptions, from 1784. Of electronic ones, from 1946.
	[m2][ex]Electronic calculator uses 18,000 tubes to solve complex problems \["Scientific American" headline, June 1946\][/ex][/m]
calculus (n.)
	[m1]1660s, from Latin [c]calculus[/c] "reckoning, account", originally "pebble used as a reckoning counter", diminutive of [c]calx[/c] (genitive [c]calcis[/c]) "limestone" (see [ref]chalk[/ref] (n.)). Modern mathematical sense is a shortening of [c]differential calculus[/c]. Also used from 1732 to mean kidney stones, etc., then generally for "concretion occurring accidentally in the animal body", such as dental plaque. Related: [c]Calculous[/c] (adj.).
Calcutta
	[m1]city in eastern India, named for Hindu goddess [ref]Kali[/ref].
caldera (n.)
	[m1]"cavity on the summit of a volcano", 1865, from Spanish [c]caldera[/c] "cauldron, kettle", from Latin [c]caldarium[/c], [c]caldarius[/c] "pertaining to warming", from [c]calidus[/c] "warm, hot" (see [ref]calorie[/ref]).
caldron (n.)
	[m1]spelling of [ref]cauldron[/ref] prefered by other dictionary editors.
Caleb
	[m1]masc. proper name, in the Bible, one of the 12 men sent by Moses to reconnoiter Canaan, from Hebrew [c]Kalebh[/c], literally "dog-like", from [c]kelebh[/c] "dog".
Caledonia
	[m1]Roman name of part of northern Britain, taken from the name of former inhabitants, of unknown origin, perhaps Celtic; since 18c, applied poetically to Scotland or the Scottish Highlands. Related: [c]Caledonian[/c].
calendar (n.)
	[m1]c.1200, "system of division of the year"; mid-14c. as "table showing divisions of the year"; from Old French [c]calendier[/c] "list, register", from Latin [c]calendarium[/c] "account book", from [c]calendae[/c]/[c]kalendae[/c] "calends" the first day of the Roman month -- when debts fell due and accounts were reckoned -- from [c]calare[/c] "to announce solemnly, call out", as the priests did in proclaiming the new moon that marked the calends, from PIE root [c]kele-[/c] (2) "to call, shout" (see [ref]claim[/ref] (v.)).
	[m1]Taken by the early Church for its register list of saints and their feast days. The [c]-ar[/c] spelling in English is 17c. to differentiate it from the now obscure [ref]calender[/ref] "cloth-presser".
calender (v.)
	[m1]"to pass through a calender", a machine which smooths and presses paper, cloth, etc., 1510s, from Middle French [c]calandre[/c], the machine name, from Medieval Latin [c]calendra[/c] (see [ref]calender[/ref] (n.)).
calender (n.)
	[m1]"machine which smooths and presses paper, cloth, etc"., 1510s (late 13c. in surnames of persons who use such a machine), 1510s, from Old French [c]calandreur[/c], from Medieval Latin [c]calendra[/c] "cloth-pressing machine", so called from the shape of the machine used, from Latin [c]cylindrus[/c], from Greek [c]kylindros[/c] "roll, cylinder" (see [ref]cylinder[/ref]).
calf (n.1)
	[m1]"young cow", Old English [c]cealf[/c] (Anglian [c]cælf[/c]) "young cow", from West Germanic [c]*kalbam[/c] (cf. Middle Dutch [c]calf[/c], Old Norse [c]kalfr[/c], German [c]Kalb[/c], Gothic [c]kalbo[/c]), perhaps from PIE [c]*gelb(h)-[/c], from root [c]*gel-[/c] "to swell", hence, "womb, fetus, young of an animal". Elliptical sense of "leather made from the skin of a calf" is from 1727. Used of icebergs that break off from glaciers from 1818.
calf (n.2)
	[m1]fleshy part of the lower leg, early 14c., from Old Norse [c]kalfi[/c], source unknown; possibly from the same Germanic root as [ref]calf[/ref] (n.1).
caliber (n.)
	[m1]1560s, "degree of merit or importance", a figurative use from Middle French [c]calibre[/c] (late 15c.), apparently ultimately from Arabic [c]qalib[/c] "a mold for casting". Arabic also used the word in the sense "mold for casting bullets", which is the oldest literal meaning in English. Meaning "inside diameter of a gun barrel" is attested from 1580s. Barnhart remarks that Spanish [c]calibre[/c], Italian [c]calibro[/c] "appear too late to act as intermediate forms" between the Arabic word and the French.
calibrate (v.)
	[m1]1839, verb formed from [ref]caliber[/ref] + [ref]-ate[/ref] (2). Related: [c]calibrated[/c]; [c]calibrating[/c].
calibration (n.)
	[m1]1854, noun of action from [ref]calibrate[/ref].
calibre (n.)
	[m1]chiefly British English spelling of [ref]caliber[/ref] (q.v.); for spelling, see [ref]-re[/ref].
calice (n.)
	[m1]early form of [ref]chalice[/ref] (q.v.).
caliche (n.)
	[m1]sodium nitrate deposits in Chile and Peru, 1858, from American Spanish, from Spanish [c]caliche[/c] "pebble in a brick", from Latin [c]calx[/c] "pebble" (see [ref]chalk[/ref] (n.)).
calico (n.)
	[m1]1530s, [c]kalyko[/c], corruption of [c]Calicut[/c] (modern [c]Kozhikode[/c]), seaport on Malabar coast of India, where Europeans first obtained it. In 16c. it was second only to Goa among Indian commercial ports for European trade. Extended to animal colorings suggestive of printed calicos in 1807, originally of horses.
calid (adj.)
	[m1]1590s, from Latin [c]calidus[/c] "warm", from PIE root [c]*kele-[/c] (1) "warm" (see [ref]calorie[/ref]).
California
	[m1]name of an imaginary realm in [c]"Las sergas de Esplandián"[/c] ("Exploits of Espladán"), a romance by Spanish writer Garci Ordóñez de Montalvo, published in 1510. It was a sequel to his [c]"Amadis de Gaula",[/c] and was said to have been influential among Spanish explorers of the New World. It could have led them to misidentify Baja California as this mythical land and to mistake it for an island. The [c]Amadis[/c] tales are the Iberian equivalent of the Arthurian romances; they are older than 1510 (traces of them have been found mid-14c.) and were wildly popular. That conquistadors and sailors would have known the story in all its imaginative detail is hardly surprising.
	[m2][ex][c]Amadis de Gaula[/c] ... set a fashion: all later Spanish writers of books of chivalry adopted the machinery of [c]Amadis de Gaula[/c]. Later knights were not less brave (they could not be braver than) Amadis; heroines were not less lovely (they could not be lovelier) than Oriana; there was nothing for it but to make the dragons more appalling, the giants larger, the wizards craftier, the magic castles more inaccessible, the enchanted lakes deeper. Subsequent books of chivalry are simple variants of the types in [c]Amadis de Gaula[/c]: Cervantes made his barber describe it as 'the best of all books of this kind.' This verdict is essentially just. [c]Amadis de Gaula[/c] was read everywhere, especially in the French version of Herberay des Essarts. It was done into Hebrew during the sixteenth century, and attracted readers as different as St Ignatius of Loyola and Henry of Navarre. Its vogue perhaps somewhat exceeded its merit, but its merits are not inconsiderable. \[James Fitzmaurice-Kelly, "Spanish Literature", 1922 edition\][/ex][/m]
	[m1]Where Montalvo got the name and what it means, if anything, is a mystery. [c]Californian[/c] is attested from 1785. The element [c]Californium[/c] (1950) was named in reference to University of California, where it was discovered.
caliginous (adj.)
	[m1]1540s, from Latin [c]caliginosus[/c] "misty", from [c]caliginem[/c] (nominative [c]caligo[/c]) "mistiness, darkness, fog, gloom". Related: [c]Caliginosity[/c].
caligraphy (n.)
	[m1]alternative spelling of [ref]calligraphy[/ref].
Caligula
	[m1]cognomen of the third Roman emperor (12 C.E.-41 C.E.), born Gaius Caesar. The nickname is Latin, literally "little boot", given when he joined his father on military campaigns when still a toddler, in full, child-sized military gear; diminutive of [c]caliga[/c] "heavy military shoe", of unknown origin.
caliper (n.)
	[m1]1620s, short for [c]calliper compass[/c] (1580s), a device used to measure [ref]caliber[/ref] (q.v.). Related: [c]Calipers[/c].
caliph (n.)
	[m1]late 14c., from Old French [c]caliphe[/c] (12c., also [c]algalife[/c]), from Medieval Latin [c]califa[/c], from Arabic [c]khalifa[/c] "successor", originally Abu-Bakr, who succeeded Muhammad in the role of leader of the faithful after the prophet's death.
caliphate (n.)
	[m1]"dominion of a caliph", 1610s, from [ref]caliph[/ref] + [ref]-ate[/ref] (1). Meaning "rank of a caliph" is recorded from 1753.
calisthenics (n.)
	[m1]1847 ([c]calisthenic[/c] (adj.) is from 1839), formed on model of French [c]callisthenie[/c], from Latinized comb. form of Greek [c]kallos[/c] "beauty" + [c]sthenos[/c] "strength" + [ref]-ics[/ref]. Originally, gymnastic exercises suitable for girls and meant to develop the figure and promote graceful movement. The proper Greek, if there was such a word in Greek, would have been [c]*kallistheneia[/c].
call (v.)
	[m1]Old English [c]ceallian[/c] "to call, shout", less common than [c]clipian[/c]; replaced by related Old Norse [c]kalla[/c] "to cry loudly", from Proto-Germanic [c]*kallojanan[/c] (cf. Dutch [c]kallen[/c] "to talk", Old High German [c]kallon[/c] "to call"), from PIE root [c]*gal-[/c] "to call, scream, shriek, shout" (cf. Sanskrit [c]garhati[/c] "bewail, criticize"; Latin [c]gallus[/c] "cock"; Old High German [c]klaga[/c], German [c]Klage[/c] "complaint, grievance, lament, accusation"; Old English [c]clacu[/c] "affront"; Old Church Slavonic [c]glasu[/c] "voice", [c]glagolu[/c] "word"; Welsh [c]galw[/c] "call"). Related: [c]Called[/c]; [ref]calling[/ref].
	[m1]Meaning "to give a name to" is mid-13c. Coin-toss sense is from 1801. Meaning "to visit" (Middle English) was literally "to stand at the door and call".  Telephone/telegraph sense is from 1889. To [c]call out[/c] someone to fight (1823) corresponds to French [c]provoquer[/c]. To [c]call it a day[/c] is from 1834.
call (n.)
	[m1]early 14c., from [ref]call[/ref] (v.). Sense of "a short formal visit" is from 1862.
call girl (n.)
	[m1]"prostitute who makes appointments by phone", c.1900, from [ref]call[/ref] + [ref]girl[/ref].
caller (n.)
	[m1]c.1500, "one who proclaims", agent noun from [ref]call[/ref] (v.). Meaning "one who announces step changes at a dance" is recorded from 1882; "one who places a telephone call", 1898. Meaning "a social visitor" is attested from 1786.
calligraphy (n.)
	[m1]1610s, from Greek [c]kaligraphia[/c], from [c]kallos[/c] "beauty" + [c]graphein[/c] "to write" (see [ref]-graphy[/ref]). Related: [c]Calligraphic[/c]. The usual comb. form in Greek was [c]kalli-[/c] "beautiful, fine, happy, favorable"; [c]kalo-[/c] was a later, rarer alternative form.
calling (n.)
	[m1]"vocation", mid-13c., verbal noun from [ref]call[/ref] (v.). The sense traces to I Cor. vii:20.
calliope (n.)
	[m1]1858, "steam-whistle keyboard organ", named for [c]Calliope[/c], ninth and chief muse, presiding over eloquence and epic poetry, Latinized from Greek [c]Kalliope[/c], literally "beautiful-voiced", from [c]kalli-[/c], combining form of [c]kallos[/c] "beauty" + [c]opos[/c] (genitive of [c]*ops[/c]) "voice", related to Latin [c]vox[/c] (see [ref]voice[/ref] (n.)).
calliper (n.)
	[m1]variant of [ref]caliper[/ref]. Related: [c]Callipers[/c].
callipygian (adj.)
	[m1]"of, pertaining to, or having beautiful buttocks", 1800, Latinized from Greek [c]kallipygos[/c], name of a statue of Aphrodite at Syracuse, from [c]kalli-[/c], combining form of [c]kallos[/c] "beauty" + [c]pyge[/c] "rump, buttocks". Sir Thomas Browne (1646) refers to "Callipygæ and women largely composed behinde".
Callisto
	[m1]fourth moon of Jupiter; in classical mythology a nymph, mother of Arcas by Zeus, turned to a bear by Hera, from Greek [c]kallistos[/c], superlative of [c]kalos[/c] "beautiful". Feminized as proper name [c]Callista[/c].
callithumpian (adj.)
	[m1]1836, U.S. colloquial, probably a fanciful construction. The "English Dialect Dictionary" reports [c]Gallithumpians[/c] as a Dorset and Devon word from 1790s for a society of radical social reformers, and also in reference to "noisy disturbers of elections and meetings" (1770s). The U.S. reference is most commonly "a band of discordant instruments" or bangers on pots and pans, especially to "serenade" a newlywed couple to show disapproval of one or the other or the match.
callosal (adj.)
	[m1]"pertaining to the [c]corpus callosum[/c]", from Latin [c]callosus[/c] (see [ref]callous[/ref]) + [ref]-al[/ref] (1).
callous (adj.)
	[m1]c.1400, "hardened", in the physical sense, from Latin [c]callosus[/c] "thick-skinned", from [c]callus[/c], [c]callum[/c] "hard skin" (see [ref]callus[/ref]). The figurative sense of "unfeeling" appeared in English by 1670s. Related: [c]Callously[/c]; [c]callousness[/c].
callow (adj.)
	[m1]Old English [c]calu[/c] "bare, bald", probably from West Germanic [c]*kalwaz[/c] (cf. Middle Dutch [c]calu[/c], Dutch [c]kaal[/c], Old High German [c]kalo[/c], German [c]Kahl[/c]), perhaps from Latin or Celtic. From young birds with no feathers, meaning extended to any young inexperienced thing or creature (1570s). Apparently not from Latin [c]calvus[/c] "bald".
callus (n.)
	[m1]"hardened skin", 1560s, from Latin [c]callus[/c], variant of [c]callum[/c] "hard skin", related to [c]callere[/c] "be hard", from PIE root [c]*kal-[/c] "hard" (cf. Sanskrit [c]kalika[/c] "bud", Old Irish [c]calath[/c] "hard", Old Church Slavonic [c]kaliti[/c] "to cool, harden").
calm (adj.)
	[m1]late 14c., from Old French [c]calme[/c] "tranquility, quiet", traditionally from Old Italian [c]calma[/c], from Late Latin [c]cauma[/c] "heat of the mid-day sun" (in Italy, a time when everything rests and is still), from Greek [c]kauma[/c] "heat" (especially of the sun), from [c]kaiein[/c] "to burn" (see [ref]caustic[/ref]). Spelling influenced by Latin [c]calere[/c] "to be hot". Figurative application to social or mental conditions is 16c.
calm (n.)
	[m1]late 14c., from Old French [c]calme[/c], [c]carme[/c] "stillness, quiet, tranquility", from the adjective (see [ref]calm[/ref] (adj.)).
calm (v.)
	[m1]late 14c., from Old French [c]calmer[/c] or from [ref]calm[/ref] (adj.). Related: [c]Calmed[/c]; [c]calming[/c].
calmative (adj.)
	[m1]by 1831, from French [c]calmatif[/c]; see [ref]calm[/ref] (adj.) + [ref]-ative[/ref]. A hybrid word; purists prefer [c]sedative[/c]. "The Latinic suffix is here defensible on the ground of It. and Sp. [c]calmar[/c], F. [c]calmer[/c] ...". \[OED\].
calmly (adv.)
	[m1]1590s, from [ref]calm[/ref] (adj.) + [ref]-ly[/ref] (2).
calmness (n.)
	[m1]1510s, from [ref]calm[/ref] (adj.) + [ref]-ness[/ref].
calomel (n.)
	[m1]old name for mercurous chloride, 1670s, from French [c]calomel[/c], supposedly (Littré) from Greek [c]kalos[/c] "fair" + [c]melas[/c] "black"; but as the powder is yellowish-white this seems difficult. "It is perhaps of significance that the salt is blackened by ammonia and alkalis" \[Flood\].
Calor (n.)
	[m1]proprietary name for a type of liquid gas sold in Britain, 1936, from Latin [c]calor[/c], literally "heat" (see [ref]calorie[/ref]).
caloric (n.)
	[m1]hypothetical fluid in a now-discarded model of heat exchange, 1792, from French [c]calorique[/c], coined in this sense by Lavoisier, from Latin [c]calorem[/c] "heat" (nominative [c]calor[/c]; see [ref]calorie[/ref]). The adjective is recorded from 1865.
calorie (n.)
	[m1]1866, from French [c]calorie[/c], from Latin [c]calor[/c] (genitive [c]caloris[/c]) "heat", from PIE [c]*kle-os-[/c], suffixed form of root [c]*kele-[/c] (1) "warm" (cf. Latin [c]calidus[/c] "warm", [c]calere[/c] "be hot"; Sanskrit [c]carad-[/c] "harvest", literally "hot time"; Lithuanian [c]silti[/c] "become warm", [c]silus[/c] "August"; Old Norse [c]hlær[/c], Old English [c]hleow[/c] "warm").
	[m1]In scientific use, largely replaced 1950 by the [ref]joule[/ref]. As a unit of energy, defined as "heat required to raise 1 gram of water 1 degree Celsius" (the [c]small[/c] or [c]gram calorie[/c]), but also as "heat required to raise 1 kilogram of water 1 degree Celsius" (the [c]large calorie[/c] or [c]kilocalorie[/c]).
calorimeter (n.)
	[m1]1794, from [ref]calorie[/ref] + [ref]-meter[/ref]. A hybrid word.
calque (n.)
	[m1]"loan translation of a foreign word or phrase", from French [c]calque[/c], literally "a copy", from [c]calquer[/c] "to trace by rubbing" (itself borrowed in English 1660s as [c]calk[/c]), introduced 16c. from Italian [c]calcare[/c], from Latin [c]calcare[/c] "to tread, to press down".
calumet (n.)
	[m1]1660s, from Canadian French [c]calumet[/c], from Norman French [c]calumet[/c] "pipe" (Old French [c]chalemel[/c], 12c., Modern French [c]chalumeau[/c]), from Latin [c]calamellus[/c], diminutive of [c]calamus[/c] "reed; something made of reed or shaped like a reed" (see [ref]shawm[/ref]).
calumniate (v.)
	[m1]1550s, from Latin [c]calumniatus[/c], past participle of [c]calumniari[/c] "to accuse falsely", from [c]calumnia[/c] "slander, false accusation" (see [ref]calumny[/ref]). Related: [c]Calumniated[/c]; [c]calumniating[/c].
calumniation (n.)
	[m1]1540s, noun of action from [ref]calumniate[/ref] (v.).
calumniator (n.)
	[m1]1690s, from Latin [c]calumniator[/c], agent noun from [c]calumniari[/c] (see [ref]calumniate[/ref] (v.)).
calumnious (adj.)
	[m1]late 15c., from Latin [c]calumniosus[/c], from [c]calumnia[/c] (see [ref]calumny[/ref]). Related: [c]Calumniously[/c].
calumny (n.)
	[m1]"False & malicious misrepresentation of the words or actions of others, calculated to injure their reputation" \[Fowler\], mid-15c., from Middle French [c]calomnie[/c] (15c.), from Latin [c]calumnia[/c] "trickery, subterfuge, misrepresentation, malicious charge", from [c]calvi[/c] "to trick, deceive", from PIE root [c]*kel-[/c] "to deceive, confuse" (cf. Greek [c]kelein[/c] "to bewitch, seduce, beguile", Gothic [c]holon[/c] "to deceive", Old Norse [c]hol[/c] "praise, flattery", Old English [c]hol[/c] "slander", [c]holian[/c] "to slander").
Calvary
	[m1]name of the mount of the Crucifixion, late 14c., from Latin [c]Calvaria[/c] (Greek [c]Kraniou topos[/c]), translating Aramaic [c]gulgulta[/c] "place of the skull" (see [ref]Golgotha[/ref]). Rendered literally in Old English as [c]Heafodpannan stow[/c]. Latin [c]Calvaria[/c] is related to [c]calvus[/c] "bald" (see [ref]Calvin[/ref]).
calve (v.)
	[m1]Old English [c]cealfian[/c], from [c]cealf[/c] "calf" (see [ref]calf[/ref] (n.1)). Of icebergs, 1837. Related: [c]Calved[/c]; [c]calving[/c].
Calvin
	[m1]John [c]Calvin[/c] (1509-1564), Protestant leader, born [c]Jean Caulvin[/c], the surname related to French [c]Chauvin[/c] (cf. [ref]chauvinism[/ref]), from Latin [c]calvus[/c] "bald", from PIE [c]*kle-wo-[/c] "bald".
Calvinism (n.)
	[m1]1560s, from John [ref]Calvin[/ref] (1509-1564), Protestant reformer, + [ref]-ism[/ref]. Alternative form [c]Calvinian[/c] was in use in 1566. Generalized association with stern moral codes and predestination is attested since at least 1853. Related: [c]Calvinist[/c].
Calypso
	[m1]sea nymph in the "Odyssey", literally "hidden, hider" (perhaps originally a death goddess) from Greek [c]kalyptein[/c] "to cover, conceal", from PIE [c]*kel-[/c] "to cover, conceal, save", root of English [c]Hell[/c] (see [ref]cell[/ref]). The West Indian type of song is so called from 1934, of unknown origin or connection to the nymph.
calyx (n.)
	[m1]1680s, from Latin [c]calyx[/c], from Greek [c]kalyx[/c] "seed pod, husk, outer covering" (of a fruit, flower bud, etc.), from root of [c]kalyptein[/c] "to cover, conceal" (see [ref]cell[/ref]). The proper plural is [c]calyces[/c]. Some sources connect the word rather with Greek [c]kylix[/c] "drinking cup".
cam (n.1)
	[m1]"a projecting part of a rotating machinery", 1777, from Dutch [c]cam[/c] "cog of a wheel", originally "comb"; cognate of English [ref]comb[/ref] (n.). This might have combined with English [ref]camber[/ref] "having a slight arch"; or the whole thing could be from [c]camber[/c].
cam (n.2)
	[m1]abbreviation of [ref]camera[/ref], by 1990.
camaraderie (n.)
	[m1]1840, from French [c]camaraderie[/c], from [c]camarade[/c] "comrade" (see [ref]comrade[/ref]).
camber (n.)
	[m1]1610s, nautical term, from Old French [c]cambre[/c], [c]chambre[/c] "bent", from Latin [c]camurum[/c] (nominative [c]camur[/c]) "crooked, arched"; related to [ref]camera[/ref].
cambium (n.)
	[m1]1670s in botany sense, from Late Latin [c]cambium[/c] "exchange", from Latin [c]cambiare[/c] "change" (see [ref]change[/ref] (v.)).
Cambodia
	[m1]from [c]Kambu[/c], legendary ancestor of the people. Related: [c]Cambodian[/c].
Cambrian (adj.)
	[m1]1650s, "from or of Wales or the Welsh", from [c]Cambria[/c], variant of [c]Cumbria[/c], Latinized derivation of [c]Cymry[/c], the name of the Welsh for themselves, from Old Celtic [c]Combroges[/c] "compatriots". Geological sense (of rocks first studied in Wales and Cumberland) is from 1836.
cambric (n.)
	[m1]late 14c., from [c]Kamerijk[/c], Flemish form of [c]Cambrai[/c], city in northern France where the cloth was originally made, from Latin [c]Camaracum[/c]. The modern form of the English word has elements from both versions of the name.
Cambridge
	[m1]Old English [c]Grontabricc[/c] (c.745) "Bridge on the River Granta" (a Celtic river name, of obscure origin). The change to [c]Cante-[/c] and later [c]Cam-[/c] was due to Norman influence. The river name [c]Cam[/c] is a back-formation in this case, but [c]Cam[/c] also was a legitimate Celtic river name, meaning "crooked".
camcorder (n.)
	[m1]1982, from [ref]camera[/ref] and [ref]recorder[/ref].
came
	[m1]past tense of [ref]come[/ref].
camel (n.)
	[m1]Old English [c]camel[/c], perhaps via Old North French [c]camel[/c] (Old French [c]chamel[/c], Modern French [c]chameau[/c]), from Latin [c]camelus[/c], from Greek [c]kamelos[/c], from Hebrew or Phoenician [c]gamal[/c], perhaps related to Arabic [c]jamala[/c] "to bear".
	[m1]Another Old English word for the beast was [c]olfend[/c], apparently based on confusion of camels with elephants in a place and time when both were known only from travelers' vague descriptions. The Arabian have one hump (the lighter variety is the [ref]dromedary[/ref]); the Bactrian have two.
cameleon (n.)
	[m1]obsolete form of [ref]chameleon[/ref].
camellia (n.)
	[m1]1753, named by Linnæus from Latinized form of Georg Joseph [c]Kamel[/c] (1661-1706), Moravian-born Jesuit who described the flora of the island of Luzon.
Camelot (n.)
	[m1]a name first found in medieval French romances; it corresponds to Latin [c]Camuladonum[/c], the Roman forerunner of Colchester, which was an impressive ruin in the Middle Ages. But Malory identifies it with Winchester and Elizabethans tended to see it as Cadbury Castle, an Iron Age hill fort near Glastonbury.
Camembert (n.)
	[m1]type of soft, rich cheese, 1878, from name of village near Argentan, Normandy, where it originally was made. The place name is Medieval Latin [c]Campus Maimberti[/c] "field of Maimbert" (a West Germanic personal name).
cameo (n.)
	[m1]early 15c., [c]kaadmaheu[/c], [c]camew[/c], [c]chamehieux[/c] and many other spellings (from early 13c. in Anglo-Latin), "carved precious stone with two layers of colors", from Old French [c]camaieu[/c] and directly from Medieval Latin [c]cammaeus[/c], of unknown origin, perhaps ultimately from Arabic [c]qamaa'il[/c] "flower buds", or Persian [c]chumahan[/c] "agate". Transferred sense of "small character or part that stands out from other minor parts" in a play, etc., is from 1928, from earlier meaning "short literary sketch or portrait" (1851), a transferred sense from cameo silhouettes.
camera (n.)
	[m1]1708, "vaulted building", from Latin [c]camera[/c] "vaulted room" (source of Italian [c]camera[/c], Spanish [c]camara[/c], French [c] chambre[/c]), from Greek [c]kamara[/c] "vaulted chamber".
	[m1]The word also was used early 18c. as a short form of Modern Latin [ref]camera obscura[/ref] "dark chamber" (a black box with a lens that could project images of external objects), contrasted with [c]camera lucida[/c] (Latin for "light chamber"), which uses prisms to produce on paper beneath the instrument an image, which can be traced. It became the word for "picture-taking device" when modern photography began, c.1840 (extended to television filming devices 1928). [c]Camera-shy[/c] is attested from 1890. Old Church Slavonic [c]komora[/c], Lithuanian [c]kamara[/c], Old Irish [c]camra[/c] all are borrowings from Latin.
camera obscura (n.)
	[m1]1725, "a darkened room"; c.1730, "a device for project pictures"; see [ref]camera[/ref].
camerlengo (n.)
	[m1]"papal chamberlain", from Italian [c]camerlingo[/c] "chamberlain" (see [ref]chamberlain[/ref]).
Cameron
	[m1]Highland clan name, from Gaelic [c]camshron[/c] "wry or hooked nose".
Camilla
	[m1]fem. proper name, from Latin, fem. of [c]Camillus[/c], cognomen of several members of the [c]gens Furia[/c], from [c]camillus[/c] "noble youth attending at sacrifices", perhaps from Etruscan.
camisole (n.)
	[m1]1816, from French [c]camisole[/c] (16c.), from Provençal [c]camisola[/c] "mantle", diminutive of [c]camisa[/c] "shirt", from Late Latin [c]camisia[/c] "shirt, nightgown" (see [ref]chemise[/ref]).
camomile (n.)
	[m1]mid-13c., from Old French [c]camemile[/c], from Late Latin [c]camomilla[/c], from Latin [c]chamomilla[/c], from Greek [c]chamaimelon[/c], literally "earth apple", from [c]chamai[/c] "on the ground" (also "dwarf"; see [ref]chameleon[/ref]) + [c]melon[/c] "apple" (see [ref]malic[/ref]). So called for its scent. Old English had it as [c]camemalon[/c].
camouflage
	[m1]1917, noun, verb, and adjective, from French [c]camoufler[/c], Parisian slang, "to disguise", from Italian [c]camuffare[/c] "to disguise", of uncertain origin, perhaps a contraction of [c]capo muffare[/c] "to muffle the head". Probably altered by influence of French [c]camouflet[/c] "puff of smoke", on the notion of "blow smoke in someone's face". The British navy in World War I called it [c]dazzle-painting[/c].
	[m2][ex]Since the war started the POPULAR SCIENCE MONTHLY has published photographs of big British and French field pieces covered with shrubbery, railway trains "painted out" of the landscape, and all kinds of devices to hide the guns, trains, and the roads from the eyes of enemy aircraft.
	[m1]Until recently there was no one word in any language to explain this war trick. Sometimes a whole paragraph was required to explain this military practice. Hereafter one word, a French word, will save all this needless writing and reading. [c]Camouflage[/c] is the new word, and it means "fooling the enemy". \["Popular Science Monthly", August 1917\][/ex][/m]
camp (n.)
	[m1]"place where an army lodges temporarily", 1520s, from French [c]camp[/c], from Italian [c]campo[/c], from Latin [c]campus[/c] "open field, level space" (also source of French [c]champ[/c]; see [ref]campus[/ref]), especially "open space for military exercise".
	[m1]A later reborrowing of the Latin word, which had been taken up in early West Germanic as [c]*kampo-z[/c] and appeared originally in Old English as [c]camp[/c] "contest, battle, fight, war". This was obsolete by mid-15c. Transferred to non-military senses 1550s. Meaning "body of adherents of a doctrine or cause" is 1871. [c]Camp-follower[/c] first attested 1810. [c]Camp-meeting[/c] is from 1809, originally usually in reference to Methodists.
camp (adj.)
	[m1]"tasteless", 1909, homosexual slang, of uncertain origin, perhaps from mid-17c. French [c]camper[/c] "to portray, pose" (as in [c]se camper[/c] "put oneself in a bold, provocative pose"); popularized 1964 by Susan Sontag's essay "Notes on Camp". [c]Campy[/c] is attested from 1959.
camp (v.)
	[m1]"to encamp", 1540s, from [ref]camp[/ref] (n.). Related: [c]Camped[/c]; [c]camping[/c].
Camp David
	[m1]U.S. presidential retreat near Thurmont, Maryland, built 1939 as [c]Hi-Catoctin[/c], in reference to the name of the mountains around it; called [c]Shangri-La[/c] by F.D. Roosevelt, after the mythical hard-to-get-to land in the novel "Lost Horizon"; named [c]Camp David[/c] by Eisenhower in 1953 for his grandson, born 1947. The [c]Camp David Accords[/c] were signed there Sept. 17, 1978.
campagne (n.)
	[m1]obsolete form of [ref]campaign[/ref].
campaign (n.)
	[m1]1640s, "operation of an army in the field", from French [c]campagne[/c] "campaign", literally "open country", from Old French [c]champagne[/c] "countryside, open country" (suited to military maneuvers), from Late Latin [c]campania[/c] "level country" (source of Italian [c]campagna[/c], Spanish [c]campaña[/c], Portuguese [c]campanha[/c]), from Latin [c]campus[/c] "a field" (see [ref]campus[/ref]). Old armies spent winters in quarters and took to the "open field" to seek battle in summer. Extension of meaning from military to political is American English, 1809.
campaign (v.)
	[m1]1701, from [ref]campaign[/ref] (n.). Political sense is from 1801. Related: [c]Campaigned[/c]; [c]campaigning[/c].
campanile (n.)
	[m1]1630s, from Italian, from [c]campana[/c] "bell", from Late Latin [c]campana[/c], originally "metal vessel made in [c]Campania[/c]", region around Naples.
Campbell
	[m1]family name, from Gaelic [c]caimbeul[/c] "wry or crooked mouth", from [c]cam[/c] "crooked, deformed, one-eyed, cross-eyed". Also in surname [c]Cameron[/c], from Gaelic [c]camshron[/c] "wry or hooked nose" (in the Highland clan; the Lowland name is for a locality in Fife). The [c]Campbell Soup Company[/c] was started in 1869 by Joseph A. Campbell; Warhol began painting their cans in 1962.
Campbellite (n.)
	[m1]1830, follower of Alexander [ref]Campbell[/ref], preacher from Virginia, U.S.A. They called themselves [c]Disciples[/c].
camper (n.)
	[m1]1630s, "soldier", agent noun from [ref]camp[/ref] (v.). Meaning "attendee at a camp meeting" is from 1806; meaning "one who sleeps in temporary quarters outdoors" is from 1856; that of "motor vehicle with sleeping quarters" is from 1960. Extended use of [c]happy camper[/c] is from c.1987.
campfire (n.)
	[m1]also [c]camp-fire[/c], 1835, from [ref]camp[/ref] (n.) + [ref]fire[/ref] (n.).
camphor (n.)
	[m1]substance extensively used in medicine, early 14c., [c]caumfre[/c], from Old French [c]camphre[/c], from Medieval Latin [c]camfora[/c], from Arabic [c]kafur[/c], perhaps via Sanskrit [c]karpuram[/c], from Malay [c]kapur[/c] "camphor tree". Related: [c]Camphorated[/c].
campus (n.)
	[m1]"college grounds", 1774, from Latin [c]campus[/c] "a field", probably properly "an expanse surrounded" (by woods, higher ground, etc.), from PIE [c]*kampos[/c] "a corner, cove", from root [c]*kamp-[/c] "to bend" (cf. Lithuanian [c]kampus[/c] "corner", Polish [c]kępa[/c] "cluster of trees or brush"). First used in college sense at Princeton.
can (v.1)
	[m1]Old English 1st & 3rd person singular present indicative of [c]cunnan[/c] "know, have power to, be able", (also "to have carnal knowledge"), from Proto-Germanic [c]*kunnan[/c] "to be mentally able, to have learned" (cf. Old Norse [c]kenna[/c] "to know, make known", Old Frisian [c]kanna[/c] "to recognize, admit", German [c]kennen[/c] "to know", Gothic [c]kannjan[/c] "to make known"), from PIE root [c]*gno-[/c] (see [ref]know[/ref]).
	[m1]Absorbing the third sense of "to know", that of "to know how to do something" (in addition to "to know as a fact" and "to be acquainted with" something or someone). An Old English preterite-present verb, its original past participle, [ref]couth[/ref], survived only in its negation (see [ref]uncouth[/ref]), but cf. [ref]could[/ref]. The present participle has spun off as [ref]cunning[/ref].
can (n.)
	[m1]Old English [c]canne[/c] "a cup, container", from Proto-Germanic [c]*kanna[/c] (cf. Old Saxon, Old Norse, Swedish [c]kanna[/c], Middle Dutch [c]kanne[/c], Dutch [c]kan[/c], Old High German [c]channa[/c], German [c]Kanne[/c]). Probably an early borrowing from Late Latin [c]canna[/c] "container, vessel", from Latin [c]canna[/c] "reed", also "reed pipe, small boat"; but the sense evolution is difficult.
	[m1]Modern "air-tight vessel of tinned iron" is from 1867 ([c]can-opener[/c] is from 1877). Slang meaning "toilet" is c.1900, said to be a shortening of [c]piss-can[/c]. Meaning "buttocks" is from c.1910.
can (v.2)
	[m1]"to put up in cans", 1860, from [ref]can[/ref] (n.1). Sense of "to fire an employee" is from 1905. Related: [ref]Canned[/ref]; [c]canning[/c].
can't (v.)
	[m1]1706, contraction of [ref]cannot[/ref].
can-do (adj.)
	[m1]by 1952, from expression [c]can do[/c] "it is possible", literally "(I or we) can do (it)", 1903, perhaps based on earlier [c]no can do[/c] (see [ref]no[/ref]).
Canada
	[m1]1560s (implied in [c]Canadian[/c]), said to be a Latinized form of a word for "village" in an Iroquoian language of the St. Lawrence valley that had gone extinct by 1600. Most still-spoken Iroquoian languages have a similar word (e.g. Mohawk [c]kana:ta[/c] "town"). [c]Canada goose[/c] is attested from 1772.
Canadian
	[m1]1560s; see [ref]Canada[/ref].
Canadianism (n.)
	[m1]1875, from [ref]Canadian[/ref] + [ref]-ism[/ref].
canaille (n.)
	[m1]"rabble", from French [c]canaille[/c] (16c.), from Italian [c]canaglia[/c], literally "a pack of dogs", from [c]cane[/c] "dog" (see [ref]canine[/ref]).
canal (n.)
	[m1]early 15c., from French [c]canal[/c], [c]chanel[/c] "water channel, tube, pipe, gutter" (12c.), from Latin [c]canalis[/c] "water pipe, groove, channel", noun use of adjective from [c]canna[/c] "reed" (see [ref]cane[/ref]). Originally in English "a pipe for liquid", its sense transferred by 1670s to "artificial waterway".
canard (n.)
	[m1]before 1850, from French [c]canard[/c] "a hoax", literally "a duck" (from Old French [c]quanart[/c], probably echoic of a duck's quack); said by Littré to be from the phrase [c]vendre un canard à moitié[/c] "to half-sell a duck", thus, from some long-forgotten joke, "to cheat".
canary (n.)
	[m1]type of small songbird, 1650s (short for [c]Canary-bird[/c], 1570s), from French [c]canarie[/c], from Spanish [c]canario[/c] "canary bird", literally "of the Canary Islands", from Latin [c]Insula Canaria[/c] "Canary Island", largest of the Fortunate Isles, literally "island of dogs" ([c]canis[/c], genitive [c]canarius[/c]; see [ref]canine[/ref] (n.)), so called because large dogs lived there. The name was extended to the whole island group ([c]Canariæ Insulæ[/c]) by the time of Arnobius (c.300). As a type of wine (from the Canary Islands) from 1580s.
canasta (n.)
	[m1]1948, Uruguayan card game played with two decks and four jokers, popular c.1945-1965; from Spanish, literally "basket", from Latin [c]canistrum[/c] (see [ref]cannister[/ref]); perhaps in reference to the "packs" of cards used.
Canberra
	[m1]capital of Australia, 1826, from Aborigine [c]nganbirra[/c] "meeting place".
cancan (n.)
	[m1]also [c]can-can[/c], 1848, from French, possibly from [c]can[/c], a French children's word for "duck" (cf. [ref]canard[/ref]), via some notion of "waddling" too obscure or obscene to attempt to disentangle here. Or perhaps from French [c]cancan[/c] (16c.) "noise, disturbance", echoic of quacking.
cancel (v.)
	[m1]late 14c., "cross out with lines", from Anglo-French [c]canceler[/c], from Latin [c]cancellare[/c] "to make resemble a lattice", which in Late Latin took on a sense "cross out something written" by marking it with crossed lines, from [c]cancelli[/c], plural of [c]cancellus[/c] "lattice, grating", diminutive of [c]cancer[/c] "crossed bars, lattice", a variant of [c]carcer[/c] "prison" (see [ref]incarceration[/ref]). Figurative use, "to nullify an obligation" is from mid-15c. Related: [c]Canceled[/c] (also [c]cancelled[/c]); [c]cancelling[/c].
cancellation (n.)
	[m1]also [c]cancelation[/c], 1530s, from Latin [c]cancellationem[/c] (nominative [c]cancellatio[/c]), noun of action from past participle stem of [c]cancellare[/c] "to cancel" (see [ref]cancel[/ref]). Of reservations for conveyances, hotels, etc., from 1953.
cancer (n.)
	[m1]Old English [c]cancer[/c] "spreading sore, cancer" (also [c]canceradl[/c]), from Latin [c]cancer[/c] "a crab", later, "malignant tumor", from Greek [c]karkinos[/c], which, like the Modern English word, has three meanings: crab, tumor, and the zodiac constellation (late Old English), from PIE root [c]*qarq-[/c] "to be hard" (like the shell of a crab); cf. Sanskrit [c]karkatah[/c] "crab", [c]karkarah[/c] "hard"; and perhaps cognate with PIE root [c]*qar-tu-[/c] "hard, strong", source of English [ref]hard[/ref].
	[m1]Greek physicians Hippocrates and Galen, among others, noted similarity of crabs to some tumors with swollen veins. Meaning "person born under the zodiac sign of Cancer" is from 1894. The sun being in Cancer at the summer solstice, the constellation had association in Latin writers with the south and with summer heat. [c]Cancer stick[/c] "cigarette" is from 1959.
cancerous (adj.)
	[m1]1560s, from [ref]cancer[/ref] + [ref]-ous[/ref].
candela (n.)
	[m1]unit of luminous intensity, 1950, from Latin [c]candela[/c] (see [ref]candle[/ref]).
candelabrum (n.)
	[m1]1811, from Latin [c]candelabrum[/c], which meant "candlestick", from [c]candela[/c] (see [ref]candle[/ref]). Old English had [c]candeltreow[/c] "candle-tree" in same sense. The word was borrowed earlier (late 14c.) from Old French as [c]chaundelabre[/c] with the Latin sense. [c]Candelabra[/c] is the Latin plural.
candescent (adj.)
	[m1]1824, from Latin [c]candescentem[/c] (nominative [c]candescens[/c]), present participle of [c]candescere[/c] "to become white, begin to gleam", inchoative of [c]candere[/c] "to shine, to glow" (see [ref]candle[/ref]).
candid (adj.)
	[m1]1620s, "white", from Latin [c]candidum[/c] "white; pure; sincere, honest, upright", from [c]candere[/c] "to shine", from PIE root [c]*kand-[/c] "to glow, to shine" (see [ref]candle[/ref]). In English, metaphoric extension to "frank" first recorded 1670s (cf. French [c]candide[/c] "open, frank, ingenuous, sincere"). Of photography, 1929. Related: [c]Candidly[/c]; [c]candidness[/c].
candidacy (n.)
	[m1]1822; see [ref]candidate[/ref] + [ref]-cy[/ref].
candidate (n.)
	[m1]c.1600s, from Latin [c]candidatus[/c] "one aspiring to office", originally "white-robed", past participle of [c]candidare[/c] "to make white or bright", from [c]candidus[/c] (see [ref]candid[/ref]). Office-seekers in ancient Rome wore white togas.
candied (adj.)
	[m1]c.1600, past participle adjective from [ref]candy[/ref] (v.).
candle (n.)
	[m1]Old English [c]candel[/c] "lamp, lantern, candle", an early ecclesiastical borrowing from Latin [c]candela[/c] "a light, torch, candle made of tallow or wax", from [c]candere[/c] "to shine", from PIE root [c]*kand-[/c] "to glow, to shine, to shoot out light" (cf. Sanskrit [c]cand-[/c] "to give light, shine", [c]candra-[/c] "shining, glowing, moon"; Greek [c]kandaros[/c] "coal"; Welsh [c]cann[/c] "white"; Middle Irish [c]condud[/c] "fuel").
	[m1]Candles were unknown in ancient Greece (where oil lamps sufficed), but common from early times among Romans and Etruscans. Candles on birthday cakes seems to have been originally a German custom. To [c]hold a candle to[/c] originally meant "to help in a subordinate capacity", from the notion of an assistant or apprentice holding a candle for light while the master works (cf. Old English [c]taporberend[/c] "acolyte"). To [c]burn the candle at both ends[/c] is recorded from 1730.
candlelight (n.)
	[m1]Old English [c]candelleoht[/c]; from [ref]candle[/ref] + [ref]light[/ref] (n.).
Candlemass
	[m1]Old English [c]candelmæsse[/c] (from [ref]candle[/ref] + [ref]mass[/ref] (n.2)), feast of the purification of the Virgin Mary (Feb. 2), celebrated with many candles, corresponding to Celtic pagan [c]Imbolc[/c].
candlestick (n.)
	[m1]Old English [c]candelsticca[/c]; see [ref]candle[/ref] + [ref]stick[/ref] (n.).
candor (n.)
	[m1]"openness of mind, impartiality, frankness", c.1600, from Latin [c]candor[/c] "purity, openness", originally "whiteness", from [c]candere[/c] "to shine, to be white" (see [ref]candle[/ref]). Borrowed earlier in English (c.1500) with the Latin literal sense "extreme whiteness".
candour (n.)
	[m1]chiefly British English spelling of [ref]candor[/ref] (q.v.); for spelling, see [ref]-or[/ref].
candy (n.)
	[m1]late 13c., "crystalized sugar", from Old French [c]çucre candi[/c] "sugar candy", ultimately from Arabic [c]qandi[/c], from Persian [c]qand[/c] "cane sugar", probably from Sanskrit [c]khanda[/c] "piece (of sugar)", perhaps from Dravidian (cf. Tamil [c]kantu[/c] "candy", [c]kattu[/c] "to harden, condense").
candy (v.)
	[m1]1530s, from [ref]candy[/ref] (n.). Related: [ref]Candied[/ref]; [c]candying[/c].
candy-striper (n.)
	[m1]young female volunteer nurse at a hospital, by 1962, so called from the pink-striped design of her uniform, similar to patterns on peppermint candy.
candyass
	[m1]also [c]candy-ass[/c], 1961, from [ref]candy[/ref] (n.) + [ref]ass[/ref] (n.2). Perhaps originally U.S. military.
cane (n.)
	[m1]late 14c., from Old French [c]cane[/c] "reed, cane, spear" (13c., Modern French [c]canne[/c]), from Latin [c]canna[/c] "reed, cane", from Greek [c]kanna[/c], perhaps from Assyrian [c]qanu[/c] "tube, reed" (cf. Hebrew [c]qaneh[/c], Arabic [c]qanah[/c] "reed"), from Sumerian [c]gin[/c] "reed". But Tucker finds this borrowing "needless" and proposes a native Indo-European formation from a root meaning "to bind, bend".  Sense of "walking stick" in English is 1580s.
cane (v.)
	[m1]"to beat with a walking stick", 1660s, from [ref]cane[/ref] (n.). Related: [c]Caned[/c]; [c]caning[/c].
canebreak (n.)
	[m1]1770, American English, from [ref]cane[/ref] (n.) + [ref]break[/ref] (n.).
Canfield (n.)
	[m1]type of solitaire, 1912, from U.S. gambler J.A. [c]Canfield[/c] (1855-1914).
canicular (adj.)
	[m1]late 14c., in reference to the "dog days", from Latin [c]canicularis[/c] "pertaining to the dog days", from [c]canicula[/c] "little dog", also "the Dog Star", diminutive of [c]canis[/c] (see [ref]canine[/ref]). Also see [ref]heliacal[/ref]; [ref]Sirius[/ref]. In literal use ("pertaining to a dog") historically only as attempt at humor.
canid (n.)
	[m1]member of the [c]Canidae[/c] family (dogs, wolves, foxes, jackals), 1889, from Modern Latin [c]Canidae[/c], from Latin [c]canis[/c] "dog" (see [ref]canine[/ref] (n.)) + [ref]-idae[/ref].
canine (n.)
	[m1]"pointed tooth", late 14c., from Latin [c]caninus[/c] "of the dog", genitive of [c]canis[/c] "dog" (source of Italian [c]cane[/c], French [c]chien[/c]), from PIE root [c]*kwon-[/c] "dog" (cf. Greek [c]kyon[/c], Old English [c]hund[/c], Old High German [c]hunt[/c], Old Irish [c]cu[/c], Welsh [c]ci[/c], Sanskrit [c]svan-[/c], Avestan [c]spa[/c], Russian [c]sobaka[/c] (apparently from an Iranian source, e.g. Median [c]spaka[/c]), Armenian [c]shun[/c], Lithuanian [c]šuo[/c]). The noun meaning "dog" is first recorded 1869.
canine (adj.)
	[m1]c.1600, of teeth, from [ref]canine[/ref] (n.) or Latin [c]caninus[/c]. Meaning "pertaining to a dog or dogs" is from 1620s.
canister (n.)
	[m1]late 15c., "basket", from Latin [c]canistrum[/c] "wicker basket" for bread, fruit, flowers, etc., from Greek [c]kanystron[/c] "basket made from reed", from [c]kanna[/c] (see [ref]cane[/ref] (n.)). It came to mean "metal receptacle" (1711) through influence of [c]can[/c] (n.). As short for [c]canister shot[/c], it is attested from 1801, so called for its casing.
canker (n.)
	[m1]late Old English [c]cancer[/c] "spreading ulcer, cancerous tumor", from Latin [c]cancer[/c] "malignant tumor", literally "crab" (see [ref]cancer[/ref]); influenced in Middle English by Old North French [c]cancre[/c] "canker, sore, abscess" (Old French [c]chancre[/c], Modern French [c]chancre[/c]). The word was the common one for "cancer" until c.1700. Also used since 15c. of caterpillars and insect larvae that eat plant buds and leaves. As a verb from late 14c. Related: [c]Cankered[/c]; [c]cankerous[/c]. [c]Canker blossom[/c] is recorded from 1580s.
cannabis (n.)
	[m1]1798, "common hemp", from [c]Cannabis[/c], Modern Latin plant genus named (1728), from Greek [c]kannabis[/c] "hemp", a Scythian or Thracian word. Also source of Armenian [c]kanap'[/c], Albanian [c]kanep[/c], Russian [c]konoplja[/c], Persian [c]kanab[/c], Lithuanian [c]kanapes[/c] "hemp", and English [ref]canvas[/ref] and possibly [ref]hemp[/ref]. In reference to use of the plant parts as an intoxicant, from 1848. Related: [c]Cannabic[/c].
canned (adj.)
	[m1]1859, "put up in a can", past participle adjective from [ref]can[/ref] (v.2). Figuratively, of music, from 1904, originally a contemptuous term (associated with John Philip Sousa) for music played by automatic instruments.
cannery (n.)
	[m1]1879, from [ref]can[/ref] (v.2) + [ref]-ery[/ref].
Cannes
	[m1]city on the French Riviera, perhaps from a pre-Indo-European word [c]*kan[/c], meaning "height". The film festival dates from 1946.
cannibal (n.)
	[m1]"human that eats human flesh", 1550s, from Spanish [c]canibal[/c], [c]caribal[/c] "a savage, cannibal", from [c]Caniba[/c], Christopher Columbus' rendition of the Caribs' name for themselves (see [ref]Caribbean[/ref]). The natives were believed to be anthropophagites. Columbus, seeking evidence that he was in Asia, thought the name meant the natives were subjects of the Great [c]Khan[/c]. Shakespeare's [c]Caliban[/c] (in "The Tempest") is from a version of this word, with [c]-n-[/c] and [c]-l-[/c] interchanged, found in Hakluyt's "Voyages" (1599). The Spanish word had reached French by 1515. Used of animals from 1796. An Old English word for "cannibal" was [c]selfæta[/c].
cannibalism (n.)
	[m1]1796, from [ref]cannibal[/ref] + [ref]-ism[/ref]. Perhaps from French [c]cannibalisme[/c], from the same year.
cannibalistic (adj.)
	[m1]1846, from [ref]cannibal[/ref] + [ref]-istic[/ref]. Elder but failing to flourish were [c]cannibalic[/c], [c]cannibalish[/c] (both from 1824).
cannibalization (n.)
	[m1]by 1907, noun of action from [ref]cannibalize[/ref].
cannibalize (v.)
	[m1]1798 (in Burke's memoirs), figurative, and meaning "be perverted into cannibalism", from [ref]cannibal[/ref] + [ref]-ize[/ref]. Meaning "take parts from one construction and use them in another" is from 1943, originally of military equipment. Related: [c]Cannibalized[/c]; [c]cannibalizing[/c].
cannister (n.)
	[m1]obsolete form of [ref]canister[/ref].
cannon (n.)
	[m1]c.1400, "tube for projectiles", from Anglo-French [c]canon[/c], Old French [c]canon[/c] (14c.), from Italian [c]cannone[/c] "large tube, barrel", augmentative of Latin [c]canna[/c] "reed, tube" (see [ref]cane[/ref] (n.)). Meaning "large ordnance piece", the main modern sense, is from 1520s. Spelling not differentiated from [c]canon[/c] till c.1800. [c]Cannon fodder[/c] (1891) translates German [c]kanonenfutter[/c] (cf. Shakespeare's [c]food for powder[/c] in "I Hen. IV").
cannon-ball (n.)
	[m1]also [c]cannon ball[/c], 1660s, from [ref]cannon[/ref] (n.) + [ref]ball[/ref] (n.1). As a type of dive, from 1905.
cannon-shot (n.)
	[m1]"distance a cannon will throw a ball", 1570s, from [ref]cannon[/ref] (n.) + [ref]shot[/ref] (n.).
cannonade (n.)
	[m1]"discharge of artillery", 1650s, from [ref]cannon[/ref] + [ref]-ade[/ref]. As a verb, from 1660s. Cf. French [c]canonnade[/c] (16c.), Italian [c]cannonata[/c]. Related: [c]Cannonaded[/c]; [c]cannonading[/c].
cannot (v.)
	[m1]c.1400, from [ref]can[/ref] (v.1) + [ref]not[/ref]. Old English expressed the notion by [c]ne cunnan[/c].
cannula (n.)
	[m1]1680s in surgical sense, from Latin [c]cannula[/c] "small reed or pipe", diminutive of [c]canna[/c] "reed, pipe" (see [ref]cane[/ref] (n.)).
canny (adj.)
	[m1]1630s, Scottish and northern English formation from [ref]can[/ref] (v.1) in its sense of "know how to", + [ref]-y[/ref] (2). "Knowing", hence, "careful". A doublet of [c]cunning[/c] that flowed into distinct senses. Often used superciliously of Scots by their southern neighbors (and their American cousins).
	[m2][ex]The [c]Canny Scot[/c] is so well known as scarcely to require description. He carries caution, cunning, and selfishness to excess. Deceitful when a purpose is to be accomplished, he is not habitually deceitful. One thing he never loses sight of--his own interest. But of his own interest he is not the most enlightened judge. \["The Natural History of Scotsmen", in "The Argosy", December 1865\][/ex][/m]
	[m1]Related: [c]Cannily[/c]; [c]canniness[/c].
canoe (n.)
	[m1]1550s, originally in a West Indian context, from Spanish [c]canoa[/c], a term used by Columbus, from Arawakan (Haiti) [c]canaoua[/c]. Extended to rough-made or dugout boats generally. Early variants in English included [c]cano[/c], [c]canow[/c], [c]canoa[/c], etc., before spelling settled down c.1600.
canoe (v.)
	[m1]1842, from [ref]canoe[/ref] (n.). Related: [c]Canoed[/c]; [ref]canoing[/ref].
canoeing (n.)
	[m1]1870, verbal noun from [ref]canoe[/ref] (v.). Related: [c]Canoeist[/c].
canola (n.)
	[m1]"rapeseed", a euphemistic name coined 1978, supposedly involving [ref]Canada[/ref], where it was developed, and the root of [ref]oil[/ref] (n.).
canon (n.1)
	[m1]"church law", Old English [c]canon[/c], from Old French [c]canon[/c] or directly from Late Latin [c]canon[/c] "Church law", in classical Latin, "measuring line, rule", from Greek [c]kanon[/c] "any straight rod or bar; rule; standard of excellence", perhaps from [c]kanna[/c] "reed" (see [ref]cane[/ref] (n.)). Taken in ecclesiastical sense for "decree of the Church". General sense of "standard of judging" is from c.1600. Related: [c]Canonicity[/c].
canon (n.2)
	[m1]"clergyman", c.1200, from Anglo-French [c]canun[/c], from Old North French [c]canonie[/c] (Modern French [c]chanoine[/c]), from Church Latin [c]canonicus[/c] "clergyman living under a rule", noun use of Latin adjective [c]canonicus[/c] "according to rule" (in ecclesiastical use, "pertaining to the canon"), from Greek [c]kanonikos[/c], from [c]kanon[/c] "rule" (see [ref]canon[/ref] (n.1)).
canonical (adj.)
	[m1]early 15c., from Medieval Latin [c]canonicalis[/c], from Late Latin [c]canonicus[/c] "according to rule", in Church Latin, "pertaining to the canon" (see [ref]canon[/ref] (n.2)). Earlier was [c]canonial[/c] (early 13c.).
canonization (n.)
	[m1]late 14c., from Medieval Latin [c]canonizationem[/c] (nominative [c]canonizatio[/c]), noun of action from past participle stem of [c]canonizare[/c] (see [ref]canonize[/ref]).
canonize (v.)
	[m1]late 14c., "to place in the canon or calendar of saints", from Old French [c]cannonisier[/c] and directly from Medieval Latin [c]canonizare[/c], from Late Latin [c]canon[/c] "church rule" (see [ref]canon[/ref] (n.1)). Related: [c]Canonized[/c]; [c]cannonizing[/c].
canoodle (v.)
	[m1]"to indulge in caresses and fondling endearments" \[OED\], by 1850s, said to be U.S. slang, of uncertain origin. The earliest known sources are British, but they tend to identify the word as American. In the 1830s it seems to have been in use in Britain in a sense of "cheat" or "overpower". Related: [c]Canoodled[/c]; [c]canoodling[/c].
Canopus (n.)
	[m1]bright southern star, 1550s, ultimately from Greek [c]Kanopos[/c], [c]Kanobos[/c] perhaps from Egyptian [c]Kahi Nub[/c] "golden earth". The association with "weight" found in the name of the star in some northern tongues may reflect the fact that it never rises far above the horizon in those latitudes. Also the name of a town in ancient lower Egypt (famous for its temple of Serapis), hence [c]canopic jar[/c], [c]canopic vase[/c], which often held the entrails of embalmed bodies (1878).
canopy (n.)
	[m1]late 14c., from Old French [c]conope[/c] "bed-curtain" (Modern French [c]canapé[/c]), from Medieval Latin [c]canopeum[/c], dissimilated from Latin [c]conopeum[/c], from Greek [c]konopeion[/c] "Egyptian couch with mosquito curtains", from [c]konops[/c] "mosquito, gnat", of unknown origin. The same word ([c]canape[/c]) in French, Spanish, and Portuguese now means "sofa, couch". Italian [c]canape[/c] is a French loan word.
canopy (v.)
	[m1]c.1600, from [ref]canopy[/ref] (n.). Related: [c]Canopied[/c]; [c]canopying[/c].
cant (n.1)
	[m1]"insincere talk", 1709, earlier it was slang for "whining of beggars" (1640s), from the verb in this sense (1560s), from Old North French [c]canter[/c] (Old French [c]chanter[/c]) "to sing, chant", from Latin [c]cantare[/c], frequentative of [c]canere[/c] "to sing" (see [ref]chant[/ref] (v.)). Sense in English developed after 1680 to mean the jargon of criminals and vagabonds, thence applied contemptuously by any sect or school to the phraseology of its rival.
	[m2][ex]... Slang is universal, whilst Cant is restricted in usage to certain classes of the community: thieves, vagrom men, and -- well, their associates. ... Slang boasts a quasi-respectability denied to Cant, though Cant is frequently more enduring, its use continuing without variation of meaning for many generations. \[John S. Farmer, Forewords to "Musa Pedestris", 1896\][/ex][/m]
cant (n.2)
	[m1]"slope, slant", late 14c., Scottish, "edge, brink", from Old North French [c]cant[/c] "corner" (perhaps via Middle Low German [c]kante[/c] or Middle Dutch [c]kant[/c]), from Vulgar Latin [c]*canthus[/c], from Latin [c]cantus[/c] "iron tire of a wheel", possibly from a Celtic word meaning "rim of wheel, edge" (cf. Welsh [c]cant[/c] "bordering of a circle, tire, edge", Breton [c]cant[/c] "circle"), from PIE [c]*kam-bo-[/c] "corner, bend", from root [c]*kemb-[/c] "to bend, turn, change" (cf. Greek [c]kanthos[/c] "corner of the eye", Russian [c]kutu[/c] "corner").
cantabile (adj.)
	[m1]1724, from Italian, literally "singable, that can be sung", from [c]cantare[/c] "to sing" (see [ref]chant[/ref] (v.)).
Cantabrigian (adj.)
	[m1]"pertaining to Cambridge", 1540s, from Medieval Latin [c]Cantabrigia[/c] (see [ref]Cambridge[/ref]) + [ref]-an[/ref].
cantaloupe (n.)
	[m1]also [c]cantaloup[/c], 1739, from French, from Italian, from [c]Cantalupo[/c], name of a former Papal summer estate near Rome, where the melons first were grown in Europe after their introduction (supposedly from Armenia). The place name seems to be "singing wolf" and might refer to a spot where wolves gathered, but this might be folk etymology.
cantankerous (adj.)
	[m1]1772, said to be "a Wiltshire word", probably from an alteration (influenced by [c]raucous[/c]) of Middle English [c]contakour[/c] "troublemaker" (c.1300), from Anglo-French [c]contec[/c] "discord, strife", from Old French [c]contechier[/c] (Old North French [c]contekier[/c]), from [c]con-[/c] "with" + [c]teche[/c], related to [c]atachier[/c] "hold fast" (see [ref]attach[/ref]). With [ref]-ous[/ref]. Related: [c]Cantankerously[/c]; [c]cantankerousness[/c].
cantata (n.)
	[m1]1724, from Italian [c]cantata[/c], literally "that which is sung", past participle of [c]cantare[/c] "to sing" (see [ref]chant[/ref] (v.)).
canteen (n.)
	[m1]c.1710, "store in a military camp", from French [c]cantine[/c] "sutler's shop" (17c.), from Italian [c]cantina[/c] "wine cellar, vault", which is perhaps another of the many meanings that were attached to Latin [c]canto[/c] "corner"; in this case, perhaps "corner for storage". A Gaulish origin also has been proposed. Extended to "refreshment room at a military base, school, etc". from 1870. Meaning "small tin for water or liquor, carried by soldiers on the march, campers, etc". is from 1744, from a sense in French.
canter (v.)
	[m1]1706, from a contraction of [c]Canterbury gallop[/c] (1630s), "easy pace at which pilgrims ride to [ref]Canterbury[/ref]" (q.v.). Related: [c]Cantered[/c]; [c]cantering[/c].
canter (n.)
	[m1]1755, from [ref]canter[/ref] (v.).
Canterbury
	[m1]Old English [c]Cantware-buruh[/c] "fortified town of the Kentish people", from [c]Cant-ware[/c] "the people of Kent" (see [ref]Kent[/ref]). The Roman name was [c]Duroverno[/c], from Romano-British [c]*duro-[/c] "walled town".
	[m1]Pope Gregory the Great intended to make London, as the largest southern Anglo-Saxon city, the metropolitan see of southern England, but Christianity got a foothold first in the minor kingdom of Kent, whose heathen ruler Ethelbert had married a Frankish Christian princess. London was in the Kingdom of Essex and out of reach of the missionaries at first. Therefore, in part perhaps to flatter Ethelbert, his capital was made the cathedral city. Related: [c]Canterburian[/c].
canticle (n.)
	[m1]"short hymn", early 13c., from Latin [c]canticulum[/c] "a little song", diminutive of [c]canticum[/c] "song" (also a scene in Roman comedy enacted by one person and accompanied by music and dancing), from [c]cantus[/c] (see [ref]chant[/ref] (v.)).
cantilever (n.)
	[m1]1660s, probably from [ref]cant[/ref] (n.2) + [ref]lever[/ref], but earliest form (c.1610) was [c]cantlapper[/c]. First element also might be Spanish [c]can[/c] "dog", architect's term for an end of timber jutting out of a wall, on which beams rested. Related: [c]Cantilevered[/c].
cantina (n.)
	[m1]"bar room, saloon", 1892, Texas and U.S. southwest dialect, from Spanish and Italian form of [ref]canteen[/ref].
cantle (n.)
	[m1]early 14c., "a part, a portion", also "a section cut out of anything" (mid-15c.), from Old North French [c]cantel[/c] "corner, piece" (Old French [c]chantel[/c], Modern French [c]chanteau[/c]), from Medieval Latin [c]cantellus[/c], diminutive of [c]cantus[/c] "corner" (see [ref]cant[/ref] (n.2)).
canto (n.)
	[m1]1580s, from Italian [c]canto[/c] "song", from Latin [c]cantus[/c] "song" (see [ref]chant[/ref] (v.)). As "a section of a long poem", used in Italian by Dante, in English first by Spenser.
canton (n.)
	[m1]1530s, "corner, angle", from Middle French [c]canton[/c] "piece, portion of a country" (13c.), from Italian (Lombard dialect) [c]cantone[/c] "region", especially in the mountains, augmentative of Latin [c]canto[/c] "section of a country", literally "corner" (see [ref]cant[/ref] (n.2)). Originally in English a term in heraldry and flag descriptions; applied to the sovereign states of the Swiss republic from 1610s. Related: [c]Cantoned[/c].
Cantonese (n.)
	[m1]1816, from [c]Canton[/c], former transliteration of the name of the Chinese region now known in English as [c]Guangzhou[/c]. The older form of the name is from the old British-run, Hong Kong-based Chinese postal system. As an adjective from 1840.
cantonment (n.)
	[m1]1756, "military quarters", from French [c]cantonnement[/c], from  [c]cantonner[/c] "to divide into cantons" (14c.), from [c]canton[/c] (see [ref]canton[/ref]). Meaning "action of quartering troops" is from 1757.
cantor (n.)
	[m1]1530s, "church song-leader", from Latin [c]cantor[/c] "singer, poet, actor", agent noun from past participle stem of [c]canere[/c] "to sing" (see [ref]chant[/ref] (v.)). Applied in English to the Hebrew [c]chazan[/c] from 1893.
Canuck (n.)
	[m1]1835, perhaps a cross between [ref]Canada[/ref] and [ref]Chinook[/ref], the native people in the Columbia River region. In U.S., often but not always derogatory. As an adjective from 1853.
canula
	[m1]variant of [ref]cannula[/ref].
canvas (n.)
	[m1]"sturdy cloth made from hemp or flax", mid-14c., from Anglo-French [c]canevaz[/c], Old North French [c]canevach[/c], Old French [c]chanevaz[/c], literally "made of hemp, hempen", noun use of Vulgar Latin adjective [c]*cannapaceus[/c] "made of hemp", from Latin [c]cannabis[/c], from Greek [c]kannabis[/c] "hemp", a Scythian or Thracian word (see [ref]cannabis[/ref]).
	[m1]Latin adjectives in [c]-aceus[/c] sometimes were made in Romanic languages into nouns of augmentative or pejorative force. Especially as a surface for oil paintings from c.1700; hence "an oil painting" (1764).
canvas-back (n.)
	[m1]also [c]canvasback[/c], 1785 as a type of North American duck. Earlier as an adjective for a type of garment made of expensive stuff in front and cheap canvas in the back (c.1600); from [ref]canvas[/ref] (n.) + [ref]back[/ref] (n.).
canvass (v.)
	[m1]c.1500, from alternative spelling of [ref]canvas[/ref] (n.) and probably meaning, originally, "to toss or sift in a canvas sheet", hence "to shake out, examine carefully" (1520s); "to solicit votes" (1550s). The spelling with a double [c]-s-[/c] dates from 16c. Cf. Old French [c]canabasser[/c] "to examine carefully", literally "to sift through canvas". Related: [c]Canvassed[/c]; [c]canvassing[/c]. As a noun related to this, attested from c.1600.
canyon (n.)
	[m1]"narrow valley between cliffs", 1834, from Mexican Spanish [c]cañon[/c], extended sense of Spanish [c]cañon[/c] "a pipe, tube; deep hollow, gorge", augmentative of [c]cano[/c] "a tube", from Latin [c]canna[/c] "reed" (see [ref]cane[/ref] (n.)). But earlier spelling [c]callon[/c] (1560s) might suggest a source in [c]calle[/c] "street".
canzone (n.)
	[m1]1580s, from Italian [c]canzone[/c], from Latin [c]cantionem[/c] (nominative [c]cantio[/c]) "singing, song" (also source of Spanish [c]cancion[/c], French [c]chanson[/c]), noun of action from past participle stem of [c]canere[/c] "to sing" (see [ref]chant[/ref] (v.)). In Italian or Provençal, a song resembling the madrigal but less strict in style.
cap (n.)
	[m1]late Old English [c]cæppe[/c] "hood, head-covering, cape", from Late Latin [c]cappa[/c] "a cape, hooded cloak" (source of Spanish [c]capa[/c], Old North French [c]cape[/c], French [c]chape[/c]), possibly a shortened from [c]capitulare[/c] "headdress", from Latin [c]caput[/c] "head" (see [ref]head[/ref] (n.)).
	[m1]Meaning "women's head covering" is early 13c. in English; extended to men late 14c. Figurative [c]thinking cap[/c] is from 1839 ([c]considering cap[/c] is 1650s). Of cap-like coverings on the ends of anything (e.g. [c]hub-cap[/c]) from mid-15c. Meaning "contraceptive device" is first recorded 1916. That of "cap-shaped piece of copper lined with gunpowder and used to ignite a firearm" is c.1826; extended to paper version used in toy pistols, 1872 ([c]cap-pistol[/c] is from 1879).
	[m1]The Late Latin word apparently originally meant "a woman's head-covering", but the sense was transferred to "hood of a cloak", then to "cloak" itself, though the various senses co-existed. Old English took in two forms of the Late Latin word, one meaning "head-covering", the other "ecclesiastical dress" (see [ref]cape[/ref] (n.1)). In most Romance languages, a diminutive of Late Latin [c]cappa[/c] has become the usual word for "head-covering" (e.g. French [c]chapeau[/c]).
cap (v.)
	[m1]c.1400, "to put a cap on", from [ref]cap[/ref] (n.). Meaning "cover as with s cap" is from c.1600. Figurative sense of "go one better" is from 1580s. Related: [c]Capped[/c]; [c]capping[/c].
cap-a-pie (adj.)
	[m1]1520s, from Middle French [c]cap-à-pie[/c], literally "head to foot". The more usual French form is [c]de pied en cap[/c]. The French words are from Latin  [c]caput[/c] "head" (see [ref]head[/ref] (n.)) + [c]pedem[/c] "foot" (see [ref]foot[/ref] (n.)).
capability (n.)
	[m1]1580s, from [ref]capable[/ref] + [ref]-ity[/ref]. [c]Capabilities[/c] "undeveloped faculty or property" is attested from 1778.
capable (adj.)
	[m1]1560s, from Middle French [c]capable[/c] or directly from Late Latin [c]capabilis[/c] "receptive; able to grasp or hold", used by theologians, from Latin [c]capax[/c] "able to hold much, broad, wide, roomy"; also "receptive, fit for"; adjectival form of [c]capere[/c] "to grasp, lay hold, take, catch; undertake; take in, hold; be large enough for; comprehend", from PIE [c]*kap-[/c] "to grasp" (cf. Sanskrit [c]kapati[/c] "two handfuls"; Greek [c]kaptein[/c] "to swallow, gulp down"; Lettish [c]kampiu[/c] "seize"; Old Irish [c]cacht[/c] "servant-girl", literally "captive"; Welsh [c]caeth[/c] "captive, slave"; Gothic [c]haban[/c] "have, hold"; Old English [c]hæft[/c] "handle", [c]habban[/c] "to have, hold", Modern English [ref]have[/ref]). Related: [c]Capably[/c].
capacious (adj.)
	[m1]1610s, "able to contain", from Latin [c]capax[/c] (genitive [c]capacis[/c]) "able to take in", from [c]capere[/c] "to take" (see [ref]capable[/ref]) + [ref]-ous[/ref]. Meaning "able to hold much" is from 1630s. Related: [c]Capaciously[/c]; [c]capaciousness[/c].
capacitance (n.)
	[m1]1893, from [ref]capacity[/ref] + [ref]-ance[/ref].
capacitate (v.)
	[m1]1650s, from Latin [c]capacitas[/c] (see [ref]capacity[/ref]) + [ref]-ate[/ref] (2). Related: [c]Capacitation[/c].
capacitor (n.)
	[m1]"device which stores electricity", 1926, from [ref]capacity[/ref] with Latinate agent-noun ending.
capacity (n.)
	[m1]early 15c., from Middle French [c]capacité[/c] "ability to hold" (15c.), from Latin [c]capacitatem[/c] (nominative [c]capacitas[/c]) "breadth, capacity, capability of holding much", noun of state from [c]capax[/c] (genitive [c]capacis[/c]) "able to hold much", from [c]capere[/c] "to take" (see [ref]capable[/ref]). Meaning "largest audience a place can hold" is 1908.
caparison (n.)
	[m1]1570s, "cloth spread over a saddle", also "personal dress and ornaments", from Middle French [c]caparasson[/c] (15c., Modern French [c]caparaçon[/c]), from Spanish [c]caparazón[/c], perhaps from augmentative of Old Provençal [c]caparasso[/c] "a mantle with a hood", or Medieval Latin [c]caparo[/c], the name of a type of cape worn by women, literally "chaperon" (see [ref]chaperon[/ref]). Past participle adjective [c]caparisoned[/c] is attested from c.1600, from a verb [c]caparison[/c] (1590s), from French [c]caparaçonner[/c], from  [c]caparaçon[/c].
cape (n.1)
	[m1]garment, late Old English [c]capa[/c], [c]cæppe[/c], from Late Latin [c]cappa[/c] "hooded cloak" (see [ref]cap[/ref] (n.)). The modern word and meaning ("sleeveless cloak") are a mid-16c. reborrowing from French [c]cape[/c], from Spanish, in reference to a Spanish style.
cape (n.2)
	[m1]"promontory", late 14c., from Middle French [c]cap[/c] "cape; head", from Latin [c]caput[/c] "headland, head" (see [ref]capitulum[/ref]). The Cape of Good Hope in southern Africa has been [c]the Cape[/c] since 1660s. Sailors called low cloud banks that could be mistaken for landforms on the horizon [c]Cape fly-away[/c] (1769).
Cape Cod
	[m1]named 1602 by English navigator Bartholomew Gosnold for the abundance of fish his men caught there. [c]Cape Cod[/c], in reference to houses reminiscent of New England architecture, is attested from 1916.
capeesh
	[m1]variant spelling of [ref]capiche[/ref] (q.v.).
Capella
	[m1]bright northern star, the alpha of the constellation Auriga, by 17c., from Latin [c]capella[/c], literally "little she-goat" (Greek [c]kinesai kheimonas[/c]), diminutive of [c]capra[/c] "she-goat", fem. of [c]caper[/c] "goat".
caper (v.)
	[m1]1580s, apparently short for obsolete [c]capriole[/c] "to leap, skip", probably from Italian [c]capriolare[/c] "jump in the air" (see [ref]cab[/ref]). Related: [c]Capered[/c]; [c]capering[/c].
caper (n.1)
	[m1]type of prickly Mediterranean bush, also in reference to the plant's edible buds, late 14c., from Latin [c]capparis[/c] (source of Italian [c]cappero[/c], French [c]câpre[/c], German [c]Kaper[/c]), from Greek [c]kapparis[/c] "the caper plant or its fruit", of uncertain origin. Arabic [c]kabbar[/c], Persian [c]kabar[/c] are from Greek. Perhaps reborrowed into English 16c. The final [c]-s[/c] was mistaken for a plural inflection in English and dropped.
caper (n.2)
	[m1]by 1590s, "playful leap or jump", from [ref]caper[/ref] (v.); meaning "prank" is from 1840; that of "crime" is from 1926. To [c]cut capers[/c] "dance in a frolicsome way" is from c.1600.
capias (n.)
	[m1]writ of arrest issued by a court, mid-15c., from Latin [c]capias[/c], literally "thou mayest take", typical first word of such a writ; properly 2nd person singular present subjunctive of [c]capere[/c] "to catch, seize, hold" (see [ref]capable[/ref]).
capiche
	[m1]1940s slang, from Italian [c]capisci?[/c] "do you understand?" from [c]capire[/c] "to understand", from Latin [c]capere[/c] "seize, grasp, take" (see [ref]capable[/ref]). Also spelled [c]coppish[/c], [c]kabish[/c], [c]capeesh[/c], etc.
capillarity (n.)
	[m1]1806, from French [c]capillarité[/c], from Latin [c]capillaris[/c] (see [ref]capillary[/ref]).
capillary (adj.)
	[m1]1650s, "of or pertaining to the hair", from Latin [c]capillaris[/c] "of hair", from [c]capillus[/c] "hair" (of the head); perhaps related to [c]caput[/c] "head" (but de Vaan finds this "difficult on the formal side" and "far from compelling, since [c]capillus[/c] is a diminutive, and would mean 'little head', which hardly amounts to 'hair'"). Borrowed earlier as [c]capillar[/c] (14c.). Meaning "taking place in capillary vessels" is from 1809. [c]Capillary attraction[/c] attested from 1813. As a noun, "capillary blood vessel", from 1660s.
capital (adj.)
	[m1]early 13c., "of or pertaining to the head", from Old French [c]capital[/c], from Latin [c]capitalis[/c] "of the head", hence "capital, chief, first", from [c]caput[/c] (genitive [c]capitis[/c]) "head" (see [ref]capitulum[/ref]).
	[m1]Meaning "principal" is early 15c. Of letters, "upper case", from late 14c. A [c]capital[/c] crime (1520s) is one that affects the life or "head"; [c]capital[/c] had a sense of "deadly, mortal" from late 14c. in English, a sense also found in Latin. The felt connection between "head" and "life, mortality" also existed in Old English: e.g. [c]heafodgilt[/c] "deadly sin, capital offense", [c]heafdes þolian[/c] "to forfeit life". [c]Capital punishment[/c] was in Blackstone (1765) and classical Latin [c]capitis poena[/c].
	[m1][c]Capital gain[/c] is recorded from 1921. [c]Capital goods[/c] is recorded from 1899. Of ships, "first-rate, of the line", attested from 1650s. Related: [c]Capitally[/c].
capital (n.1)
	[m1]early 15c., "a capital letter", from [ref]capital[/ref] (adj.). The meaning "capital city" is first recorded 1660s (the Old English word was [c]heafodstol[/c]). The financial sense is from 1610s (Middle English had [c]chief money[/c] "principal fund", mid-14c.), from Medieval Latin [c]capitale[/c] "stock, property", noun use of neuter of [c]capitalis[/c] "capital, chief, first". (The noun use of this adjective in classical Latin was for "a capital crime".)
	[m2][ex]\[The term [c]capital[/c]\] made its first appearance in medieval Latin as an adjective [c]capitalis[/c] (from [c]caput[/c], head) modifying the word [c]pars[/c], to designate the principal sum of a money loan. The principal part of a loan was contrasted with the "usury"--later called interest--the payment made to the lender in addition to the return of the sum lent. This usage, unknown to classical Latin, had become common by the thirteenth century and possibly had begun as early as 1100 A.D., in the first chartered towns of Europe. \[Frank A. Fetter, "Reformulation of the Concepts of Capital and Income in Economics and Accounting", 1937, in "Capital, Interest, & Rent", 1977\][/ex][/m]
	[m1]Also see [ref]cattle[/ref], and cf. sense development of [ref]fee[/ref], [ref]pecuniary[/ref].
capital (n.2)
	[m1]"head of a column or pillar", late 13c., from Anglo-French [c]capitel[/c], Old French [c]chapitel[/c], or directly from Latin [c]capitellum[/c] "little head", diminutive of [c]caput[/c] (see [ref]capitulum[/ref]).
capital letter (n.)
	[m1]late 14c.; see [ref]capital[/ref] (adj.). So called because it is at the "head" of a sentence or word.
capitalise (v.)
	[m1]chiefly British English spelling of [ref]capitalize[/ref] (q.v.). For suffix, see [ref]-ize[/ref].
capitalism (n.)
	[m1]1854, "condition of having capital"; from [ref]capital[/ref] (n.1) + [ref]-ism[/ref]. Meaning "political/economic system which encourages capitalists" is recorded from 1872.
capitalist (n.)
	[m1]1791, "man of money", from French [c]capitaliste[/c], a coinage of the Revolution and a term of reproach; see [ref]capital[/ref] (n.1) + [ref]-ist[/ref]. Related: [c]Capitalistic[/c].
capitalization (n.)
	[m1]1860, "act of converting (assets) to capital", noun of action from [ref]capitalize[/ref] in the financial sense. Meaning "act of writing or printing in capital letters" is recorded from 1864.
capitalize (v.)
	[m1]"write or print in capital letters", 1764, from [ref]capital[/ref] (n.1) + [ref]-ize[/ref]. Meaning "to convert (assets) to capital" is recorded from 1868. Related: [c]Capitalized[/c]; [c]capitalizing[/c].
capitate (adj.)
	[m1]"head-shaped", 1660s, from Latin [c]capitatus[/c] "headed", from [c]caput[/c] "head" (see [ref]capitulum[/ref]).
capitation (n.)
	[m1]1610s, "counting of heads", from Late Latin [c]capitationem[/c] (nominative [c]capitatio[/c]), noun of action from past participle stem of a verb derived from [c]caput[/c] "head" (see [ref]capitulum[/ref]). Meaning "levying of a poll tax" is from 1640s.
Capitol (n.)
	[m1]"building where U.S. Congress meets", 1793 (in writings of Thomas Jefferson), from Latin [c]Capitolium[/c], temple of Jupiter Optimus Maximus on the Capitoline Hill in ancient Rome. Used earlier of Virginia state houses (1699). Its use in American public architecture deliberately evokes Roman republican imagery. With reference to the Roman citadel, it is recorded in English from late 14c., via Old North French [c]capitolie[/c]. Relationship of [c]Capitoline[/c] to [ref]capital[/ref] is likely but not certain.
capitulate (v.)
	[m1]1570s, "to draw up in chapters" (i.e., under "heads"), in part a back-formation from [ref]capitulation[/ref], in part from Medieval Latin [c]capitulatus[/c], past participle of [c]capitulare[/c] "to draw up in heads or chapters, arrange conditions". Often of terms of surrender, hence meaning "to yield on stipulated terms" (1680s). Related: [c]Capitulated[/c]; [c]capitulating[/c].
capitulation (n.)
	[m1]1530s, "an agreement", from Middle French [c]capitulation[/c], noun of action from [c]capituler[/c] "agree on specified terms", from Medieval Latin [c]capitulare[/c] "to draw up in heads or chapters, arrange conditions", from [c]capitulum[/c] "chapter", in classical Latin "heading", literally "a little head", diminutive of [c]caput[/c] (genitive [c]capitis[/c]) "head" (see [ref]capitulum[/ref]). Meaning narrowed by mid-17c. to "make terms of surrender".
capitulum (n.)
	[m1]used in various senses in English; Latin, literally "little head", diminutive of [c]caput[/c] "head", also "leader, guide, chief person; summit; capital city; origin, source, spring", figuratively "life, physical life"; in writing "a division, paragraph"; of money, "the principal sum", from PIE [c]*kaput-[/c] "head" (see [ref]head[/ref] (n.)).
capnomancy (n.)
	[m1]"divination by smoke", c.1600, from Latinized form of Greek [c]kapnos[/c] "smoke" + [ref]-mancy[/ref].
capo (n.1)
	[m1]"leader of a Mafia 'family,' " 1952, Italian, literally "head" (see [ref]head[/ref] (n.)).
capo (n.2)
	[m1]"pitch-altering device for a stringed instrument", 1946, short for [c]capo tasto[/c] (1876), from Italian, literally "head stop" (see [ref]head[/ref] (n.)).
capon (n.)
	[m1]"a castrated cock", late Old English [c]capun[/c], from Latin [c]caponem[/c] (nominative [c]capo[/c]) "castrated cock" (also source of French [c]chapon[/c], Spanish [c]capon[/c], Italian [c]cappone[/c]), perhaps literally "to strike off", from PIE root [c]*(s)kep-[/c] "to cut" (see [ref]hatchet[/ref] (n.)). Probably reinforced in Middle English by cognate Old North French [c]capon[/c].
capote (n.)
	[m1]"long cloak with a hood", 1812, from French [c]capote[/c], fem. of [c]capot[/c] (17c.), diminutive of [c]cape[/c] (see [ref]cape[/ref] (n.1)).
Cappadocia (n.)
	[m1]ancient name for the region roughly corresponding to modern Turkey, from Greek [c]Kappadokía[/c], perhaps ultimately from Persian [c]Hvaspadakhim[/c] "land of fine horses". In ancient Athens, Cappadocians were notorious as knaves and cowards, but the region's horses were celebrated.
cappella
	[m1]see [ref]a cappella[/ref].
cappuccino (n.)
	[m1]1948, from Italian [c]cappuccino[/c], from [c]Capuchin[/c] in reference to the beverage's color and its supposed resemblance to that of the brown hoods of the Friars Minor [c]Capuchins[/c] (see [ref]Capuchin[/ref]).
Capri
	[m1]island in the Bay of Naples, of unknown origin: Latin [c]capra[/c] "she-goat", Greek [c]kapros[/c] "boar", Etruscan [c]capra[/c] "burial place" all have been suggested. As a type of wine, 1877; as a type of pants, 1956 (see [ref]Capri pants[/ref]).
Capri pants
	[m1]1956 (said to have been designed c.1948), from [ref]Capri[/ref], Italian island; so called perhaps because they were first popular in Capri, which was emerging as a European holiday destination about this time (cf. [c]Bermuda shorts[/c]).
capriccio (n.)
	[m1]1690s as a term in music for a kind of free composition, from Italian [c]capriccio[/c] "sudden start or motion" (see [ref]caprice[/ref]). Earlier it meant "prank, trick" (1660s); "caprice" (c.1600).
caprice (n.)
	[m1]"sudden change of mind", 1660s, from French [c]caprice[/c] "whim" (16c.), from Italian [c]capriccio[/c] "whim", originally "a shivering", possibly from [c]capro[/c] "goat", with reference to frisking, from Latin [c]capreolus[/c] "wild goat" (see [ref]cab[/ref]). But another theory connects the Italian word with [c]capo[/c] "head" + [c]riccio[/c] "curl, frizzled", literally "hedgehog" (from Latin [c]ericius[/c]). The notion in this case would be of the hair standing on end in horror, hence the person shivering in fear.
capricious (adj.)
	[m1]1590s, from French [c]capricieux[/c] "whimsical" (16c.), from Italian [c]capriccioso[/c], from [c]capriccio[/c] (see [ref]caprice[/ref]). Related: [c]Capriciously[/c]; [c]capriciousness[/c].
Capricorn
	[m1]zodiac sign, late Old English, from Latin [c]Capricornus[/c], literally "horned like a goat", from [c]caper[/c] (genitive [c]capri[/c]) "goat" (see [ref]cab[/ref]) + [c]cornu[/c] "horn" (see [ref]horn[/ref] (n.)); a loan-translation of Greek [c]Aigokheros[/c], the name of the constellation. Extended 1894 to persons born under the sign.
caprine (adj.)
	[m1]"goat-like", c.1600, from Latin [c]caprinus[/c], from [c]caper[/c] "goat" (see [ref]cab[/ref]) + adjectival suffix [c]-inus[/c].
capris (n.)
	[m1]"Capri pants", 1966, see [ref]Capri pants[/ref].
capsaicin
	[m1]from [ref]capsicum[/ref], from which it is extracted + chemical suffixes.
Capsicum (n.)
	[m1]genus of pepper plants, 1660s, of unknown origin, a word said to have been chosen by French botanist Joseph Pitton de Tournefort (1656-1708); perhaps irregularly formed from Latin [c]capsa[/c] "box" (see [ref]case[/ref] (n.2)).
capsid (adj.)
	[m1]1889 in biology, "pertaining to capsidae", a type of insect, from Latin [c]capsa[/c] "box" (see [ref]case[/ref] (n.2)).
capsize (v.)
	[m1]1780 (transitive); 1792 (intransitive), a nautical word of obscure origin, perhaps (as Skeat suggests) from Spanish [c]capuzar[/c] "to sink by the head", from [c]cabo[/c] "head", from Latin [c]caput[/c] (see [ref]capitulum[/ref]). For sense, cf. French [c]chavirer[/c] "to capsize, upset", [c]faire capot[/c] "capsize"; Provençal [c]cap virar[/c] "to turn the head". Related: [c]Capsized[/c]; [c]capsizing[/c].
capstan (n.)
	[m1]late 14c., from Old French [c]cabestant[/c], from Old Provençal [c]cabestan[/c], from [c]capestre[/c] "pulley cord", from Latin [c]capistrum[/c] "halter", from [c]capere[/c] "to hold, take" (see [ref]capable[/ref]).
capstone (n.)
	[m1]also [c]cap-stone[/c], topmost stone in a construction, 1680s, from [ref]cap[/ref] + [ref]stone[/ref] (n.). Earliest use is figurative.
capsule (n.)
	[m1]1650s, from French [c]capsule[/c] "a membranous sac" (16c.), from Latin [c]capsula[/c] "small box or chest", diminutive of [c]capsa[/c] "box, case, chest" (see [ref]case[/ref] (n.2)). Medicinal sense is 1875; shortened form [c]cap[/c] is from 1942. Sense in [c]space capsule[/c] is first recorded 1954. As an adjective from 1938. Related: [c]Capsular[/c].
capsulize (v.)
	[m1]of news, etc., 1950, from [ref]capsule[/ref] + [ref]-ize[/ref]. Related: [c]Capsulized[/c]; [c]capsulizing[/c].
captain (n.)
	[m1]late 14c., [c]capitayn[/c], "a leader, chief, one who stands at the head of others", from Old French [c]capitaine[/c] "captain, leader", from Late Latin [c]capitaneus[/c] "chief", noun use of adjective [c]capitaneus[/c] "prominent, chief", from Latin [c]caput[/c] (genitive [c]capitis[/c]) "head" (see [ref]capitulum[/ref]).
	[m1]Military sense of "officer who commands a company" (rank between major and lieutenant) is from 1560s; naval sense of "officer who commands a man-of-war" is from 1550s, extended to "master or commander of a vessel of any kind" by 1704. Sporting sense is first recorded 1823.
captain (v.)
	[m1]1590s, from [ref]captain[/ref] (n.). Related: [c]Captained[/c]; [c]captaining[/c].
captaincy (n.)
	[m1]1818, from [ref]captain[/ref] (n.) on the model of [ref]lieutenancy[/ref] or some similar word where the [c]-c-[/c] is etymologically justified.
captation (n.)
	[m1]1520s, from Middle French [c]captation[/c], from Latin [c]captationem[/c] (nominative [c]captatio[/c]) "a reaching after, a catching at", noun of action from past participle stem of [c]captare[/c] (see [ref]catch[/ref] (v.)).
caption (n.)
	[m1]late 14c., "taking, seizure", from Old French [c]capcion[/c] "arrest, capture, imprisonment", or directly from Latin [c]captionem[/c] (nominative [c]capito[/c]) "a catching, seizing, holding, taking", noun of action from past participle stem of [c]capere[/c] "to take" (see [ref]capable[/ref]).
	[m1]From 17c. used especially in law, and there via its appearance at the head of legal document involving seizure ([c]"Certificate of caption"[/c], etc.), the word's sense was extended to "the beginning of any document"; thus "heading of a chapter or section of an article" (1789), and, especially in U.S., "description or title below an illustration" (1919).
caption (v.)
	[m1]by 1901, from [ref]caption[/ref] (n.). Related: [c]Captioned[/c]; [c]captioning[/c].
captious (adj.)
	[m1]c.1400, [c]capcyus[/c], from Middle French [c]captieux[/c] (15c.) or directly from Latin [c]captiosus[/c] "fallacious", from [c]captionem[/c] (nominative [c]captio[/c]) "a deceiving, fallacious argument", literally "a taking (in)", from [c]captus[/c], past participle of [c]capere[/c] "to take, catch" (see [ref]capable[/ref]). Related: [c]Captiously[/c]; [c]captiousness[/c].
captivate (v.)
	[m1]1520s, "to enthrall with charm", from Late Latin [c]captivatus[/c], past participle of [c]captivare[/c] "to take, capture", from [c]captivus[/c] (see [ref]captive[/ref]). Literal sense (1550s) is rare or obsolete in English, which uses [ref]capture[/ref] (q.v.). Latin [c]captare[/c] "to take, hold" also had a transferred sense of "to entice, entrap, allure". Related: [c]Captivated[/c]; [c]captivating[/c]; [c]captivatingly[/c].
captive (adj.)
	[m1]late 14c., "imprisoned, enslaved", from Latin [c]captivus[/c] "caught, taken prisoner", from [c]captus[/c], past participle of [c]capere[/c] "to take, hold, seize" (see [ref]capable[/ref]). As a noun from c.1400; an Old English noun was [c]hæftling[/c], from [c]hæft[/c] "taken, seized".
captivity (n.)
	[m1]late 14c., Old French [c]*captivite[/c] or directly from Latin [c]captivitatem[/c] (nominative [c]captivitas[/c]), from [c]captivus[/c] (see [ref]captive[/ref] (n.)). An Old English cognate word for it was [c]gehæftnes[/c] (see [ref]haft[/ref]).
captor (n.)
	[m1]1680s, from Latin [c]captor[/c] "a catcher", agent noun from [c]captus[/c], past participle of [c]capere[/c] "to take" (see [ref]capable[/ref]). Earlier it meant "censor" (1640s). Fem. form [c]captress[/c] recorded from 1867.
capture (n.)
	[m1]1540s, from Middle French [c]capture[/c] "a taking", from Latin [c]captura[/c] "a taking" (especially of animals), from [c]captus[/c] (see [ref]captive[/ref]).
capture (v.)
	[m1]1795, from [ref]capture[/ref] (n.); in chess, checkers, etc., 1820. Related: [c]Captured[/c]; [c]capturing[/c]. Earlier verb in this sense was [c]captive[/c] (early 15c.).
Capuchin (n.)
	[m1]1520s, from Middle French [c]capuchin[/c] (16c., Modern French [c]capucin[/c]), from Italian [c]capuccino[/c], diminutive of [c]capuccio[/c] "hood", augmentative of [c]cappa[/c] (see [ref]cap[/ref] (n.)). Friar of the Order of St. Francis, under the rule of 1528, so called from the pointed hoods on their cloaks. As a type of monkey, 1785, from the shape of the hair on its head, thought to resemble a cowl.
caput (n.)
	[m1]"head", in various senses, from Latin [c]caput[/c] (see [ref]capitulum[/ref]).
capybara (n.)
	[m1]South American rodent, 1774, from some Tupi (Brazilian) native name.
car (n.)
	[m1]c.1300, "wheeled vehicle", from Anglo-French [c]carre[/c], Old North French [c]carre[/c], from Vulgar Latin [c]*carra[/c], related to Latin [c]carrum[/c], [c]carrus[/c] (plural [c]carra[/c]), originally "two-wheeled Celtic war chariot", from Gaulish [c]karros[/c], a Celtic word (cf. Old Irish and Welsh [c]carr[/c] "cart, wagon", Breton [c]karr[/c] "chariot"), from PIE [c]*krsos[/c], from root [c]*kers-[/c] "to run" (see [ref]current[/ref] (adj.)).
	[m1]"From 16th to 19th c. chiefly poetic, with associations of dignity, solemnity, or splendour ..." \[OED\]. Used in U.S. of railway carriages by 1826; extension to "automobile" is by 1896. [c]Car bomb[/c] first 1972, in reference to Northern Ireland. The Latin word also is the source of Italian and Spanish [c]carro[/c], French [c]char[/c].
car-pool (n.)
	[m1]also [c]carpool[/c], 1942, American English, from [ref]car[/ref] + [ref]pool[/ref] (n.2). As a verb from 1962. Related: [c]Carpooled[/c]; [c]carpooling[/c].
carabineer (n.)
	[m1]"mounted soldier armed with a carbine", 1670s, from French [c]carabinier[/c] (17c.), from [c]carabine[/c] "carbine" (see [ref]carbine[/ref]). Italian [c]carabinieri[/c] "soldiers serving as a police force" is the same word.
carabinieri (n.)
	[m1]"Italian police" (plural), from Italian [c]carabinieri[/c], plural of [c]carabiniere[/c], from French [c]carabinier[/c] (see [ref]carabineer[/ref]).
carafe (n.)
	[m1]1786, from French [c]carafe[/c] (17c.), from Italian [c]caraffa[/c] (or Spanish [c]garrafa[/c]), probably from Arabic [c]gharraf[/c] "drinking cup", or Persian [c]qarabah[/c] "a large flagon".
caramba
	[m1]exclamation of dismay or surprise, 1835, from Spanish, said to be a euphemism for [c]carajo[/c] "penis", from Vulgar Latin [c]*caraculum[/c] "little arrow".
caramel (n.)
	[m1]1725, from French [c]caramel[/c] "burnt sugar" (17c.), via Old Spanish [c]caramel[/c] (modern [c]caramelo[/c]), ultimately from Medieval Latin [c]cannamellis[/c], traditionally from Latin [c]canna[/c] (see [ref]cane[/ref] (n.)) + [c]mellis[/c], genitive of [c]mel[/c] "honey" (see [ref]Melissa[/ref]). But some give the Medieval Latin word an Arabic origin, or trace it to Latin [c]calamus[/c] "reed, cane".
caramelize (v.)
	[m1]1837, from [ref]caramel[/ref] + [ref]-ize[/ref]. Earlier was past participle adjective [c]carameled[/c] (1727). Related: [c]Caramelized[/c]; [c]caramelizing[/c].
carapace (n.)
	[m1]1836, from French [c]carapace[/c] "tortoise shell" (18c.), from Spanish [c]carapacho[/c] or Portuguese [c]carapaça[/c], of uncertain origin, perhaps somehow from Latin [c]capa[/c] (see [ref]cape[/ref] (n.1)).
carat (n.)
	[m1]also [c]karat[/c], mid-15c., from Middle French [c]carat[/c] "measure of the fineness of gold" (14c.), from Italian [c]carato[/c] or Medieval Latin [c]carratus[/c], both from Arabic [c]qirat[/c] "fruit of the carob tree", also "weight of 4 grains", from Greek [c]keration[/c] "carob seed", also the name of a small weight of measure (one-third obol), literally "little horn" diminutive of [c]keras[/c] "horn" (see [ref]kerato-[/ref]).
	[m1]Carob beans were a standard for weighing small quantities. As a measure of diamond weight, from 1570s in English. The Greek measure was the equivalent of the Roman [c]siliqua[/c], which was one-twentyfourth of a golden solidus of Constantine; hence [c]karat[/c] took on a sense of "a proportion of one twentyfourth" and became a measure of gold purity (1550s). Eighteen carat gold is eighteen parts gold, six parts alloy. It is unlikely that the classical carat ever was a measure of weight for gold.
caravan (n.)
	[m1]1580s, from Middle French [c]caravane[/c], from Old French [c]carvane[/c], [c]carevane[/c] "caravan" (13c.), or Medieval Latin [c]caravana[/c], picked up during the Crusades from Persian [c]karwan[/c] "group of desert travelers" (which Klein connects to Sanskrit [c]karabhah[/c] "camel"). Used in English for "vehicle" 17c., especially for a covered cart. Hence, in modern British use (from 1930s), often a rough equivalent of the U.S. [c]mobile home[/c].
caravansary (n.)
	[m1]alternative spelling of [ref]caravanserai[/ref].
caravanserai (n.)
	[m1]1590s, [c]carvanzara[/c], "Eastern inn (with a large central court) catering to caravans", ultimately from Persian [c]karwan-sarai[/c], from [c]karwan[/c] (see [ref]caravan[/ref]) + [c]sara'i[/c] "palace, mansion; inn", from Iranian base [c]*thraya-[/c] "to protect" (see [ref]seraglio[/ref]).
caravel (n.)
	[m1]1520s, from Middle French [c]caravelle[/c] (15c.), from Spanish [c]carabela[/c] or Portuguese [c]caravela[/c], diminutive of [c]caravo[/c] "small vessel", from Late Latin [c]carabus[/c] "small wicker boat covered with leather", from Greek [c]karabos[/c], literally "beetle, lobster" (see [ref]scarab[/ref]). Earlier form [c]carvel[/c] (early 15c.) survives in [c]carvel-built[/c] (adj.).
caraway (n.)
	[m1]late 13c., from Old Spanish [c]alcarahuaya[/c], [c]alcaravea[/c], from Arabic [c]al-karawiya[/c], of unknown origin but suspected to be somehow from Greek [c]karon[/c] "cumin". Also as Anglo-Latin [c]carvi[/c], Old French [c]carvi[/c].
carb (n.)
	[m1]1942 as an abbreviation of [ref]carburetor[/ref]; c.2000 as short for [ref]carbohydrate[/ref].
carbide (n.)
	[m1]compound formed by combination of carbon and another element, 1848, from [c]carb-[/c], comb. form of [ref]carbon[/ref] + chemical suffix [ref]-ide[/ref]. The earlier word was [c]carburet[/c].
carbine (n.)
	[m1]short rifle, 1580s, from French [c]carabine[/c] (Middle French [c]carabin[/c]), used of light horsemen and also of the weapon they carried, of uncertain origin, perhaps from Medieval Latin [c]Calabrinus[/c] "Calabrian" (i.e., "rifle made in Calabria"). A less-likely theory (Gamillscheg, etc.) connects it to Old French [c]escarrabin[/c] "corpse-bearer during the plague", literally (probably) "carrion beetle", said to have been an epithet for archers from Flanders.
carbo-
	[m1]before vowels [c]carb-[/c], comb. form meaning "Carbon", abstracted 1810 from [ref]carbon[/ref].
carbohydrate (n.)
	[m1]1851, from [ref]carbo-[/ref], comb. form of [c]carbon[/c], + [ref]hydrate[/ref] (n.), denoting compound produced when certain substances combine with water, from Greek [c]hydor[/c] "water" (see [ref]water[/ref] (n.1)).
	[m2][ex]The name [c]carbohydrate[/c] was given to these compounds because, in composition, they are apparently [c]hydrates[/c] of [c]carbon[/c]. In structure, however, they are far more complex. \[Flood\][/ex][/m]
carbolic (adj.)
	[m1]1836, from [c]carb-[/c], comb. form of [ref]carbon[/ref] + [ref]-ol[/ref] "oil" + [ref]-ic[/ref].
carbon (n.)
	[m1]non-metallic element, 1789, coined 1787 in French by Lavoisier as [c]charbone[/c], from Latin [c]carbonem[/c] (nominative [c]carbo[/c]) "a coal, glowing coal; charcoal", from PIE root [c]*ker-[/c] (4) "heat, fire, to burn" (cf. Latin [c]cremare[/c] "to burn"; Sanskrit [c]krsna[/c] "black, burnt", [c]kudayati[/c] "singes"; Lithuanian [c]kuriu[/c] "to heat", [c]karštas[/c] "hot", [c]krosnis[/c] "oven"; Old Church Slavonic [c]kurjo[/c] "to smoke", [c]krada[/c] "fireplace, hearth"; Russian [c]ceren[/c] "brazier"; Old High German [c]harsta[/c] "roasting"; Gothic [c]hauri[/c] "coal"; Old Norse [c]hyrr[/c] "fire"; Old English [c]heorð[/c] "hearth").
	[m1][c]Carbon 14[/c], long-lived radioactive isotope used in dating organic deposits, is from 1936. [c]Carbon dating[/c] (using carbon 14) is recorded from 1958. [c]Carbon cycle[/c] is attested from 1912. [c]Carbon footprint[/c] was in use by 2001. [c]Carbon paper[/c] (soon to be obsolete) is from 1895.
carbon copy (n.)
	[m1]1895, from [ref]carbon[/ref] (paper) + [ref]copy[/ref] (n.). A copy on paper made using carbon paper. The figurative sense is from 1944. Also as a verb, "send a carbon copy (of something)", and as such often abbreviated [c]c.c.[/c]
carbon dioxide (n.)
	[m1]1869, so called because it consists of one [ref]carbon[/ref] and two [ref]oxygen[/ref] atoms. The chemical was known since mid-18c. under the name [c]fixed air[/c]; later as [c]carbonic acid gas[/c] (1791). "The term [c]dioxide[/c] for an oxide containing two atoms of oxygen came into use in the middle of the 19th century". \[Flood\].
carbon monoxide (n.)
	[m1]1869, so called because it consists of one [ref]carbon[/ref] and one [ref]oxygen[/ref] atom (as opposed to [ref]carbon dioxide[/ref], which has two of the latter). An older name for it was [c]carbonic oxide gas[/c].
carbonate (n.)
	[m1]1794, from French [c]carbonate[/c] "salt of carbonic acid" (Lavoisier), from Modern Latin [c]carbonatem[/c] "a carbonated (substance)", from Latin [c]carbo[/c] (see [ref]carbon[/ref]).
carbonate (v.)
	[m1]1805, "to form into a carbonate", from [ref]carbonate[/ref] (n.) by influence of French [c]carbonater[/c] "transform into a carbonate". Meaning "to impregnate with carbonic acid gas (i.e. [ref]carbon dioxide[/ref])" is from 1850s. Related: [ref]Carbonated[/ref]; [c]carbonating[/c].
carbonated (adj.)
	[m1]"containing carbon dioxide", 1858, past participle adjective from [ref]carbonate[/ref] (v.).
carbonation (n.)
	[m1]1881, from [c]carbonic[/c] acid, an old name for carbon dioxide (see [ref]carbonate[/ref] (n.)) + [ref]-ation[/ref].
Carboniferous (adj.)
	[m1]1830 with reference the geological period, from a word formed in English in 1799 to mean "coal-bearing", from Latin [c]carbo[/c] (genitive [c]carbonis[/c]) "coal" (see [ref]carbon[/ref]) + [c]-ferous[/c] "producing, containing, bearing", from [c]ferre[/c] "to bear" (see [ref]infer[/ref]). The great coal beds of Europe were laid down during this period. As a stand-alone noun (short for [c]Carboniferous Period[/c]) from 1940s.
Carborundum (n.)
	[m1]silicon carbide used as an abrasive, (reg. trademark U.S. June 21, 1892, by Carborundum Co. of Monongahela City, Pa.), from [ref]carbon[/ref] + [ref]corundum[/ref].
carboy (n.)
	[m1]"large globular bottle covered with basketwork", 1753, probably ultimately from Persian [c]qarabah[/c] "large flagon".
carbs (n.)
	[m1]see [ref]carb[/ref].
carbuncle (n.)
	[m1]early 13c., "fiery jewel", from Old North French [c]carbuncle[/c] (Old French [c]charbocle[/c], [c]charboncle[/c]) "carbuncle-stone", also "carbuncle, boil", from Latin [c]carbunculus[/c] "red gem", also "red, inflamed spot", literally "a little coal", from [c]carbo[/c] (genitive [c]carbonis[/c]) "coal" (see [ref]carbon[/ref]). Originally of rubies, garnets, and other red jewels; in English the word was applied to tumors from late 14c.
carbuncular (adj.)
	[m1]1737, from Latin [c]carbunculus[/c] (see [ref]carbuncle[/ref]) + [ref]-ar[/ref].
carburetor (n.)
	[m1]device to enhance a gas flame, 1866, from [c]carburet[/c] "compound of carbon and another substance" (1795, now displaced by [ref]carbide[/ref]), also used as a verb, "to combine with carbon" (1802); from [c]carb-[/c], comb. form of [ref]carbon[/ref], + [c]-uret[/c], an archaic suffix formed from Modern Latin [c]-uretum[/c] to parallel French words in [c]-ure[/c]. Motor vehicle sense is from 1896.
carcass (n.)
	[m1]late 13c., from Anglo-French [c]carcois[/c], from or influenced by Old French [c]charcois[/c] (Modern French [c]carcasse[/c]) "trunk of a body, chest, carcass", and Anglo-Latin [c]carcosium[/c] "dead body", all of uncertain origin. Not used of humans after c.1750, except contemptuously. Italian [c]carcassa[/c] probably is a French loan word.
carceral (adj.)
	[m1]"pertaining to prisons or a prison", 1570s, from Latin [c]carceralis[/c], from [c]carcer[/c] "prison, jail; starting place in a race course" (see [ref]incarceration[/ref]).
carcinogen (n.)
	[m1]"cancer-causing substance", 1853, from [ref]carcinoma[/ref] + [ref]-gen[/ref].
carcinogenic (adj.)
	[m1]1926, from [ref]carcinogen[/ref] + [ref]-ic[/ref].
carcinoma (n.)
	[m1]"malignant tumor", 1721, from Latin [c]carcinoma[/c], from Greek [c]karkinoma[/c] "a cancer", from [c]karkinos[/c] "cancer", literally "crab" (see [ref]cancer[/ref]) + [ref]-oma[/ref].
card (n.1)
	[m1]c.1400, "playing card", from Middle French [c]carte[/c] (14c.), from Latin [c]charta[/c] "leaf of paper, tablet", from Greek [c]khartes[/c] "layer of papyrus", probably from Egyptian. Form influenced after 14c. by Italian [c]carta[/c] (see [ref]chart[/ref] (n.)).
	[m1]Sense of "playing cards" also is oldest in French. Sense in English extended by 1590s to similar small, flat, stiff bits of paper. Meaning "printed ornamental greetings for special occasions" is from 1869. Application to clever or original persons (1836, originally with an adjective, e.g. [c]smart card[/c]) is from the playing-card sense, via expressions such as [c]sure card[/c] "an expedient certain to attain an object" (c.1560).
	[m1][c]Card table[/c] is from 1713. [c]Card-sharper[/c] is 1859. [c]House of cards[/c] in the figurative sense is from 1640s, first attested in Milton. To [c]have a card up (one's) sleeve[/c] is 1898; to [c]play the _______ card[/c] is from 1886, originally [c]the Orange card[/c], meaning "appeal to Northern Irish Protestant sentiment (for political advantage)".
card (v.1)
	[m1]"to comb wool", late 14c., from [ref]card[/ref] (n.2) or else from Old French [c]carder[/c], from Old Provençal [c]cardar[/c] "to card", from Vulgar Latin [c]*caritare[/c], from Latin [c]carrere[/c] "to clean or comb with a card", perhaps from PIE root [c]*kars-[/c] "to scrape"  (see [ref]harsh[/ref]). Related: [c]Carded[/c]; [ref]carding[/ref].
card (v.2)
	[m1]1540s, "to play cards" (now obsolete), from [ref]card[/ref] (n.1). From 1925 as "to write (something) on a card for filing". Meaning "require (someone) to show ID" is from 1970s. Related: [c]Carded[/c]; [c]carding[/c].
card (n.2)
	[m1]"machine for combing", late 14c. (mid-14c. in surname [c]Cardmaker[/c]), from Old French [c]carde[/c] "card, teasel", from Old Provençal [c]cardo[/c] or some other Romanic source (cf. Spanish and Italian [c]carda[/c] "thistle, tease, card", back-formation from [c]cardar[/c] "to card" (see [ref]card[/ref] (v.1)). The English word probably also comes via Anglo-Latin [c]cardo[/c], from Medieval Latin [c]carda[/c] "a teasel", from Latin [c]carduus[/c].
card-carrying (adj.)
	[m1]1948, used frequently during Cold War in U.S. (typically in reference to official membership in the communist party), from [ref]card[/ref] (n.1) + present participle of [ref]carry[/ref] (v.).
cardamom (n.)
	[m1]1550s, from French [c]cardamome[/c], from Latin [c]cardamomum[/c], from Greek [c]kardamomon[/c], from [c]kardamon[/c] "cress" (of unknown origin) + [c]amomon[/c] "spice plant". The word was in English from late 14c. in Latin form.
cardboard (n.)
	[m1]1848, from [ref]card[/ref] (n.) + [ref]board[/ref] (n.1). Figurative sense is from 1893. An earlier word for the same stuff was [c]card paper[/c] (1777).
cardiac (adj.)
	[m1]c.1600, from French [c]cardiaque[/c] (14c.) or directly from Latin [c]cardiacus[/c], from Greek [c]kardiakos[/c] "pertaining to the heart", from [c]kardia[/c] "heart" (see [ref]heart[/ref] (n.)). [c]Cardiac arrest[/c] is attested from 1950.
	[m1]Greek [c]kardia[/c] also could mean "stomach" and Latin [c]cardiacus[/c] "pertaining to the stomach". This terminology continues somewhat in modern medicine. Confusion of heart and nearby digestive organs also is reflected in Breton [c]kalon[/c] "heart", from Old French [c]cauldun[/c] "bowels", and English [c]heartburn[/c] for "indigestion".
cardigan (n.)
	[m1]1868, from James Thomas Brudenell (1797-1868), 7th Earl of [c]Cardigan[/c], English general distinguished in the Crimean War, who set the style, in one account supposedly wearing such a jacket while leading the Charge of the Light Brigade at Balaclava (1854). The place name is an anglicization of Welsh [c]Ceredigion[/c], literally "Ceredig's land". Ceredig lived 5c.
cardinal (n.)
	[m1]early 12c., "one of the ecclesiastical princes who constitute the sacred college" (short for [c]cardinalis ecclesiae Romanae[/c] or [c]episcopus cardinalis[/c]), from Latin [c]cardinalis[/c] "principal, chief, essential" (see [ref]cardinal[/ref] (adj.)).
	[m1]Ecclesiastical use began for the presbyters of the chief ([c]cardinal[/c]) churches of Rome. The North American songbird ([c]Cardinalis virginianus[/c]) is attested from 1670s, so named for its resemblance to the cardinals in their red robes.
cardinal (adj.)
	[m1]"chief, pivotal", early 14c., from Latin [c]cardinalis[/c] "principal, chief, essential", from [c]cardo[/c] (genitive [c]cardinis[/c]) "that on which something turns or depends; pole of the sky", originally "door hinge", of unknown origin. Related: [c]Cardinally[/c].
	[m1]The [c]cardinal points[/c] (1540s) are north, south, east, west. The [c]cardinal sins[/c] (c.1600) are too well known to require rehearsal. The [c]cardinal virtues[/c] (c.1300) were divided into natural (justice prudence, temperance, fortitude) and theological (faith, hope, charity). The natural ones were the original classical ones, which were amended by Christians. But typically in Middle English only the first four were counted as the cardinal virtues:
	[m2][ex]Of þe uour uirtues cardinales spekeþ moche þe yealde philosofes. \["Ayenbite of Inwyt", c.1340\][/ex][/m]
	[m1]By analogy of this, and [c]cardinal points[/c], [c]cardinal winds[/c], [c]cardinal signs[/c] (four zodiacal signs marking the equinoxes and the solstices), the adjective in Middle English acquired an association with the number four.
cardinal number (n.)
	[m1]1590s, "one, two, three", etc. as opposed to [ref]ordinal[/ref] numbers "first, second, third", etc.; so called because they are the principal numbers and the ordinals depend on them (see [ref]cardinal[/ref] (adj.)).
cardinality (n.)
	[m1]1520s, "condition of being a cardinal", from [ref]cardinal[/ref] (n.) + [ref]-ity[/ref]. Mathematical sense is from 1935 (see [ref]cardinal[/ref] (adj.)).
carding (n.)
	[m1]"wool-dressing", late 15c., verbal noun from [ref]card[/ref] (v.1).
cardio-
	[m1]before vowels [c]cardi-[/c], word-forming element meaning "pertaining to the heart", from Latinized form of Greek [c]kardia[/c] "heart" (see [ref]heart[/ref] (n.)).
cardiogram (n.)
	[m1]1876, from [ref]cardio-[/ref] + [ref]-gram[/ref].
cardiograph (n.)
	[m1]1867, from [ref]cardio-[/ref] + [ref]-graph[/ref] "something written".
	[m2][ex]Although the work does not treat of the [c]recent[/c] means of diagnosis--the thermometer, laryngoscope, cardiograph, etc.,--still it is complete as far as it goes. \[book review in "Medical Investigator", May 1867, p.94\][/ex][/m]
cardiology (n.)
	[m1]1847, from [ref]cardio-[/ref] + [ref]-logy[/ref]. [c]Cardiologist[/c] attested from 1885.
cardiopulmonary (adj.)
	[m1]1908, from [ref]cardio-[/ref] + [ref]pulmonary[/ref].
cardiovascular (adj.)
	[m1]1879, from [ref]cardio-[/ref] + [ref]vascular[/ref]. [c]Cardiovascular system[/c] is recorded by 1918.
cardoon (n.)
	[m1]1610s, from French [c]cardon[/c], from Provençal [c]cardon[/c], properly "thistle", from Late latin [c]cardonem[/c] (nominative [c]cardo[/c] "thistle", related to Latin [c]carduus[/c] "thistle, artichoke" (see [ref]harsh[/ref]).
care (n.)
	[m1]Old English [c]caru[/c], [c]cearu[/c] "sorrow, anxiety, grief", also "burdens of mind; serious mental attention", from Proto-Germanic [c]*karo[/c] (cf. Old Saxon [c]kara[/c] "sorrow"; Old High German [c]chara[/c] "wail, lament"; Gothic [c]kara[/c] "sorrow, trouble, care"; German [c]Karfreitag[/c] "Good Friday"), from PIE root [c]*gar-[/c] "cry out, call, scream" (cf. Irish [c]gairm[/c] "shout, cry, call"; see [ref]garrulous[/ref]).
	[m1]Different sense evolution in related Dutch [c]karig[/c] "scanty, frugal", German [c]karg[/c] "stingy, scanty". The sense development in English is from "cry" to "lamentation" to "grief". Meaning "charge, oversight, protection" is attested c.1400, the sense in [c]care of[/c] in addressing. To [c]take care of[/c] "take in hand, do" is from 1580s.
care (v.)
	[m1]Old English [c]carian[/c], [c]cearian[/c] "be anxious, grieve; to feel concern or interest", from Proto-Germanic [c]*karojanan[/c] (cf. Old High German [c]charon[/c] "to lament", Old Saxon [c]karon[/c] "to care, to sorrow"), from the same source as [ref]care[/ref] (n.). OED emphasizes that it is in "no way related to L. [c]cura[/c]". Related: [c]Cared[/c]; [c]caring[/c].
	[m1]To [c]not care[/c] as a negative dismissal is attested from mid-13c. Phrase [c]couldn't care less[/c] is from 1946; [c]could care less[/c] in the same sense (with an understood negative) is from 1966. [c]Care[/c] also figures in many "similies of indifference" in the form [c]don't care a _____[/c], with the blank filled by [c]fig[/c], [c]pin[/c], [c]button[/c], [c]cent[/c], [c]straw[/c], [c]rush[/c], [c]point[/c], [c]farthing[/c], [c]snap[/c], etc., etc.
	[m1]Positive senses, e.g. "have an inclination" (1550s); "have fondness for" (1520s) seem to have developed later as mirrors to the earlier negative ones.
care package (n.)
	[m1]1945, originally [c]CARE package[/c], supplies sent out by "Cooperative for American Remittances to Europe", established 1945 by U.S. private charities to coordinate delivery of aid packages to displaced persons in Europe after World War II and obviously named for the sake of the acronym. Name reupholstered late 1940s to "Cooperative for Assistance and Relief Everywhere", to reflect its expanded mission.
care-free (adj.)
	[m1]also [c]carefree[/c], "free from cares", 1795, from [ref]care[/ref] (n.) + [ref]free[/ref] (adj.). In Old English and Middle English this idea was expressed by [ref]careless[/ref].
care-taker (n.)
	[m1]also [c]caretaker[/c], 1858, from [ref]care[/ref] (n.) + agent noun of [ref]take[/ref] (v.). The back-formed verb [c]caretake[/c] is attested by 1893.
care-worm (n.)
	[m1]a word listed in 2nd print edition OED, whose editors found it once, in the 1598 edition of W. Phillip's translation of John Huyghen van Linschoten's account of his voyage to the East Indies, and marked it "? error for EAREWORM". But [c]care-worm[/c] could be a useful word.
careen (v.)
	[m1]1590s, "to turn a ship on its side" (with the keel exposed), from French [c]cariner[/c], literally "to expose a ship's keel", from Middle French [c]carene[/c] "keel" (16c.), from Italian (Genoese dialect) [c]carena[/c], from Latin [c]carina[/c] "keel of a ship", originally "nutshell", possibly from PIE root [c]*kar-[/c] "hard" (see [ref]hard[/ref] (adj.)). 
	[m1]Intransitive sense of "to lean, to tilt" is from 1763, specifically of ships; in general use by 1883. In sense "to rush headlong", confused with [ref]career[/ref] (v.) since at least 1923. \[To [c]career[/c] is to move rapidly; to [c]careen[/c] is to lurch from side to side (often while moving rapidly).\] Earlier figurative uses of [c]careen[/c] were "to be laid up; to rest". Related: [c]Careened[/c]; [c]careening[/c].
career (n.)
	[m1]1530s, "a running (usually at full speed), a course" (especially of the sun, etc., across the sky), from Middle French [c]carriere[/c] "road, racecourse" (16c.), from Old Provençal or Italian [c]carriera[/c], from Vulgar Latin [c]*(via) cararia[/c] "carriage (road), track for wheeled vehicles", from Latin [c]carrus[/c] "chariot" (see [ref]car[/ref]). Sense of "course of a working life" first attested 1803.
career (v.)
	[m1]1590s, "to charge at a tournament", from [ref]career[/ref] (n.). The meaning "move rapidly, run at full speed" (1640s) is from the image of a horse "passing a career" on the jousting field, etc. Related: [c]Careered[/c]; [c]careering[/c].
careerist (n.)
	[m1]1917, from [ref]career[/ref] (n.) + [ref]-ist[/ref].
careful (adj.)
	[m1]Old English [c]cearful[/c] "mournful, sad", also "full of care or woe; anxious; full of concern" (for someone or something), thus "applying attention, painstaking, circumspect"; from [ref]care[/ref] (n.) + [ref]-ful[/ref].
carefully (adv.)
	[m1]Old English [c]carful-lice[/c]; see [ref]careful[/ref] + [ref]-ly[/ref] (2).
carefulness (n.)
	[m1]Old English [c]carfulnys[/c]; see [ref]careful[/ref] + [ref]-ness[/ref].
caregiver (n.)
	[m1]by 1974, from [ref]care[/ref] (n.) + [ref]giver[/ref]. It has, in many senses, the same meaning as [ref]care-taker[/ref], which ought to be its antonym.
careless (adj.)
	[m1]Old English [c]carleas[/c] "free from anxiety; unconcerned", from [ref]care[/ref] (n.) + [ref]-less[/ref]; a compound probably from Proto-Germanic. Original senses extinct by mid-17c.; main modern meaning "not paying attention, inattentive, not taking due care" is first recorded 1560s (in [c]carelessly[/c]).
carelessness (n.)
	[m1]Old English [c]carleasnes[/c]; see [ref]careless[/ref] + [ref]-ness[/ref].
cares (n.)
	[m1]"anxieties", late Old English, from [ref]care[/ref] (n.).
caress (n.)
	[m1]1640s, "show of endearment, display of regard", from French [c]caresse[/c] (16c.), back-formation from [c]caresser[/c] or else from Italian [c]carezza[/c] "endearment", from [c]caro[/c] "dear", from Latin [c]carus[/c] "dear, costly, beloved" (see [ref]whore[/ref] (n.)). Meaning "affectionate stroke" attested in English from 1650s.
caress (v.)
	[m1]1650s, from French [c]caresser[/c], from Italian [c]carezzare[/c] "to cherish", from [c]carezza[/c] "endearment" (see [ref]caress[/ref] (n.)). Related: [c]Caressed[/c]; [c]caressing[/c].
caret (n.)
	[m1]"mark in writing to show where something is to be inserted", 1680s, from Latin [c]caret[/c] "there is lacking", 3rd person singular indicative of [c]carere[/c] "to lack" (see [ref]caste[/ref]).
careworn (adj.)
	[m1]1828, from [ref]care[/ref] (n.) + [ref]worn[/ref].
carfax (n.)
	[m1]see [ref]carrefour[/ref].
cargo (n.)
	[m1]1650s, "freight loaded on a ship", from Spanish [c]cargo[/c] "burden", from [c]cargar[/c] "to load, impose taxes", from Late Latin [c]carricare[/c] "to load on a cart" (see [ref]charge[/ref] (v.)). South Pacific [c]cargo cult[/c] is from 1949. [c]Cargo pants[/c] attested from 1977.
Carib (n.)
	[m1]1550s, from Spanish [c]Caribe[/c], from Arawakan [c]kalingo[/c] or [c]kalino[/c], said to mean "brave ones" or else "strong men". As an adjective by 1881.
Caribbean
	[m1]from [ref]Carib[/ref], indigenous people's name for themselves, + [ref]-ean[/ref].
caribou (n.)
	[m1]also [c]cariboo[/c], 1660s, from Canadian French [c]caribou[/c], from Micmac (Algonquian) [c]kaleboo[/c] or a related Algonquian name, literally "pawer, scratcher", from its kicking snow aside to feed on moss and grass.
caricature (v.)
	[m1]1749, from [ref]caricature[/ref] (n.). Related: [c]Caricatured[/c]; [c]caricaturing[/c].
caricature (n.)
	[m1]1748 (figurative), 1750 (literal), from French [c]caricature[/c] (18c.), from Italian [c]caricatura[/c] "satirical picture; an exaggeration", literally "an overloading", from [c]caricare[/c] "to load, exaggerate", from Vulgar Latin [c]carricare[/c] "to load a car" (see [ref]charge[/ref] (v.)). The Italian form had been used in English from 1680s and was common 18c.
caricaturist (n.)
	[m1]1754, from [ref]caricature[/ref] (n.) + [ref]-ist[/ref].
caries (n.)
	[m1]1630s, from Latin [c]caries[/c] "rottenness, decay", from Proto-Italic [c]*kas-[/c], usually said to be from PIE root [c]*kere-[/c] "to injure, break apart" (cf. Greek [c]ker[/c] "death, destruction", Old Irish [c]krin[/c] "withered, faded"). Related: [c]Carious[/c]. But de Vaan writes that "semantically, [c]caries[/c] may just as well belong to [c]careo[/c]cared 'to lack' as 'defect, state of defectiveness' ...".
carillon (n.)
	[m1]1775, from French [c]carillon[/c], which, according to French sources, is from Old French [c]carignon[/c] "set of four bells", an alteration of [c]quarregon[/c], from Vulgar Latin [c]*quadrinionem[/c], from Latin [c]quaternionem[/c] "set of four", from [c]quater[/c] "four times", from PIE [c]*kwetrus[/c], from root [c]*kwetwer-[/c] "four" (see [ref]four[/ref]).
caring (n.)
	[m1]1550s, verbal noun from [ref]care[/ref] (v.).
caring (adj.)
	[m1]"compassionate", 1966, present participle adjective from [ref]care[/ref] (v.). Related: [c]Caringly[/c]; [c]caringness[/c].
carious (adj.)
	[m1]1670s, from French [c]carieux[/c] (16c.), from Latin [c]cariosus[/c] "full of decay", from [c]caries[/c] "rottenness, decay" (see [ref]caries[/ref]).
caritas (n.)
	[m1]Latin, literally "charity" (see [ref]charity[/ref]).
cark (v.)
	[m1]"to be weighed down or oppresssed by cares or worries, be concerned about", early 12c., a figurative use, via Anglo-French from Old North French [c]carkier[/c] "to load, burden", from Late Latin [c]carcare[/c] (see [ref]charge[/ref] (v.)). Cf. Old North French [c]carguer[/c] "charger", corresponding to Old French [c]chargier[/c]. The literal sense in English, "to load, put a burden on", is from c.1300. Related: [c]Carked[/c]; [c]carking[/c]. Also as a noun in Middle English and after, "charge, responsibility; anxiety, worry; burden on the mind or spirit", (c.1300), from Anglo-French [c]karke[/c], from Old North French form of Old French [c]carche[/c], variant of [c]charge[/c] "load, burden, imposition".
carl (n.)
	[m1]c.1300, "bondsman; common man, man of low birth", from Old Norse [c]karl[/c] "man, male, freeman", from Proto-Germanic [c]*karlon-[/c], the same root that produced Old English [c]ceorl[/c] "man of low degree" (see [ref]churl[/ref]).
	[m2][ex]The Mellere was a stout carle for the nones \[Chaucer\][/ex][/m]
Carl
	[m1]masc. proper name, from Middle High German [c]Karl[/c] "man, husband" (see [ref]carl[/ref]).
Carlisle
	[m1][c]Carleol[/c] (c.1100), earlier [c]Lugovalio[/c] (4c.), from a Celtic proper name [c]*Luguvalos[/c]. The Celtic [c]cair[/c] "fortified town" was added in the Middle Ages.
Carlos
	[m1]Spanish form of the Germanic masculine proper name that is represented in English by [ref]Charles[/ref].
Carlovingian (adj.)
	[m1]1781, from French [c]Carlovingien[/c], an alteration of [c]Carolingien[/c] (see [ref]Carolingian[/ref]) on model of [c]Mérovingien[/c] (see [ref]Merovingian[/ref]).
Carmel
	[m1]mountain in northern Israel, from Latin [c]Carmel[/c], from Greek [c]Karmel[/c], from Hebrew [c]karmel[/c] "garden, fertile field".
Carmelite (n.)
	[m1]c.1500, from Medieval Latin [c]Carmelites[/c], member of an order of mendicant friars ([c]White Friars[/c]) founded 12c. by Berthold of Calabria on Mount [ref]Carmel[/ref] in what is now northwest Israel.
Carmen (n.)
	[m1]French opera by Georges Bizet (1838-1875), premiered in Paris March 3, 1875. As a proper name, it can represent (especially in Italian and Spanish) a diminutive of [c]Carmel[/c]/[c]Carmelo[/c] or Latin [c]carmen[/c] "song, poem, incantation, oracle" (see [ref]charm[/ref] (n.)).
carminative (adj.)
	[m1]early 15c., from Latin [c]carminat-[/c] (past participle stem of [c]carminare[/c] "to card", from [c]carmen[/c], genitive [c]carminis[/c], "a card for wool or flax", which is related to [c]carrere[/c] "to card"; see [ref]card[/ref] (v.2)) + [ref]-ive[/ref]. As a noun from 1670s.
	[m2][ex]A medical term from the old theory of humours. The object of carminatives is to expel wind, but the theory was that they dilute and relax the gross humours from whence the wind arises, combing them out like knots in wool. \[Hensleigh Wedgwood, "A Dictionary of English Etymology", 1859-65\][/ex][/m]
carmine (n.)
	[m1]1712, originally of the dyestuff, from French [c]carmin[/c] (12c.), from Medieval Latin [c]carminium[/c], from Arabic [c]qirmiz[/c] "crimson" (see [ref]kermes[/ref]). Form influenced in Latin by [c]minium[/c] "red lead, cinnabar", a word said to be of Iberian origin. As an adjective from 1737; as a color name from 1799.
Carnaby Street (n.)
	[m1]street in Soho, London (Westminster), in mid-1960s lined with fashionable boutiques and clothing shops, hence used figuratively from 1964 for English 1960s stylishness. It was named for [c]Karnaby[/c] House, built 1683, from a surname or transferred from [c]Carnaby[/c] in Yorkshire, which is from a Scandinavian personal name + [c]-by[/c] (see [ref]by[/ref]).
carnage (n.)
	[m1]c.1600, from Middle French [c]carnage[/c] (16c.), from Old Italian [c]carnaggio[/c] "slaughter, murder", from Medieval Latin [c]carnaticum[/c] "flesh", from Latin [c]carnaticum[/c] "slaughter of animals", from [c]carnem[/c] (nominative [c]caro[/c]) "flesh", originally "a piece of flesh", from PIE root [c]*(s)ker-[/c] (1) "to cut" (see [ref]shear[/ref] (v.)). In English always used more of slaughters of men than beasts. Southey (1795) tried to make a verb of it.
carnal (adj.)
	[m1]c.1400, "physical, human, mortal", from Old French [c]carnal[/c] and directly from Medieval Latin [c]carnalis[/c] "natural, of the same blood", from Latin [c]carnis[/c] "of the flesh", genitive of [c]caro[/c] "flesh, meat" (see [ref]carnage[/ref]). Meaning "sensual" is from early 15c.; that of "worldly, sinful" is from mid-15c. [c]Carnal knowledge[/c] is attested from early 15c. and was in legal use by 1680s.
carnalite (n.)
	[m1]"worldly minded man, one addicted to fleshly practices", 1570s, from [ref]carnal[/ref] + [ref]-ite[/ref] (1).
carnality (n.)
	[m1]early 15c., "sensuality", from Late Latin [c]carnalitas[/c], from Latin [c]carnalis[/c] (see [ref]carnal[/ref]). Meaning "state of being flesh, fleshliness" is from mid-15c.
carnalize (v.)
	[m1]"despiritualize, sensualize", 1680s, from [ref]carnal[/ref] + [ref]-ize[/ref].
carnally (adv.)
	[m1]late 15c., "sexually"; 1530s, "corporeally", from [ref]carnal[/ref] + [ref]-ly[/ref] (2).
carnation (n.)
	[m1]"[c]Dianthus Caryophyllus[/c]", commonly also called "pink", herbaceous perennial flowering plant native to southern Europe and abundant in Normandy, 1530s, of uncertain origin. The early forms are confused; perhaps (on evidence of early spellings) it is a corruption of [ref]coronation[/ref], from the flower's being used in chaplets or from the toothed crown-like look of the petals.
	[m1]Or it might be called for its pinkness and derive from Middle French [c]carnation[/c] "person's color or complexion" (15c.), which probably is from Italian dialectal [c]carnagione[/c] "flesh color", from Late Latin [c]carnationem[/c] (nominative [c]carnatio[/c]) "fleshiness", from Latin [c]caro[/c] "flesh" (see [ref]carnage[/ref]). This [c]carnation[/c] had been borrowed separately into English as "color of human flesh" (1530s) and as an adjective meaning "flesh-colored" (1560s; the earliest use of the word in English was to mean "the incarnation of Christ", mid-14c.). OED points out that not all the flowers are this color.
carnelian (n.)
	[m1]"red variety of chalcedony", variant of [ref]cornelian[/ref], altered by influence of Latin [c]carnem[/c] "flesh" because of its color.
carnival (n.)
	[m1]1540s, "time of merrymaking before Lent", from French [c]carnaval[/c], from Italian [c]carnevale[/c] "Shrove Tuesday", from older Italian forms such as Milanese [c]*carnelevale[/c], Old Pisan [c]carnelevare[/c] "to remove meat", literally "raising flesh", from Latin [c]caro[/c] "flesh" (see [ref]carnage[/ref]) + [c]levare[/c] "lighten, raise, remove" (see [ref]lever[/ref] (n.)). Folk etymology is from Medieval Latin [c]carne vale[/c] " 'flesh, farewell!' " Meaning "a circus or fair" is attested by 1931 in North America.
Carnivora (n.)
	[m1]order of mammals, 1830, from Latin [c](animalia) carnivora[/c] "flesh-eating (animals)", neuter plural of [c]carnivorus[/c] (see [ref]carnivorous[/ref]). Applied as the scientific name of a large order of flesh-eating mammals by French naturalist Georges Léopole Chrétien Frédéric Dagobert, Baron Cuvier (1769-1832).
carnivore (n.)
	[m1]"flesh-eating animal", 1839, from French [c]carnivore[/c] (16c.), from Latin [c]carnivorus[/c] "flesh-eating" (see [ref]carnivorous[/ref]).
carnivorous (adj.)
	[m1]1640s, from Latin [c]carnivorus[/c] "flesh-eating, feeding on flesh", from [c]caro[/c] (genitive [c]carnis[/c]) "flesh" (see [ref]carnage[/ref]) + [c]vorare[/c] "to devour" (see [ref]voracity[/ref]).
carny (n.)
	[m1]1931, U.S. slang, short for [c]carnival worker[/c] (see [ref]carnival[/ref]).
carob (n.)
	[m1]1540s, from French [c]carobe[/c], ultimately from Arabic [c]kharrub[/c] "locust bean pod" (also in Persian as [c]khirnub[/c]), perhaps from Assyrian [c]kharubu[/c] or Aramaic [c]kharubha[/c] "carob tree, carob", related to Hebrew [c]harubh[/c].
carol (n.)
	[m1]c.1300, "joyful song", also "dance in a ring", from Old French [c]carole[/c] "kind of dance in a ring, round dance accompanied by singers", perhaps from Medieval Latin [c]choraula[/c] "a dance to the flute", from Latin [c]choraules[/c] "flute-player", from Greek [c]khoraules[/c] "flute player who accompanies the choral dance", from [c]khoros[/c] "chorus" (see [ref]chorus[/ref]) + [c]aulein[/c] "to play the flute", from [c]aulos[/c] "reed instrument" (see [ref]alveolus[/ref]). The meaning "Christmas hymn of joy" is attested from c.1500.
Carol
	[m1]masc. proper name, from Medieval Latin [c]Carolus[/c] (see [ref]Charles[/ref]). As a fem. proper name, an abbreviation of [ref]Caroline[/ref]. The masc. name never has been popular in U.S.; the fem. form was common after c.1900 and was a top-10 name for U.S. girls born 1936-1950.
carol (v.)
	[m1]c.1300, "to dance in a ring", from Old French [c]caroler[/c], from [c]carole[/c] (see [ref]carol[/ref] (n.)). As "to sing" from late 14c. Related: [c]Caroled[/c]; [ref]caroling[/ref].
Carolina
	[m1]1663, North American colony named for King [ref]Charles[/ref] II (the Latin form of the male proper name is [c]Carolus[/c]). Earlier French colonists called the region [c]Caroline[/c] (1564) in honor of Charles IX, King of France. A 1629 grant here by Charles I of England was named [c]Carolana[/c]. The original site of the name is modern South Carolina and the tract originally included North Carolina and Georgia; [c]North Carolina[/c] first used 1691, in reference to settlements made from Virginia. The official division into north and south dates from 1710. Used generically in forming species names in botany and zoology from 1734.
caroline (adj.)
	[m1]1650s, "of or pertaining to a Charles", from French, from Latin [c]Carolus[/c] "Charles" (see [ref]Charles[/ref]). Especially of Charlemagne, or, in English history, Charles I and Charles II.
Caroline
	[m1]fem. proper name, from French, from Italian [c]Carolina[/c], originally a fem. adjective from Medieval Latin [c]Carolus[/c] "Charles" (see [ref]Charles[/ref]).
caroling (n.)
	[m1]c.1300, verbal noun from [ref]carol[/ref] (v.).
Carolingian (adj.)
	[m1]1881, "belonging to the dynasty founded by Carl the Great" (French [c]Charlemagne[/c]), from Latin [c]Carolus[/c] "Charles"; also cf. [ref]Carlovingian[/ref].
carom (n.)
	[m1]1779, earlier [c]carambole[/c] (1775), from French [c]carambole[/c] "the red ball in billiards", from Spanish [c]carombola[/c] "the red ball in billiards", perhaps originally "fruit of the tropical Asian carambola tree", which is round and orange and supposed to resemble a red billiard ball; from Marathi (southern Indian) [c]karambal[/c]. Originally a type of stroke involving the red ball:
	[m2][ex]If the Striker hits the Red and his Adversary's Ball with his own Ball he played with, he wins two Points; which Stroke is called a Carambole, or for Shortness, a Carrom. \["Hoyle's Games Improved", London, 1779\][/ex][/m]
carom (v.)
	[m1]1860, from [ref]carom[/ref] (n.). Related: [c]Caromed[/c]; [c]caroming[/c].
carotene (n.)
	[m1]hydrocarbon found in carrots and other plants, 1861, from German [c]carotin[/c], coined 1831 by German chemist H.W.F. Wackenroder (1789-1854) from Latin [c]carota[/c] "carrot" (see [ref]carrot[/ref]) + German form of chemical suffix [ref]-ine[/ref] (2), denoting a hydrocarbon.
carotenoid (n.)
	[m1]1913, from German [c]carotinoïde[/c] (1911), from [c]carotin[/c] (see [ref]carotene[/ref]) + [ref]-oid[/ref].
carotid (adj.)
	[m1]1540s, "pertaining to the two great arteries of the neck", from Greek [c]karotides[/c] "great arteries of the neck", plural of [c]karotis[/c], from [c]karoun[/c] "plunge into sleep or stupor", because compression of these arteries was believed to cause unconsciousness (Galen). But if this is folk etymology, the Greek word could be from [c]kara[/c] "head", related to [c]kranion[/c] "skull, upper part of the head", from PIE root [c]*ker-[/c] "horn, head" (see [ref]horn[/ref] (n.)).
carousal (n.)
	[m1]1735, from [ref]carouse[/ref] (v.) + [ref]-al[/ref] (2). The earlier noun was simply [c]carouse[/c] "a drinking bout" (1550s).
carouse (v.)
	[m1]1550s, from Middle French [c]carousser[/c] "drink, quaff, swill", from German [c]gar aus[/c] "quite out", from [c]gar austrinken[/c]; [c]trink garaus[/c] "to drink up entirely". Frequently also as an adverb in early English usage ([c]to drink carouse[/c]).
carousel (n.)
	[m1]"merry-go-round", 1670s, earlier "playful tournament of knights in chariots or on horseback" (1640s), from French [c]carrousel[/c] "a tilting match", from Italian [c]carusiello[/c], possibly from [c]carro[/c] "chariot", from Latin [c]carrus[/c] (see [ref]car[/ref]).
	[m2][ex]A new and rare invencon knowne by the name of the royalle carousell or tournament being framed and contrived with such engines as will not only afford great pleasure to us and our nobility in the sight thereof, but sufficient instruction to all such ingenious young gentlemen as desire to learne the art of perfect horsemanshipp. \[letter of 1673\][/ex][/m]
carp (n.)
	[m1]type of freshwater fish, late 14c., from Old French [c]carpe[/c] "carp" (13c.) and directly from Vulgar Latin [c]carpa[/c] (source also of Italian [c]carpa[/c], Spanish [c]carpa[/c]), from a Germanic source (cf. Middle Dutch [c]carpe[/c], Dutch [c]karper[/c], Old High German [c]karpfo[/c], German [c]Karpfen[/c] "carp"); possibly the immediate source is Gothic [c]*karpa[/c]. A Danube fish (hence the proposed East Germanic origin of its name), introduced in English ponds 14c. Lithuanian [c]karpis[/c], Russian [c]karp[/c] are Germanic loan words.
carp (v.)
	[m1]"complain", early 13c., originally "to talk", from Old Norse [c]karpa[/c] "to brag", of unknown origin; meaning turned toward "find fault with" (late 14c.), probably by influence of Latin [c]carpere[/c] "to slander, revile", literally "to pluck" (see [ref]harvest[/ref] (n.)). Related: [c]Carped[/c]; [c]carping[/c].
carpaccio (n.)
	[m1]raw meat or fish served as an appetizer, late 20c., from Italian, often connected to the name of Renaissance painter Vittore [c]Carpaccio[/c] (c.1460-1526) but without any plausible explanation except perhaps that his pictures often feature an orange-red hue reminiscent of some raw meat.
carpal (adj.)
	[m1]"of the wrist", 1743, from Modern Latin [c]carpalis[/c], from [c]carpus[/c] "wrist" (see [ref]carpus[/ref]). [c]Carpal tunnel syndrome[/c] attested by 1970, from [c]carpal tunnel[/c], the tunnel-like passage that carries nerves through the wrist.
Carpathian
	[m1]1670s, in reference to the mountain range of Eastern Europe, from Thracian Greek [c]Karpates oros[/c], literally "Rocky Mountain"; related to Albanian [c]karpe[/c] "rock".
carpe diem
	[m1]1786, Latin, "enjoy the day", literally "pluck the day (while it is ripe)", an aphorism from Horace ("Odes" I.xi), from PIE [c]*kerp-[/c] "to gather, pluck, harvest" (see [ref]harvest[/ref] (n.)).
carpel (n.)
	[m1]1835, from Modern Latin [c]carpellum[/c] (1817 in French), a diminutive form from Greek [c]karpos[/c] "fruit" (also "returns, profit"), literally "that which is plucked", from PIE root [c]*kerp-[/c] "to gather, pluck, harvest" (see [ref]harvest[/ref] (n.)).
carpenter (n.)
	[m1]"wood-worker", c.1300 (attested from early 12c. as a surname), from Anglo-French [c]carpenter[/c], Old North French [c]carpentier[/c] (Old French and Modern French [c]charpentier[/c]), from Late Latin [c](artifex) carpentarius[/c] "wagon (maker)", from Latin [c]carpentum[/c] "wagon, two-wheeled carriage, cart", from Gaulish, from Old Celtic [c]*carpentom[/c] (cf. Old Irish [c]carpat[/c], Gaelic [c]carbad[/c] "carriage"), probably related to Gaulish [c]karros[/c] (see [ref]car[/ref]).
	[m1]Also from the Late Latin word are Spanish [c]carpentero[/c], Italian [c]carpentiero[/c]. Replaced Old English [c]treowwyrhta[/c], literally "tree-wright". German [c]Zimmermann[/c] "carpenter" is from Old High German [c]zimbarman[/c], from [c]zimbar[/c] "wood for building, timber", cognate with Old Norse [c]timbr[/c] (see [ref]timber[/ref]). First record of [c]carpenter bee[/c] is from 1844.
carpentry (n.)
	[m1]late 14c., [c]carpentrie[/c], from Old French [c]carpenterie[/c], [c]charpenterie[/c] "carpentry" (Modern French [c]charpenterie[/c]), from Latin [c]carpentaria (fabrica)[/c] "carriage-maker's (workshop)"; see [ref]carpenter[/ref].
carper (n.)
	[m1]mid-15c., "talker", agent noun from [ref]carp[/ref] (v.).
carpet (n.)
	[m1]late 13c., "coarse cloth"; mid-14c., "tablecloth, bedspread"; from Old French [c]carpite[/c] "heavy decorated cloth, carpet", from Medieval Latin or Old Italian [c]carpita[/c] "thick woolen cloth", probably from Latin [c]carpere[/c] "to card, pluck", probably so called because it was made from unraveled, shreded, "plucked" fabric; from PIE [c]*kerp-[/c] "to gather, pluck, harvest" (see [ref]harvest[/ref] (n.)). Meaning shifted 15c. to floor coverings.
	[m1]From 16c.-19c. as an adjective often with a tinge of contempt, when used of men (e.g. [c]carpet-knight[/c], 1570s) by association with luxury, ladies' boudoirs, and drawing rooms. [c]On the carpet[/c] "summoned for reprimand" is 1900, U.S. colloquial (but cf. [c]carpet[/c] (v.) "call (someone) to be reprimanded", 1823, British servants' slang). To [c]sweep[/c] or [c]push[/c] something [c]under the carpet[/c] in the figurative sense is first recorded 1953.
carpet (v.)
	[m1]"to cover with a carpet", 1620s, from [ref]carpet[/ref] (n.). Meaning "call to reprimand" is from 1840. Related: [c]Carpeted[/c]; [c]carpeting[/c].
carpetbag (n.)
	[m1]also [c]carpet-bag[/c], "soft-cover traveling case made of carpet fabric", 1830, from [ref]carpet[/ref] (n.) + [ref]bag[/ref] (n.).
carpetbagger (n.)
	[m1]also [c]carpet-bagger[/c], 1868, American English, scornful appellation for Northerners who went South after the fall of the CSA seeking private gain or political advancement. The name is based on the image of men arriving with all their worldly goods in a big [ref]carpetbag[/ref]. Sense later extended to any opportunist from out of the area.
carpeting (n.)
	[m1]1758, verbal noun from [ref]carpet[/ref] (v.).
carpo- (1)
	[m1]word-forming element meaning "fruit", from Latinized form of Greek [c]karpo-[/c], comb. form of [c]karpos[/c] "fruit" (see [ref]carpel[/ref]).
carpo- (2)
	[m1]word-forming element meaning "wrist", from comb. form of Latin [c]carpus[/c], from Greek [c]karpos[/c] "wrist" (see [ref]carpus[/ref]).
carport (n.)
	[m1]also [c]car-port[/c], 1939, American English, from [ref]car[/ref] + [ref]port[/ref] (n.1).
carpus (n.)
	[m1]1670s, from Modern Latin [c]carpus[/c], from Greek [c]karpos[/c] "wrist", from PIE [c]*kwerp-[/c] "to turn, revolve" (see [ref]wharf[/ref]).
carrack (n.)
	[m1]merchant ship, late 14c., from Old French [c]caraque[/c] "large, square-rigged sailing vessel", from Spanish [c]carraca[/c], related to Medieval Latin [c]carraca[/c], Italian [c]caracca[/c], all of uncertain origin, perhaps from Arabic [c]qaraqir[/c], plural of [c]qurqur[/c] "merchant ship". The Arabic word perhaps was from Latin [c]carricare[/c] (see [ref]charge[/ref] (v.)) or Greek [c]karkouros[/c] "boat, pinnacle".
carrefour (n.)
	[m1]late 15c., "place where four ways meet", from Old French [c]carrefor[/c] (13c., [c]quarrefour[/c]), from Latin [c]quadrifurcus[/c] "four-forked", from [c]quatuor[/c] "four" (see [ref]four[/ref]) + [c]furca[/c] "fork" (see [ref]fork[/ref] (n.)). "Formerly quite naturalized, but now treated only as French" \[OED\]. Englished variant [c]carfax[/c] is from Middle English [c]carfourkes[/c].
carrel (n.)
	[m1]1590s, "study in a cloister", from Medieval Latin [c]carula[/c] "small study in a cloister", of unknown origin; perhaps from Latin [c]corolla[/c] "little crown, garland", used in various senses of "ring" (e.g. of Stonehenge: "þis Bretons renged about þe feld, þe karole of þe stones beheld", 1330); extended to precincts and spaces enclosed by rails, etc. Specific sense of "private cubicle in a library" is from 1919.
carriage (n.)
	[m1]late 14c., "act of carrying, means of conveyance; wheeled vehicles collectively", from Anglo-French and Old North French [c]cariage[/c] "cart, carriage, action of transporting in a vehicle" (Old French [c]charriage[/c], Modern French [c]charriage[/c]), from [c]carier[/c] "to carry" (see [ref]carry[/ref] (v.)). Meaning "individual wheeled vehicle" is c.1400; specific sense of "horse-drawn, wheeled vehicle for hauling people" first attested 1706; extended to railway cars by 1830. Meaning "way of carrying one's body" is 1590s. [c]Carriage-house[/c] attested from 1761.
carrier (n.)
	[m1]late 14c., agent noun from [ref]carry[/ref] (v.). Meaning "person or animal that carries and disseminates infection without suffering obvious disease" is from 1899; genetic sense is 1933. As a short form of [c]aircraft carrier[/c] it dates from 1917. [c]Carrier pigeon[/c] is from 1640s.
carrion (n.)
	[m1]early 13c., [c]carione[/c], from Anglo-French [c]carogne[/c] (Old North French [c]caroigne[/c]; Old French [c]charogne[/c], 12c., "carrion, corpse", Modern French [c]charogne[/c]), from Vulgar Latin [c]*caronia[/c] "carcass" (source of Italian [c]carogna[/c], Spanish [c]carroña[/c] "carrion"), from Latin [c]caro[/c] "meat" (see [ref]carnage[/ref]).
carrot (n.)
	[m1]1530s, from Middle French [c]carrotte[/c], from Latin [c]carota[/c], from Greek [c]karoton[/c] "carrot", probably from PIE [c]*kre-[/c], from root [c]*ker-[/c] "horn, head" (see [ref]horn[/ref] (n.)); so called for its horn-like shape.
	[m1]Originally white-rooted and a medicinal plant to the ancients, who used it as an aphrodisiac and to prevent poisoning. Not entirely distinguished from parsnips in ancient times. Reintroduced in Europe by Arabs c.1100. The orange carrot, which existed perhaps as early as 6c., probably began as a mutation of the Asian purple carrot and was cultivated into the modern edible plant 16c.-17c. in the Netherlands. Thus the word is used as a color name but not before 1670s in English, originally of red hair.
carroty (adj.)
	[m1]1690s, "red-haired", from [ref]carrot[/ref] (n.) + [ref]-y[/ref] (2).
carrousel (n.)
	[m1]variant of [ref]carousel[/ref].
carry (v.)
	[m1]early 14c., from Anglo-French [c]carier[/c] "to transport in a vehicle" or Old North French [c]carrier[/c] "to cart, carry" (Modern French [c]charrier[/c]), from Gallo-Romance [c]*carrizare[/c], from Late Latin [c]carricare[/c], from Latin [c]carrum[/c] (see [ref]car[/ref]).
	[m1]Meaning "take by force" is from 1580s. Sense of "gain victory in an election" is from 1610s. Of sound, "to be heard at a distance" by 1896. [c]Carrying capacity[/c] is attested from 1836. [c]Carry on[/c] "continue to advance" is from 1640s; [c]carryings-on[/c] "questionable doings" is from 1660s. [c]Carry-castle[/c] (1590s) was an old descriptive term for an elephant.
carry (n.)
	[m1]c.1600, "vehicle for carrying", from [ref]carry[/ref] (v.). U.S. football sense attested by 1949.
carry-all (n.)
	[m1]1714 as a type of carriage; in the baggage sense from 1884; from [ref]carry[/ref] (v.) + [ref]all[/ref] (n.).
carry-out (adj.)
	[m1]1935, from the verbal phrase, from [ref]carry[/ref] (v.) + [ref]out[/ref] (adv.).
carsick (adj.)
	[m1]also [c]car-sick[/c], 1908, on model of [c]seasick[/c], from [ref]car[/ref] (n.) + [ref]sick[/ref] (adj.). Related: [c]Carsickness[/c].
cart (n.)
	[m1]c.1200, from Old Norse [c]kartr[/c] or a similar Scandinavian source, akin to and replacing Old English [c]cræt[/c] "cart, wagon, chariot", perhaps originally "body of a cart made of wickerwork, hamper" and related to Middle Dutch [c]cratte[/c] "woven mat, hamper", Dutch [c]krat[/c] "basket", Old English [c]cradol[/c] (see [ref]cradle[/ref] (n.)). To [c]put the cart before the horse[/c] in a figurative sense is from 1510s in those words; the image in other words dates to mid-14c.
cart (v.)
	[m1]"to carry in a cart", late 14c., from [ref]cart[/ref] (n.). Related: [c]Carted[/c]; [c]carting[/c].
cart-way (n.)
	[m1]also [c]cart-way[/c], mid-14c., from [ref]cart[/ref] (n.) + [ref]way[/ref] (n.).
cartage (n.)
	[m1]c.1300, from [ref]cart[/ref] + [ref]-age[/ref].
carte blanche (n.)
	[m1]1707, blank paper, French, literally "white paper" (see [ref]card[/ref] (n.) + [ref]blank[/ref] (adj.)); figurative sense of "full discretionary power" is from 1766.
carte de visite (n.)
	[m1]1861, French, literally "visiting card" (see [ref]card[/ref] (n.1)); photograph portrait mounted on a 3.5 by 2.5 inch card.
cartel (n.)
	[m1]1550s, "a written challenge", from Middle French [c]cartel[/c] (16c.), from Italian [c]cartello[/c] "placard", diminutive of [c]carta[/c] "card" (see [ref]card[/ref] (n.1)). It came to mean "written agreement between challengers" (1690s) and then "a written agreement between challengers" (1889). Sense of "a commercial trust, an association of industrialists" comes 1902, via German [c]Kartell[/c], which is from French. The older U.S. term for that is [ref]trust[/ref] (n.). The usual German name for them was [c]Interessengemeinschaft[/c], abbreviated [c]IG[/c].
carter (n.)
	[m1]"cart-driver", late 12c., from Anglo-French [c]careter[/c], and in part an agent noun from [ref]cart[/ref] (v.).
Cartesian (adj.)
	[m1]1650s, from [c]Cartesius[/c], Latinized form of the name of French philosopher and mathematician René [c]Descartes[/c] (1596-1650), + [ref]-ian[/ref].
Carthage
	[m1]ancient city of North Africa, from Phoenician [c]quart khadash[/c] "new town". Related: [c]Carthaginian[/c].
Carthusian (adj.)
	[m1]late 14c., from Latin [c]Cartusianus[/c], in reference to an austere order of monks founded 1086 by St. Bruno at [c]Chartreux[/c], village in Dauphiné, France.
cartilage (n.)
	[m1]early 15c., from Middle French [c]cartilage[/c] (16c.) and directly from Latin [c]cartilaginem[/c] (nominative [c]cartilago[/c]) "cartilage, gristle", possibly related to Latin [c]crates[/c] "wickerwork".
cartilaginous (adj.)
	[m1]1540s, from French [c]cartilagineux[/c] and directly from Latin [c]cartilaginosus[/c], from [c]cartilago[/c] (genitive [c]cartilaginis[/c]) "cartilage, gristle" (see [ref]cartilage[/ref]).
cartography (n.)
	[m1]1843, from French [c]cartographie[/c], from Medieval Latin [c]carta[/c] (see [ref]card[/ref] (n.)) + French [c]-graphie[/c], from Greek [c]-graphein[/c] "to write, to draw" (see [ref]-graphy[/ref]). Related: [c]Cartographer[/c]; [c]cartographic[/c].
carton (n.)
	[m1]1816, from French [c]carton[/c] "pasteboard" (17c.), from Italian [c]cartone[/c] "pasteboard", augmentative of Medieval Latin [c]carta[/c] "paper" (see [ref]card[/ref] (n.)). Originally the material for making paper boxes; extended 1906 to the boxes themselves. As a verb, from 1921.
cartoon (n.)
	[m1]1670s, "a drawing on strong paper (used as a model for another work)", from French [c]carton[/c], from Italian [c]cartone[/c] "strong, heavy paper, pasteboard", thus "preliminary sketches made by artists on such paper" (see [ref]carton[/ref]). Extension to comical drawings in newspapers and magazines is 1843.
	[m2][ex][c]Punch[/c] has the benevolence to announce, that in an early number of his ensuing Volume he will astonish the Parliamentary Committee by the publication of several exquisite designs, to be called Punch's Cartoons! \["Punch", June 24, 1843\][/ex][/m]
	[m1]Also see [ref]-oon[/ref].
cartoon (v.)
	[m1]1864 (implied in [c]cartooned[/c]), from [ref]cartoon[/ref] (n.). Related: [c]Cartooning[/c].
cartoonist (n.)
	[m1]1855, from [ref]cartoon[/ref] (n.) + [ref]-ist[/ref].
cartouche (n.)
	[m1]1610s, "scroll-like ornament", also "paper cartridge", from French [c]cartouche[/c], the French form of [ref]cartridge[/ref] (q.v.). Application to Egyptian hieroglyphics dates from 1830, on resemblance to rolled paper cartridges.
cartridge (n.)
	[m1]1570s, [c]cartage[/c], corruption of French [c]cartouche[/c] "a full charge for a pistol", originally wrapped in paper (16c.), from Italian [c]cartoccio[/c] "roll of paper", an augmentative form of Medieval Latin [c]carta[/c] "paper" (see [ref]card[/ref] (n.)). The notion is of a roll of paper containing a charge for a firearm. The modern form of the English word is recorded from 1620s. Extended broadly 20c. to other small containers and their contents.
cartwheel (n.)
	[m1]late 14c., "wheel of a cart", from [ref]cart[/ref] (n.) + [ref]wheel[/ref] (n.). Meaning "lateral somersault" is recorded from 1861; as a verb from 1907. Related: [c]Cartwheeled[/c]; [c]cartwheeling[/c].
cartwright (n.)
	[m1]"carpenter who makes carts", early 15c. (late 13c. as a surname), from [ref]cart[/ref] (n.) + [ref]wright[/ref] (n.).
carve (v.)
	[m1]Old English [c]ceorfan[/c] (class III strong verb; past tense [c]cearf[/c], past participle [c]corfen[/c]) "to cut, cut down, slay; to carve, cut out, engrave", from West Germanic [c]*kerfan[/c] (cf. Old Frisian [c]kerva[/c], Middle Dutch and Dutch [c]kerven[/c], German [c]kerben[/c] "to cut, notch"), from PIE root [c]*gerbh-[/c] "to scratch", making [c]carve[/c] the English cognate of Greek [c]graphein[/c] "to write", originally "to scratch" on clay tablets with a stylus.
	[m1]Once extensively used, most senses now usurped by [ref]cut[/ref] (v.). Meaning specialized to sculpture, meat, etc., by 16c. Related: [c]Carved[/c]; [ref]carving[/ref]. Original strong conjugation has been abandoned, but archaic [c]carven[/c] lingers.
carver (n.)
	[m1]late 14c. (late 13c. as a surname), "one who carves" (in some sense); agent noun from [ref]carve[/ref] (v.). In a set of dining chairs, the one with the arms, usually at the head of the table, is the [c]carver[/c] (1927), reserved for the one who carves.
carving (n.)
	[m1]c.1200, verbal noun from [ref]carve[/ref].
caryatid (n.)
	[m1]"carved female figure used as a column", 1560s, from Middle French [c]cariatide[/c], from Latin [c]caryatides[/c], from Greek [c]Karyatides[/c] (singular [c]Karyatis[/c]) "priestesses of Artemis at Caryae" (Greek [c]Karyai[/c]), a town in Laconia where dance festivals were held in Artemis' temple. Male figures in a like situation are [c]Atlantes[/c], plural of [ref]Atlas[/ref].
casaba (n.)
	[m1]1889, from [c]Kasaba[/c], old name of Turgutlu, in Aegean Turkey, whence the melons were imported to U.S. The old name is literally "the town".
Casablanca
	[m1]city in Morocco, Spanish, literally "white house" (see [ref]casino[/ref], [ref]blank[/ref] (adj.)).
Casanova (n.)
	[m1]"man of carnal adventures, connoisseur of seduction", 1888, from Giacomo Girolamo [c]Casanova[/c] de Seignalt (1725-1798), the infamous debaucher. His name could be Englished as Jacob Jerome Newhouse, which is somewhat less romantic.
casbah (n.)
	[m1]1738, from French [c]casbah[/c], from North African Arabic dialect [c]kasba[/c] "fortress".
cascade (n.)
	[m1]1640s, from French [c]cascade[/c] (17c.), from Italian [c]cascata[/c] "waterfall", from [c]cascare[/c] "to fall", from Vulgar Latin [c]*casicare[/c], frequentative of Latin [c]casum[/c], [c]casus[/c], past participle of [c]cadere[/c] "to fall" (see [ref]case[/ref] (n.1)).
cascade (v.)
	[m1]1702, from [ref]cascade[/ref] (n.). In early 19c. slang, "to vomit". Related: [c]Cascaded[/c]; [c]cascading[/c].
case (n.1)
	[m1]early 13c., "what befalls one; state of affairs", from Old French [c]cas[/c] "an event, happening, situation, quarrel, trial", from Latin [c]casus[/c] "a chance, occasion, opportunity; accident, mishap", literally "a falling", from [c]cas-[/c], past participle stem of [c]cadere[/c] "to fall, sink, settle down, decline, perish" (used widely: of the setting of heavenly bodies, the fall of Troy, suicides), from PIE root [c]*kad-[/c] "to lay out, fall or make fall, yield, break up" (cf. Sanskrit [c]sad-[/c] "to fall down", Armenian [c]chacnum[/c] "to fall, become low", perhaps also Middle Irish [c]casar[/c] "hail, lightning"). The notion being "that which falls" as "that which happens" (cf. [ref]befall[/ref]).
	[m1]Meaning "instance, example" is from c.1300. Meaning "actual state of affairs" is from c.1400. Given widespread extended and transferred senses in English in law (16c.), medicine (18c.), etc.; the grammatical sense (late 14c.) was in Latin. U.S. slang meaning "person" is from 1848. [c]In case[/c] "in the event" is recorded from mid-14c. [c]Case history[/c] is from 1879, originally medical; [c]case study[/c] "study of a particular case" is from 1879, originally legal.
case (n.2)
	[m1]"receptacle", early 14c., from Anglo-French and Old North French [c]casse[/c] (Old French [c]chasse[/c] "case, reliquary"; Modern French [c]châsse[/c]), from Latin [c]capsa[/c] "box, repository" (especially for books), from [c]capere[/c] "to take, hold" (see [ref]capable[/ref]).
	[m1]Meaning "outer protective covering" is from late 14c. Also used from 1660s with a sense "frame" (e.g. [c]staircase[/c], [c]casement[/c]). Artillery sense is from 1660s, from [c]case-shot[/c] "small projectiles put in cases" (1620s). Its application in the printing trade (first recorded 1580s) to the two trays where compositors keep their types in separate compartments for easy access led to [c]upper-case letter[/c] for a capital (1862) and [c]lower-case[/c] for small letters.
	[m2][ex]"The cases, or receptacles, for the type, which are always in pairs, and termed the 'upper' and the 'lower,' are formed of two oblong wooden frames, divided into compartments or boxes of different dimensions, the upper case containing ninety-eight and the lower fifty-four. In the upper case are placed the capital, small capital, and accented letters, also figures, signs for reference to notes &c.; in the lower case the ordinary running letter, points for punctuation, spaces for separating the words, and quadrats for filling up the short lines". \["The Literary Gazette", Jan. 29, 1859\][/ex][/m]
case (v.)
	[m1]"enclose in a case", 1570s, from [ref]case[/ref] (n.2). Related: [c]Cased[/c]; [ref]casing[/ref]. Meaning "examine, inspect" (usually prior to robbing) is from 1915, American English slang, perhaps from the notion of giving a place a look on all sides (cf. technical [c]case[/c] (v.) "cover the outside of a building with a different material", 1707).
case-work (n.)
	[m1]1896, from [ref]case[/ref] (n.1) in the clinical sense [ref]work[/ref] (n.). Related: [c]Case-worker[/c] (1909).
casein (n.)
	[m1]principal protein-constituent of milk, forming the basis of cheese, 1841, from French [c]caséine[/c], from Latin [c]caseus[/c] "cheese" (see [ref]cheese[/ref] (n.1)) + chemical suffix [ref]-ine[/ref] (2).
casement (n.)
	[m1]type of hinged sash-window that swings open like doors, early 15c., "hollow molding", probably a shortening of Old French dialectal [c]enchassement[/c] "window frame" (Modern French [c]enchâssement[/c]), from [c]en-[/c] "in", prefix forming verbs, + [c]casse[/c] "case, frame" (see [ref]case[/ref] (n.2)) + [ref]-ment[/ref]. Or possibly from Anglo-Latin [c]cassementum[/c], from [c]casse[/c]. The "window" sense is from 1550s in English. Old folk etymology tended to make it [c]gazement[/c].
	[m1]The Irish surname is originally [c]Mc Casmonde[/c] (attested from 1429), from [c]Mac Asmundr[/c], from Irish [c]mac[/c] "son of" + Old Norse [c]Asmundr[/c] "god protector".
caseous (adj.)
	[m1]"cheese-like", 1660s, from Latin [c]caseus[/c] "cheese" (see [ref]cheese[/ref] (n.1)) + [ref]-ous[/ref].
cash (n.)
	[m1]1590s, "money box"; also "money in hand, coin", from Middle French [c]caisse[/c] "money box" (16c.), from Provençal [c]caissa[/c] or Italian [c]cassa[/c], from Latin [c]capsa[/c] "box" (see [ref]case[/ref] (n.2)); originally the money box, but the secondary sense of the money in it became sole meaning 18c. [c]Cash crop[/c] is attested from 1831; [c]cash flow[/c] from 1954; the mechanical [c]cash register[/c] from 1878.
	[m1]Like many financial terms in English ([c]bankrupt[/c], etc.), ultimately from Italian. Not related to (but influencing the form of) the colonial British [c]cash[/c] "Indian monetary system, Chinese coin, etc"., which is from Tamil [c]kasu[/c], Sanskrit [c]karsha[/c], Sinhalese [c]kasi[/c].
cash (v.)
	[m1]"to convert to cash" (as a check, etc.), 1811, from [ref]cash[/ref] (n.). Related: [c]Cashed[/c]; [c]cashing[/c].
cashew (n.)
	[m1]1703, a shortening of French [c]acajou[/c], from older Portuguese [c]acajú[/c] from Tupi (Brazil) [c]acajuba[/c], name of the tree that produces the nut.
cashier (n.)
	[m1]"person in charge of money", 1590s, from Middle French [c]caissier[/c] "treasurer", from [c]caisse[/c] "money box" (see [ref]cash[/ref] (n.)). The immediate source of the English word might be Middle Dutch [c]kassier[/c].
cashier (v.)
	[m1]"dismiss", 1590s, from Middle Dutch [c]casseren[/c], [c]kaseeren[/c] "to cast off, discharge", from French [c]casser[/c] "to discharge, annul", from Late Latin [c]cassare[/c] "annul", from Latin [c]cassus[/c] "void, empty" (see [ref]caste[/ref] (n.)). Related: [c]Cashiered[/c]; [c]cashiering[/c].
cashmere (n.)
	[m1]1680s, "shawl made of cashmere wool", from the old spelling of [ref]Kashmir[/ref], Himalayan kingdom where wool was obtained from long-haired goats. As a name for this kind of woolen fabric, favored for shawls, etc., it is attested from 1822.
Casimir
	[m1]masc. proper name, from Medieval Latin [c]Casimirus[/c] from Polish [c]Kazimierz[/c], literally "proclaimer of peace", from [c]kazać[/c] "to preach" + [c]mir[/c] "peace" (see [ref]Mir[/ref]).
casing (n.)
	[m1]1570s, "action of fitting with a case", verbal noun from [ref]case[/ref] (v.). Meaning "a covering" is from 1839.
casino (n.)
	[m1]1744, "public room for music or dancing", from Italian [c]casino[/c], literally "a little house", diminutive of [c]casa[/c] "house", from Latin [c]casa[/c] "hut, cottage, cabin", of uncertain origin. The card game (also [c]cassino[/c]) is attested by that name from 1792. Specifically as "building for aristocratic gambling" by 1820, first in an Italian context.
	[m2][ex]\[T\]he term Casino \[is\] indiscriminately applied to a set of farm offices, a country-seat, a gambling house, and a game of cards ... \[Jane Waldie Watts, "Sketches Descriptive of Italy in the Years 1816 and 1817", London 1820\][/ex][/m]
cask (n.)
	[m1]mid-15c., from Middle French [c]casque[/c] "cask; helmet", from Spanish [c]casco[/c] "skull, cask, helmet", originally "potsherd", from [c]cascar[/c] "to break up", from Vulgar Latin [c]*quassicare[/c], frequentative of Latin [c]quassare[/c] "to shake, shatter" (see [ref]quash[/ref]). The sense evolution is unclear.
casket (n.)
	[m1]mid-15c., "small box for jewels, etc"., possibly a diminutive of English [ref]cask[/ref], or from a corruption of Middle French [c]casset[/c] (see [ref]cassette[/ref]). Meaning "coffin" is American English, probably euphemistic, attested by 1832.
	[m2][ex]Caskets! a vile modern phrase, which compels a person ... to shrink ... from the idea of being buried at all. \[Hawthorne, "Our Old Home", 1863\][/ex][/m]
Caspian
	[m1]inland sea of central Asia, 1580s, from Latin [c]Caspius[/c], from Greek [c]Kaspios[/c], named for native people who lived on its shores (but who were said to be originally from the Caucasus), Latin [c]Caspii[/c], from a native self-designation, perhaps literally "white".
casque (n.)
	[m1]"armor for the head", 1570s, from French [c]casque[/c] (see [ref]cask[/ref]).
Cassandra
	[m1]fem. proper name, from Greek [c]Kasandra[/c], [c]Kassandra[/c], daughter of Priam of Troy, seduced by Apollo who gave her the gift of prophecy, but when she betrayed him he amended it so that, though she spoke truth, none would believe her. Used figuratively since 1660s.
	[m1]The name is of uncertain origin, though the second element looks like a fem. form of Greek [c]andros[/c] "of man, male human being". Watkins suggests PIE [c]*(s)kand-[/c] "to shine" as source of second element, hence possibly "praise of men".
cassation (n.)
	[m1]"anullment", early 15c., from Old French [c]cassation[/c], from [c]casser[/c], from Late Latin [c]cassare[/c], from Latin [c]quassare[/c] (see [ref]quash[/ref]).
cassava (n.)
	[m1]1560s, from French [c]cassave[/c], Spanish [c]casabe[/c], or Portuguese [c]cassave[/c], from Taino (Haiti) [c]caçabi[/c]. Earlier in English as [c]cazabbi[/c] (1550s).
casserole (n.)
	[m1]1706, "stew pan", from French [c]casserole[/c] "sauce pan" (16c.), diminutive of Middle French [c]casse[/c] "pan" (14c.), from Provençal [c]cassa[/c] "melting pan", from Medieval Latin [c]cattia[/c] "pan, vessel", possibly from Greek [c]kyathion[/c], diminutive of [c]kyathos[/c] "cup for the wine bowl". Originally the pan, since c.1930 also of the dishes cooked in it, via cookery phrases such as [c]en casserole[/c], [c]à la casserole[/c].
cassette (n.)
	[m1]1793, "little box", from French [c]cassette[/c], from Middle French [c]casset[/c], diminutive of Old North French [c]casse[/c] "box" (see [ref]case[/ref] (n.2)). Meaning "magnetic tape recorder cartridge" is from 1960.
cassia (n.)
	[m1]cinnamon-like plant, late Old English, from Latin [c]cassia[/c], from Greek [c]kasia[/c], from Hebrew [c]q'tsi-ah[/c] "cassia", from [c]qatsa[/c] "to cut off, strip off bark".
Cassiopeia (n.)
	[m1]northern constellation, in Greek mythology queen of Ethiopia and mother of Andromeda, from Latinized form of Greek [c]Kassiepeia[/c], [c]Kassiopeia[/c], of unknown etymology. Related: [c]Cassiopeian[/c].
cassis (n.)
	[m1]black currant liquor, 1907, from French [c]cassis[/c] (16c.) "black currant", apparently from Latin [c]cassia[/c] (see [ref]cassia[/ref]). The modern liqueur dates from mid-19c.
Cassius
	[m1]Roman gens, one of the oldest families of Rome. The conspirator against Caesar was C. Cassius Longinus.
cassock (n.)
	[m1]1540s, "long loose gown", from Middle French [c]casaque[/c] "long coat" (16c.), probably ultimately from Turkish [c]quzzak[/c] "nomad, adventurer", (the source of [ref]Cossack[/ref]), from their typical riding coat. Or perhaps from Arabic [c]kazagand[/c], from Persian [c]kazhagand[/c] "padded coat", from [c]kazh[/c] "raw silk" + [c]agand[/c] "stuffed". Chiefly a soldier's cloak 16c.-17c.; ecclesiastical use is from 1660s.
cassowary (n.)
	[m1]1610s, via French or Dutch, from Malay [c]kasuari[/c].
cast (v.)
	[m1]c.1200, from a Scandinavian source akin to Old Norse [c]kasta[/c] "to throw" (cf. Swedish [c]kasta[/c], Danish [c]kaste[/c], North Frisian [c]kastin[/c]), of uncertain origin. Meaning "to form in a mold" is late 15c. In the sense of "warp, turn" it replaced Old English [c]weorpan[/c] (see [ref]warp[/ref] (v.)), and itself largely has been superseded now by [ref]throw[/ref], though [c]cast[/c] still is used of fishing lines and glances.
cast (n.)
	[m1]mid-13c., "a throw, an act of throwing", from [ref]cast[/ref] (v.). In early use especially of dice, hence figurative uses relating to fortune or fate. Meaning "that which is cast" is from c.1550s. Meaning "dash or shade of color" is from c.1600. The sense of "a throw" carried an idea of "the form the thing takes after it has been thrown", which led to widespread and varied meanings, such as "group of actors in a play" (1630s). OED finds 42 distinct noun meaning and 83 verbal ones, with many sub-definitions. Many of the figurative senses converged in a general meaning "sort, kind, style" (mid-17c.). A [c]cast[/c] in the eye (early 14c.) preserves the older verbal sense of "warp, turn".
cast iron (n.)
	[m1]1660s, from [c]cast[/c] (past participle adjective) "made by melting and being left to harden in a mold" (1530s), from past participle of [ref]cast[/ref] (v.) in sense "to throw something in a particular way" (c.1300), especially "form metal into a shape by pouring it molten" (1510s). From 1690s as an adjective, [c]cast-iron[/c].
cast-off (n.)
	[m1]1741, from verbal phrase (c.1400), from [ref]cast[/ref] (v.) + [ref]off[/ref] (adv.). From 1746 as a past participle adjective.
castanet (n.)
	[m1]usually [c]castanets[/c], 1640s, from French [c]castagnette[/c] or directly from Spanish [c]castañeta[/c] diminutive of [c]castaña[/c] "chestnut", from Latin [c]castanea[/c] (see [ref]chestnut[/ref]).
castaway (n.)
	[m1]late 15c., "one who is rejected", from the verbal phrase (c.1300, literal and figurative), from [ref]cast[/ref] (v.) + [ref]away[/ref] (adv.). Specific sense "one adrift at sea" is from 1799. The adjective is first recorded 1540s.
caste (n.)
	[m1]1550s, "a race of men", from Latin [c]castus[/c] "chaste", from [c]castus[/c] "cut off, separated; pure" (via notion of "cut off" from faults), past participle of [c]carere[/c] "to be cut off from" (and related to [ref]castration[/ref]), from PIE [c]*kas-to-[/c], from root [c]*kes-[/c] "to cut" (cf. Latin [c]cassus[/c] "empty, void"). Originally spelled [c]cast[/c] in English and later often merged with [ref]cast[/ref] (n.) in its secondary sense "sort, kind, style". 
	[m1]Application to Hindu social groups was picked up by English in India 1610s from Portuguese [c]casta[/c] "breed, race, caste", earlier [c]casta raça[/c], "unmixed race", from the same Latin word. The current spelling of of the English word is from this reborrowing. [c]Caste system[/c] is first recorded 1840.
castellan (n.)
	[m1]late 14c., from Old North French [c]castelain[/c] (Modern French [c]châtelaine[/c]; see [ref]chatelaine[/ref]).
castellated (adj.)
	[m1]"furnished with turrets and battlements", 1670s, from Medieval Latin [c]castellatus[/c] "built like a castle", past participle of [c]castellare[/c] "to fortify as a castle", from Latin [c]castellum[/c] "fort" (see [ref]castle[/ref] (n.)). Related: [c]Castellation[/c].
caster (n.1)
	[m1]"person or thing that casts", late 14c. (also sometimes [c]castor[/c]), agent noun from [ref]cast[/ref] (v.). Meaning "pepper shaker, small perforated container" is from 1670s, on notion of "throwing".
caster (n.2)
	[m1]"wheel and swivel attached to furniture", 1748, agent noun from [ref]cast[/ref] (v.) in the old sense of "turn". Also sometimes [c]castor[/c].
castigate (v.)
	[m1]c.1600, from Latin [c]castigatus[/c], past participle of [c]castigare[/c] "to correct, set right; purify; chastise, punish", from [c]castus[/c] "pure" (see [ref]caste[/ref]) + [c]agere[/c] "to do" (see [ref]act[/ref] (n.)). The notion behind the word is "make someone pure by correcting or reproving him".
	[m2][ex]If thou didst put this soure cold habit on To castigate thy pride, 'twere well. \[Shakespeare, "Timon" IV.iii (1607)\][/ex][/m]
	[m1]Related: [c]Castigated[/c]; [c]castigating[/c]; [c]castigator[/c]; [c]castigatory[/c].
castigation (n.)
	[m1]late 14c., [c]castigacioun[/c], from Latin [c]castigationem[/c] (nominative [c]castigatio[/c]) "a correcting, reproof, chastizing", noun of action from past participle stem of [c]castigare[/c] (see [ref]castigate[/ref]).
Castile
	[m1]medieval Spanish county and later kingdom, from Vulgar Latin [c]castilla[/c], from Latin [c]castella[/c], plural of [c]castellum[/c] "castle, fort, citadel, stronghold" (see [ref]castle[/ref] (n.)); so called in reference to the many fortified places there during the Moorish wars. The name in Spanish is said to date back to c.800. Related: [c]Castilian[/c]. As a fine kind of soap, in English from 1610s.
casting (n.)
	[m1]c.1300, "a throwing; late 14c., "a metal casting, a product of a cast"; verbal noun from [ref]cast[/ref] (v.). Theatrical sense is from 1814. [c]Casting couch[/c] in the naughty-Hollywood sense is from 1948.
castle (n.)
	[m1]late Old English [c]castel[/c] "village" (this sense from a biblical usage in Vulgar Latin); later "large fortified building, stronghold", in this sense from Old North French [c]castel[/c] (Old French [c]chastel[/c], 12c.; Modern French [c]château[/c]), from Latin [c]castellum[/c] "a castle, fort, citadel, stronghold; fortified village", diminutive of [c]castrum[/c] "fort", from Proto-Italic [c]*kastro-[/c] "part, share"; cognate with Old Irish [c]cather[/c], Welsh [c]caer[/c] "town" (and perhaps related to [c]castrare[/c] via notion of "cut off"; see [ref]caste[/ref]). In early bibles, [c]castle[/c] was used to translate Greek [c]kome[/c] "village".
	[m1]This word also had come to Old English as [c]ceaster[/c] and formed the [c]-caster[/c] and [c]-chester[/c] in place names. Spanish [c]alcazar[/c] "castle" is from Arabic [c]al-qasr[/c], from Latin [c]castrum[/c]. [c]Castles in Spain[/c] translates 14c. French [c]chastel en Espaigne[/c] (the imaginary castles sometimes stood in Brie, Asia, or Albania) and probably reflects the hopes of landless knights to establish themselves abroad. The statement that an (English) man's home is his castle is from 16c.
castle (v.)
	[m1]move in chess, recorded under this name from 1650s, from [ref]castle[/ref] (n.), as an old alternative name for the rook, one of the pieces moved. Related: [c]Castled[/c]; [c]castling[/c].
castor (n.)
	[m1]late 14c., "beaver", from Old French [c]castor[/c] (13c.), from Latin [c]castor[/c] "beaver", from Greek [c]Kastor[/c], literally "he who excels", name of one of the divine twins (with Pollux), worshipped by women in ancient Greece as a healer and preserver from disease.
	[m1]His name was given to secretions of the animal (Latin [c]castoreum[/c]), used medicinally in ancient times. (Through this association his name replaced the native Latin word for "beaver", which was [c]fiber[/c].) In English, [c]castor[/c] is attested in this sense from c.1600. Modern [c]castor oil[/c] is first recorded 1746; it is made from seeds of the plant [c]Ricinus communis[/c] but supposedly possesses laxative qualities (and taste) similar to those of beaver juice, and thus so named.
castrate (v.)
	[m1]1610s (implied in [c]castrated[/c]), back-formation from [ref]castration[/ref] (q.v.), or from Latin [c]castratus[/c], past participle of [c]castrare[/c]. The figurative sense is attested earlier (1550s). Related: [c]Castrating[/c].
castrati (n.)
	[m1]plural of [ref]castrato[/ref].
castration (n.)
	[m1]early 15c., [c]castracioun[/c], from Latin [c]castrationem[/c] (nominative [c]castratio[/c]), noun of action from past participle stem of [c]castrare[/c] "to castrate, emasculate", supposedly from a noun [c]*castrum[/c] "knife, instrument that cuts", from PIE root [c]*kes-[/c] "to cut" (see [ref]caste[/ref]). Freud's [c]castration complex[/c] is attested from 1914 in English (translating German [c]Kastrationsangst[/c]).
castrato (n.)
	[m1]1763, from Italian [c]castrato[/c], from Latin [c]castratus[/c] (see [ref]castration[/ref]).
casual (adj.)
	[m1]late 14c., "subject to or produced by chance", from Middle French [c]casuel[/c] (15c.), from Late Latin [c]casualis[/c] "by chance", from Latin [c]casus[/c] "chance, occasion, opportunity; accident, event" (see [ref]case[/ref] (n.1)).
	[m1]Of persons, in the sense of "not to be depended on, unmethodical", it is attested from 1883; meaning "showing lack of interest" is from 1916. Of clothes, "informal", from 1939. Related: [c]Casually[/c].
casualness (n.)
	[m1]1730, from [ref]casual[/ref] (adj.) + [ref]-ness[/ref].
casualty (n.)
	[m1]early 15c., "chance, accident; incidental charge", from [ref]casual[/ref] (adj.) on model of [c]royalty[/c], [c]penalty[/c], etc. [c]Casuality[/c] had some currency 16c.-17c. but is now obsolete. Meaning "losses in numbers from a military or other troop" is from late 15c. Meaning "an individual killed,  wounded, or lost in battle" is from 1844.
casuist (n.)
	[m1]c.1600, "one who studies and resolves cases of conscience", from French [c]casuiste[/c] (17c.) or Spanish [c]casuista[/c] (the French word also might be from Spanish), Italian [c]casista[/c], all from Latin [c]casus[/c] (see [ref]case[/ref] (n.1)) in its Medieval Latin sense "case of conscience". Often since 17c. in a sinister or contemptuous sense. Related: [c]Casuistic[/c]; [c]casuistical[/c]; [c]casuistically[/c]; [c]casuistry[/c].
	[m2][ex]Casuistry ... destroys, by distinctions and exceptions, all morality, and effaces the essential difference between right and wrong. \[Bolingbroke, 1736\][/ex][/m]
casus belli (n.)
	[m1]1849, from Latin [c]casus[/c] "case" (see [ref]case[/ref] (n.1)) + [c]belli[/c], genitive of [c]bellum[/c] "war" (see [ref]bellicose[/ref]). An act justifying war.
cat (n.)
	[m1]Old English [c]catt[/c] (c.700), from West Germanic (c.400-450), from Proto-Germanic [c]*kattuz[/c] (cf. Old Frisian [c]katte[/c], Old Norse [c]köttr[/c], Dutch [c]kat[/c], Old High German [c]kazza[/c], German [c]Katze[/c]), from Late Latin [c]cattus[/c].
	[m1]The near-universal European word now, it appeared in Europe as Latin [c]catta[/c] (Martial, c.75 C.E.), Byzantine Greek [c]katta[/c] (c.350) and was in general use on the continent by c.700, replacing Latin [c]feles[/c]. Probably ultimately Afro-Asiatic (cf. Nubian [c]kadis[/c], Berber [c]kadiska[/c], both meaning "cat"). Arabic [c]qitt[/c] "tomcat" may be from the same source. Cats were domestic in Egypt from c.2000 B.C.E., but not a familiar household animal to classical Greeks and Romans. The nine lives have been proverbial since at least 1560s.
	[m1]The Late Latin word also is the source of Old Irish and Gaelic [c]cat[/c], Welsh [c]kath[/c], Breton [c]kaz[/c], Italian [c]gatto[/c], Spanish [c]gato[/c], French [c]chat[/c] (12c.). Independent, but ultimately from the same source are words in the Slavic group: Old Church Slavonic [c]kotuka[/c], [c]kotel'a[/c], Bulgarian [c]kotka[/c], Russian [c]koška[/c], Polish [c]kot[/c], along with Lithuanian [c]kate[/c] and non-Indo-European Finnish [c]katti[/c], which is from Lithuanian.
	[m1]Extended to lions, tigers, etc. c.1600. As a term of contempt for a woman, from early 13c. Slang sense of "prostitute" is from at least c.1400. Slang sense of "fellow, guy", is from 1920, originally in U.S. Black English; narrower sense of "jazz enthusiast" is recorded from 1931.
	[m1][c]Cat's paw[/c] (1769, but [c]cat's foot[/c] in the same sense, 1590s) refers to old folk tale in which the monkey tricks the cat into pawing chestnuts from a fire; the monkey gets the nuts, the cat gets a burnt paw. [c]Cat bath[/c] "hurried or partial cleaning" is from 1953. [c]Cat burglar[/c] is from 1907, so called for stealth. [c]Cat-witted[/c] "small-minded, obstinate, and spiteful" (1670s) deserved to survive. For [c]Cat's meow, cat's pajamas[/c], see [ref]bee's knees[/ref].
CAT
	[m1]1975, medical acronym for [c]computerized axial tomography[/c] or something like it. Related: [c]CAT scan[/c].
cat-o'-nine-tails (n.)
	[m1]1690s, probably so called in reference to its "claws". It was a legal instrument of punishment in British Navy until 1881.
cata-
	[m1]word-forming element from Latinized form of Greek [c]kata-[/c], before vowels [c]kat-[/c], from [c]kata[/c] "down from, down to". Its principal sense is "down", but occasionally it has senses of "against" ([ref]catapult[/ref])or "wrongly" ([ref]catachresis[/ref]). Also sometimes used as an intensive or with a sense of completion of action ([ref]catalogue[/ref]). Very active in ancient Greek, this prefix is found in English mostly in words borrowed through Latin after c.1500.
catabolic (adj.)
	[m1]1876; see [ref]catabolism[/ref] + [ref]-ic[/ref].
catabolism (n.)
	[m1]1876, [c]katabolism[/c], "destructive metabolism", from Greek [c]katabole[/c] "a throwing down" (also "a foundation"), from [c]kataballein[/c] "to throw down", from [c]kata-[/c] "down" (see [ref]cata-[/ref]) + [c]ballein[/c] "to throw" (see [ref]ballistics[/ref]). Barnhart says probably formed in English on the model of [c]metabolism[/c]. Spelling Latinized from 1889.
catachresis (n.)
	[m1]1580s, from Latin [c]catachresis[/c], from Greek [c]katakhresis[/c] "misuse" (of a word), from [c]katakhresthai[/c] "to misuse", from [c]kata-[/c] "down" (here with a sense of "perversion"; see [ref]cata-[/ref]) + [c]khresthai[/c] "to use" (see [ref]hortatory[/ref]). Related: [c]Catachrestic[/c]; [c]catachrestical[/c]; [c]catachrestically[/c].
cataclysm (n.)
	[m1]1630s, from French [c]cataclysme[/c] (16c.), from Latin [c]cataclysmos[/c] or directly from Greek [c]kataklysmos[/c] "deluge, flood, inundation", from [c]kataklyzein[/c] "to deluge", from [c]kata[/c] "down" (see [ref]cata-[/ref]) + [c]klyzein[/c] "to wash", from PIE [c]*kleue-[/c] "to wash, clean" (see [ref]cloaca[/ref]).
cataclysmic (adj.)
	[m1]1837, from [ref]cataclysm[/ref] + [ref]-ic[/ref]. Related: [c]Cataclysmical[/c] (1857); [c]cataclysmically[/c].
catacomb (n.)
	[m1]usually [c]catacombs[/c], from Old English [c]catacumbas[/c], from Late Latin (400 C.E.) [c]catacumbae[/c] (plural), originally the region of underground tombs between the 2nd and 3rd milestones of the Appian Way (where the bodies of apostles Paul and Peter, among others, were said to have been laid), origin obscure, perhaps once a proper name, or dissimilation from Latin [c]cata tumbas[/c] "at the graves", from [c]cata-[/c] "among" + [c]tumbas[/c]. accusative plural of [c]tumba[/c] "tomb" (see [ref]tomb[/ref]).
	[m1]If so, the word perhaps was altered by influence of Latin [c]-cumbere[/c] "to lie". From the same source are French [c]catacombe[/c], Italian [c]catacomba[/c], Spanish [c]catacumba[/c]. Extended by 1836 in English to any subterranean receptacle of the dead (as in Paris). Related: [c]Catacumbal[/c].
catafalque (n.)
	[m1]1640s, from French [c]catafalque[/c] (17c.), from Italian [c]catafalco[/c] "scaffold", from Vulgar Latin [c]*catafalicum[/c], from Greek [c]kata-[/c] "down" (see [ref]cata-[/ref]), used in Medieval Latin with a sense of "beside, alongside" + [c]fala[/c] "scaffolding, wooden siege tower", a word said to be of Etruscan origin. The Medieval Latin word also yielded Old French [c]chaffaut[/c], [c]chafaud[/c] (Modern French [c]échafaud[/c]) "scaffold".
Catalan (adj.)
	[m1]"pertaining to Catalonia", also as a noun, "person from Catalonia", late 15c., from the indigenous name, which is of Celtic origin and probably means "chiefs of battle". As a noun meaning "a Catalan", Middle English used [c]Catelaner[/c] (mid-14c.), [c]Catellain[/c] (early 15c., from French). As a language name in English by 1792. Related: [c]Catalonian[/c] (1707).
catalectic (adj.)
	[m1]1580s, "wanting a syllable in the last foot", from Late Latin [c]catalecticus[/c], from Greek [c]katalektikos[/c] "leaving off", from [c]kata-[/c] "down" (see [ref]cata-[/ref]) + [c]legein[/c] "to leave off, cease from", from PIE [c]*(s)leg-[/c] "to be slack, be languid" (see [ref]lax[/ref]).
catalepsy (n.)
	[m1]late 14c., [c]cathalempsia[/c], from Medieval Latin [c]catalepsia[/c], from Late Latin [c]catalepsis[/c], from Greek [c]katalepsis[/c] "a seizure, a seizing upon, a taking possession", from [c]kataleptos[/c] "seized", from [c]katalambanein[/c] "to seize upon", from [c]kata-[/c] "down" (see [ref]cata-[/ref]) + [c]lambanein[/c] "to take" (see [ref]analemma[/ref]).
cataleptic (adj.)
	[m1]1680s, from Late Latin [c]catalepticus[/c], from Greek [c]kataleptikos[/c], from [c]kataleptos[/c] (see [ref]catalepsy[/ref]). The noun meaning "one affected by catalepsy" is from 1851.
catalog
	[m1]see [ref]catalogue[/ref].
catalogue (n.)
	[m1]early 15c., from Old French [c]catalogue[/c] "list, index" (14c.), and directly from Late Latin [c]catalogus[/c], from Greek [c]katalogos[/c] "a list, register, enrollment" (e.g. the [c]katalogos neon[/c], the "catalogue of ships" in the "Iliad"), from [c]kata[/c] "down; completely" (see [ref]cata-[/ref]) + [c]legein[/c] "to say, count" (see [ref]lecture[/ref] (n.)).
catalogue (v.)
	[m1]1590s, "to make a catalogue"; see [ref]catalogue[/ref] (n.). From 1630s as "to enter into a catalogue". Related: [c]Catalogued[/c]; [c]cataloguing[/c].
catalpa (n.)
	[m1]c.1740, from an American Indian language of the Carolinas, perhaps Creek (Muskogean) [c]/katalpa/[/c], literally "head-wing".
catalyse (v.)
	[m1]variant spelling of [ref]catalyze[/ref] (q.v.); for spelling, see [ref]-ize[/ref]. Related: [c]Catalysed[/c]; [c]catalysing[/c].
catalysis (n.)
	[m1]1650s, "dissolution", from Latinized form of Greek [c]katalysis[/c] "dissolution, a dissolving" (of governments, military units, etc.), from [c]katalyein[/c] "to dissolve", from [c]kata-[/c] "down" (or "completely"), see [ref]cata-[/ref], + [c]lyein[/c] "to loosen" (see [ref]lose[/ref]). Chemical sense "change caused by an agent which itself remains unchanged" is attested from 1836, introduced by Swedish chemist Jöns Jakob Berzelius (1779-1848).
catalyst (n.)
	[m1]"substance which speeds a chemical reaction but itself remains unchanged", 1902, formed in English (on analogy of [c]analyst[/c]) from [ref]catalysis[/ref]. Figurative use by 1943.
catalytic (adj.)
	[m1]1836, from Latinized form of Greek [c]katalytikos[/c] "able to dissolve", from [c]katalyein[/c] (see [ref]catalysis[/ref]).
catalyze (v.)
	[m1]1890, back-formation from [ref]catalysis[/ref] on model of [c]analyze/analysis[/c]. Related: [c]Catalyzed[/c]; [c]catalyzing[/c]. Probably influenced by French [c]catalyser[/c] (1842).
catamaran (n.)
	[m1]East Indies log raft, 1670s, from Tamil [c]kattu-maram[/c] "tied wood", from [c]kattu[/c] "tie, binding" + [c]maram[/c] "wood, tree".
catamite (n.)
	[m1]"boy used in pederasty", 1590s, from Latin [c]Catamitus[/c], corruption of [c]Ganymedes[/c], the name of the beloved cup-bearer of Jupiter (see [ref]Ganymede[/ref]). Cicero used it as a contemptuous insult against Antonius.
catamount (n.)
	[m1]1660s, shortening of [c]cat-o'-mountain[/c] (1610s), from [c]cat of the mountain[/c] (early 15c.), a name aplied to various types of wildcat.
cataphract (n.)
	[m1]"coat of mail", Middle English, from Latin [c]cataphractes[/c] "breastplate of iron scales", from Greek [c]kataphraktes[/c] "coat of mail", from [c]kataphraktos[/c] "covered up", from [c]kataphrassein[/c] "to fortify", from [c]kata[/c] "entirely" (see [ref]cata-[/ref]) + [c]phrassein[/c] "to fence around, enclose, defend" (cf. [ref]diaphragm[/ref]).
cataplexy (n.)
	[m1]"the state of an animal when it is feigning death", 1883, from German [c]kataplexie[/c], from Greek [c]kataplexis[/c] "stupefaction, amazement, consternation", from [c]kataplessein[/c] "to strike down" (with fear, etc.), from [c]kata-[/c] "down" (see [ref]cata-[/ref]) + [c]plessein[/c] "to strike, hit", from PIE [c]*plak-[/c] (2) "to strike" (see [ref]plague[/ref] (n.)). Related: [c]Cataplectic[/c].
catapult (n.)
	[m1]1570s, from Middle French [c]catapulte[/c] and directly from Latin [c]catapulta[/c] "war machine for throwing", from Greek [c]katapeltes[/c], from [c]kata[/c] "against" (see [ref]cata-[/ref]) + base of [c]pallein[/c] "to toss, hurl" (see [ref]pulse[/ref] (n.1)). As an airplane-launching device on an aircraft-carrier by 1927.
catapult (v.)
	[m1]1848, "to throw with a catapult", from [ref]catapult[/ref] (n.). Intransitive sense by 1928. Related: [c]Catapulted[/c]; [c]catapulting[/c].
cataract (n.)
	[m1]early 15c., "a waterfall, floodgate", from Latin [c]cataracta[/c] "waterfall", from Greek [c]katarhaktes[/c] "waterfall, broken water; a kind of portcullis", noun use of an adjective compound meaning "swooping, down-rushing", from [c]kata[/c] "down" (see [ref]cata-[/ref]). The second element is traced either to [c]arhattein[/c] "to strike hard" (in which case the compound is [c]kat-arrhattein[/c]), or to [c]rhattein[/c] "to dash, break".
	[m1]Its alternative sense in Latin of "portcullis" probably was passed through French to form the English meaning "eye disease" (early 15c.), on the notion of "obstruction" (to eyesight).
catarrh (n.)
	[m1]late 14c., from Medieval Latin [c]catarrus[/c], from Late Latin [c]catarrhus[/c], from Greek [c]katarrhous[/c] "a catarrh, a head cold", literally "a flowing down", earlier [c]kata rrhoos[/c], ultimately from [c]kata-[/c] "down" (see [ref]cata-[/ref]) + [c]rhein[/c] "to flow" (see [ref]rheum[/ref]). Related: [c]Catarrhal[/c][c]catarrhous[/c].
catastrophe (n.)
	[m1]1530s, "reversal of what is expected" (especially a fatal turning point in a drama), from Latin [c]catastropha[/c], from Greek [c]katastrophe[/c] "an overturning; a sudden end", from [c]katastrephein[/c] "to overturn, turn down, trample on; to come to an end", from [c]kata[/c] "down" (see [ref]cata-[/ref]) + [c]strephein[/c] "turn" (see [ref]strophe[/ref]). Extension to "sudden disaster" is first recorded 1748.
catastrophic (adj.)
	[m1]1824, from [ref]catastrophe[/ref] + [ref]-ic[/ref]. Related: [c]Catastrophical[/c]; [c]catastrophically[/c].
catastrophism (n.)
	[m1]as a geological or biological theory, 1869, coined by Huxley from [ref]catastrophe[/ref] + [ref]-ism[/ref].
	[m2][ex]By CATASTROPHISM I mean any form of geological speculation which, in order to account for the phenomena of geology, supposes the operation of forces different in their nature, or immeasurably different in power, from those which we at present see in action in the universe. \[T.H. Huxley, "Address" to the Geological Society of London, Feb. 19, 1869\][/ex][/m]
	[m1]Related: [c]Catastrophist[/c].
catatonia (n.)
	[m1]1888, from medical Latin [c]catatonia[/c]; replacing [c]katatonia[/c] (1880s), which was formed directly from Greek [c]kata-[/c] "down" (see [ref]cata-[/ref]) + [c]tonos[/c] "tone" (see [ref]tenet[/ref]).
catatonic (adj.)
	[m1]1899, from [ref]catatonia[/ref] + [ref]-ic[/ref]. As a noun from 1902.
catawampus (adj.)
	[m1]also [c]catawampous[/c], [c]cattywampus[/c], [c]catiwampus[/c], etc. (see "Dictionary of American Slang" for more), American colloquial. First element perhaps from obsolete [c]cater[/c] "to set or move diagonally" (see [ref]catty-cornered[/ref]); second element perhaps related to Scottish [c]wampish[/c] "to wriggle, twist, or swerve about". Or perhaps simply the sort of jocular pseudo-classical formation popular in the slang of those times, with the first element suggesting Greek [c]kata-[/c].
	[m1]Earliest use seems to be in adverbial form, [c]catawampusly[/c] (1834), expressing no certain meaning but adding intensity to the action: "utterly, completely; with avidity, fiercely, eagerly". It appears as a noun from 1843, as a name for an imaginary hobgoblin or fright, perhaps from influence of [ref]catamount[/ref]. The adjective is attested from the 1840s as an intensive, but this is only in British lampoons of American speech and might not be authentic. It was used in the U.S. by 1864 in a sense of "askew, awry, wrong" and by 1873 (noted as a peculiarity of North Carolina speech) as "in a diagonal position, on a bias, crooked".
Catawba (n.)
	[m1]type of American grape, 1857, the name is that of a river in South Carolina, U.S., where the grape was found. The river is named for the [c]Katahba[/c] Indian group and language (Siouan), from [c]katapu[/c] "fork of a stream", itself a Muskogean loan-word.
catbird (n.)
	[m1]1731, common name for the North American thrush ([c]Dumetella Carolinensis[/c]), so called from its warning cry, which resembles that of a cat; from [ref]cat[/ref] (n.) + [ref]bird[/ref] (n.1). [c]Catbird seat[/c] is a 19c. Dixieism, popularized by Brooklyn Dodgers baseball announcer Red Barber and by author James Thurber (1942).
	[m2][ex]"She must be a Dodger fan", he had said. "Red Barber announces the Dodger games over the radio and he uses those expressions--picked 'em up down South". Joey had gone on to explain one or two. "Tearing up the pea patch" meant going on a rampage; "sitting in the catbird seat" means sitting pretty, like a batter with three balls and no strikes on him. \[James Thurber, "The Catbird Seat", "The New Yorker", Nov. 14, 1942\][/ex][/m]
catcall (n.)
	[m1]1650s, a type of noisemaker used to express dissatisfaction in play-houses, from [ref]cat[/ref] (n.) + [ref]call[/ref] (n.); presumably because it sounded like an angry cat. As a verb, attested from 1734.
catch (v.)
	[m1]c.1200, "to take, capture", from Anglo-French or Old North French [c]cachier[/c] "catch, capture" (animals) (Old French [c]chacier[/c] "hunt, pursue, drive (animals)", Modern French [c]chasser[/c] "to hunt"; making it a doublet of [ref]chase[/ref] (v.)), from Vulgar Latin [c]*captiare[/c] "try to seize, chase" (also source of Spanish [c]cazar[/c], Italian [c]cacciare[/c]), from Latin [c]captare[/c] "to take, hold", frequentative of Latin [c]capere[/c] "to take, hold" (see [ref]capable[/ref]).
	[m1]Senses in early Middle English also included "chase, hunt", which later went with [c]chase[/c] (v.). Of infections from 1540s; of fire from 1734; of sleep, etc., from early 14c. Related: [c]Catched[/c] (obsolete); [ref]catching[/ref]; [ref]caught[/ref].
	[m1]Meaning "act as a catcher in baseball" recorded from 1865. To [c]catch on[/c] "apprehend" is 1884, American English colloquial. To [c]catch (someone's) eye[/c] is first attested 1813, in Jane Austen. [c]Catch as catch can[/c] first attested late 14c.
catch (n.)
	[m1]late 14c., "device to hold a latch of a door", also "a trap"; also "a fishing vessel", from [ref]catch[/ref] (v.). Meaning "action of catching" attested from 1570s. Meaning "that which is caught or worth catching" (later especially of spouses) is from 1590s. Sense of "hidden cost, qualification, etc". is slang first recorded 1855 in P.T. Barnum.
Catch-22 (n.)
	[m1]from the title of Joseph Heller's 1961 novel. In widespread use only after release of the movie based on the book in 1970. The "catch" is that a bomber pilot is insane if he flies combat missions without asking to be relieved from duty, and is thus eligible to be relieved from duty. But if he asks to be relieved from duty, that means he's sane and has to keep flying.
	[m2][ex]There was only one catch and that was Catch-22, which specified that a concern for one's safety in the face of dangers that were real and immediate was the process of a rational mind. Orr was crazy and could be grounded. All he had to do was ask; and as soon as he did, he would no longer be crazy and would have to fly more missions. Orr would be crazy to fly more missions and sane if he didn't, but if he was sane he had to fly them. If he flew them he was crazy and didn't have to; but if he didn't want to he was sane and had to. Yossarian was moved very deeply by the absolute simplicity of this clause of Catch-22 and let out a respectful whistle.[br]"That's some catch, that Catch-22", he observed.[br]"It's the best there is", Doc Daneeka agreed.[/ex][/m]
	[m1]See [ref]catch[/ref] (n.).
catch-all (n.)
	[m1]also [c]catchall[/c], 1838, from [ref]catch[/ref] (v.) + [ref]all[/ref].
catch-up (n.)
	[m1]"a working to overtake a leading rival", by 1971, probably a figurative use from U.S. football in reference to being behind in the score. From verbal phrase [c]catch up[/c], which was used from early 14c. in sense "raise aloft" and from 1855 in sense "overtake"; see [ref]catch[/ref] (v.) + [ref]up[/ref] (adv.).
catcher (n.)
	[m1]"one who catches", in any sense, mid-14c., agent noun from [ref]catch[/ref] (v.).
catching (adj.)
	[m1]1580s, of diseases, present participle adjective from [ref]catch[/ref] (v.). From 1650s as "captivating". Related: [c]Catchingly[/c].
catchment (n.)
	[m1]1844, from [ref]catch[/ref] (v.) + [ref]-ment[/ref].
catchphrase (n.)
	[m1]also [c]catch-phrase[/c], 1837, from [ref]catch[/ref] (v.) + [ref]phrase[/ref] (n.). The notion is of words that will "catch" in the mind (cf. [ref]catchword[/ref]).
catchpoll (n.)
	[m1]Old English [c]*kæcepol[/c] "tax-gatherer", from Old North French [c]cachepol[/c] (Old French [c]chacepol[/c]), from Medieval Latin [c]cacepollus[/c] "a tax gatherer", literally "chase-chicken". For first element see [ref]chase[/ref] (v.), for second see [ref]pullet[/ref]. In lieu of taxes they would confiscate poultry. Later in English more specifically as "a sheriff's officer whose duty was to make arrests for debt". Cf. Old French [c]chacipolerie[/c] "tax paid to a nobleman by his subjects allowing them and their families to shelter in his castle in wartime".
catchup (n.)
	[m1]see [ref]ketchup[/ref].
catchword (n.)
	[m1]1730, "the first word of the following page inserted at the lower right-hand corner of each page of a book", from [ref]catch[/ref] (v.) + [ref]word[/ref] (n.); extended to "word caught up and repeated" (especially in the political sense) by 1795. The literal sense is extinct; the figurative sense thrives.
catchy (adj.)
	[m1]1831, from [ref]catch[/ref] (v.) + [ref]-y[/ref] (2). Considered colloquial at first. Related: [c]Catchiness[/c].
catechesis (n.)
	[m1]from Greek [c]katekhesis[/c] "instruction by word of mouth", from [c]katekhein[/c] "to instruct orally", originally "to resound" (with sense evolution via "to sound (something) in someone's ear; to teach by word of mouth". From [c]kata-[/c] "down" (in this case, "thoroughly") + [c]ekhein[/c] "to sound, ring", from [c]ekhe[/c] "sound", from PIE [c]*(s)wagh-[/c] "to resound" (see [ref]echo[/ref] (n.)). Related: [c]Catachectic[/c]; [c]catachectical[/c].
catechise (v.)
	[m1]chiefly British English spelling of [ref]catechize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Catechised[/c]; [c]catechising[/c].
catechism (n.)
	[m1]c.1500, "instruction in Christian principles", also "elementary question-and-answer book of religious instruction", from French [c]catéchisme[/c] (14c.) and directly from Church Latin [c]catechismus[/c] "book of instruction", from Greek [c]katekhismos[/c], from [c]katekhizein[/c] "to teach orally" (see [ref]catechize[/ref]). Related: [c]Catechismal[/c].
catechist (n.)
	[m1]1560s, from Church Latin [c]catechista[/c], from Greek [c]katekhistes[/c] "one who catechizes", from [c]katekhizein[/c] "to teach orally" (see [ref]catechize[/ref]). Related: [c]Catechistic[/c]; [c]catechistical[/c].
catechize (v.)
	[m1]early 15c., from Church Latin [c]catechizare[/c] "to teach by word of mouth" (also source of French [c]catéchiser[/c], Spanish [c]catequizar[/c], Italian [c]catechizzare[/c]), from Greek [c]katekhizein[/c] "teach orally, instruct by word of mouth", from [c]katekhein[/c] "to resound" (see [ref]catechesis[/ref]). Related: [c]Catechized[/c]; [c]catechizing[/c].
catecholamine (n.)
	[m1]type of hormone, from [c]catechol[/c] (1880), from [c]catechu[/c], 17c. name for an astringent substance used in medicines, dyeing, etc., which apparently is from Malay [c]kachu[/c].
catechumen (n.)
	[m1]"new convert", 15c., from French [c]catéchumène[/c], from Church Latin [c]catechumenus[/c], from Greek [c]katekhoumenos[/c] "one being instructed", passive present participle of [c]katekhein[/c] (see [ref]catechesis[/ref]).
categorical (adj.)
	[m1]1590s, as a term in logic, "unqualified, asserting absolutely", from Late Latin [c]categoricus[/c], from Greek [c]kategorikos[/c] "accusatory, affirmative, categorical", from [c]kategoria[/c] (see [ref]category[/ref]). General sense of "explicit, unconditional" is from 1610s. [c]Categorical imperative[/c], from the philosophy of Kant, first recorded 1827. Related: [c]Categorically[/c].
categorization (n.)
	[m1]1866, noun of action from [ref]categorize[/ref]. Perhaps influenced by French [c]catégorisation[/c] (1845).
categorize (v.)
	[m1]1705, from [ref]category[/ref] + [ref]-ize[/ref]. Related: [c]Categorized[/c]; [c]categorizing[/c].
category (n.)
	[m1]1580s, from Middle French [c]catégorie[/c], from Late Latin [c]categoria[/c], from Greek [c]kategoria[/c] "accusation, prediction, category", verbal noun from [c]kategorein[/c] "to speak against; to accuse, assert, predicate", from [c]kata[/c] "down to" (or perhaps "against"; see [ref]cata-[/ref]) + [c]agoreuein[/c] "to harangue, to declaim (in the assembly)", from [c]agora[/c] "public assembly" (see [ref]agora[/ref]). Original sense of "accuse" weakened to "assert, name" by the time Aristotle applied [c]kategoria[/c] to his 10 classes of things that can be named.
	[m2][ex][b]category[/b] should be used by no-one who is not prepared to state (1) that he does not mean [c]class[/c], & (2) that he knows the difference between the two .... \[Fowler\][/ex][/m]
catenary (adj.)
	[m1]1872, from Latin [c]catenarius[/c] "relating to a chain", from [c]catenanus[/c] "chained, fettered", from [c]catena[/c] "chain, fetter, shackle" (see [ref]chain[/ref] (n.)). As a noun from 1788 in mathematics. Related: [c]Catenarian[/c].
cater (v.)
	[m1]"provide food for", c.1600, from Middle English [c]catour[/c] (n.) "buyer of provisions" (c.1400; late 13c. as a surname), a shortening of Anglo-French [c]achatour[/c] "buyer" (Old North French [c]acatour[/c], Old French [c]achatour[/c], 13c., Modern French [c]acheteur[/c]), from Old French [c]achater[/c] "to buy", originally "to buy provisions", perhaps from Vulgar Latin [c]*accaptare[/c], from Latin [c]ad-[/c] "to" + [c]captare[/c] "to take, hold", frequentative of [c]capere[/c] "to take" (see [ref]capable[/ref]).
	[m1]Or else from Vulgar Latin [c]*accapitare[/c] "to add to one's capital", with second element from verbal stem of Latin [c]caput[/c] (genitive [c]capitis[/c]); see [ref]capital[/ref] (adj.). Figuratively from 1650s. Related: [c]Catered[/c]; [c]catering[/c].
caterer (n.)
	[m1]mid-15c., earlier simply [c]cater[/c] (see [ref]cater[/ref] (v.)). With redundant [c]-er[/c] (cf. [ref]poulterer[/ref], [ref]sorcerer[/ref], [ref]upholsterer[/ref]).
caterpillar (n.)
	[m1]mid-15c., [c]catyrpel[/c], probably altered (by association with Middle English [c]piller[/c] "plunderer"; see [ref]pillage[/ref]) from Old North French [c]caterpilose[/c] "caterpillar" (Old French [c]chatepelose[/c]), literally "shaggy cat" (probably in reference to the "wooly-bear" variety), from Late Latin [c]catta pilosa[/c], from [c]catta[/c] "cat" (see [ref]cat[/ref] (n.)) + [c]pilosus[/c] "hairy, shaggy, covered with hair", from [c]pilus[/c] "hair" (see [ref]pile[/ref] (n.3)). Cf. also French [c]chenille[/c] "caterpillar", literally "little dog". A Swiss German name for it is [c]teufelskatz[/c] "devil's cat". "The caterpillar has in many idioms received the name of other animals" \[Kitchin, who cites also Milanese [c]cagnon[/c] "little dog", Italian dialectal [c]gattola[/c] "little cat", Kentish [c]hop-dog[/c], [c]hop-cat[/c], Portuguese [c]lagarta[/c] "lizard". Cf. also American English [c]wooly-bear[/c] for the hairy variety. An Old English name for it was [c]cawelworm[/c] "cole-worm". [c]Caterpillar tractor[/c] is from 1908.
caterwaul (v.)
	[m1]late 14c., [c]caterwrawen[/c], perhaps from Low German [c]katerwaulen[/c] "cry like a cat", or formed in English from [c]cater[/c], from Middle Dutch [c]cater[/c] "tomcat" + Middle English [c]waul[/c] "to yowl", apparently from Old English [c]*wrag[/c], [c]*wrah[/c] "angry", of uncertain origin but all somehow imitative. Related: [c]Caterwauled[/c]; [c]caterwauling[/c].
catfish (n.)
	[m1]1610s, from [ref]cat[/ref] (n.) + [ref]fish[/ref] (n.). Probably so called for its "whiskers".
catgut (n.)
	[m1]1590s, altered from [c]kitgut[/c], probably from obsolete [ref]kit[/ref] (n.2) "fiddle" + [ref]gut[/ref] (n.). It was made from the intestines of sheep.
Cathar (n.)
	[m1]1570s, "religious puritan" (implied in [c]Catharism[/c]), from Medieval Latin [c]Cathari[/c] "the Pure", name taken by Novatians and other Christian sects, from New Testament Greek [c]katharezein[/c] "to make clean", from Greek [c]katheros[/c] "pure". Related: [c]Catharist[/c].
catharsis (n.)
	[m1]1803, "bodily purging", from Latinized form of Greek [c]katharsis[/c] "purging, cleansing", from stem of [c]kathairein[/c] "to purify, purge", from [c]katharos[/c] "pure, clear of dirt, clean, spotless; open, free; clear of shame or guilt; purified" (with most of the extended senses now found in Modern English [c]clear[/c], [c]clean[/c], [c]pure[/c]), of unknown origin. Originally medical in English; of emotions from 1872; psychotherapy sense first recorded 1909, in Brill's translation of Freud.
cathartic (adj.)
	[m1]1610s, of medicines, from Latin [c]catharticus[/c], from Greek [c]kathartikos[/c] "fit for cleansing, purgative", from [c]katharsis[/c] "purging, cleansing" (see [ref]catharsis[/ref]). General sense is from 1670s. Related: [c]Cathartical[/c].
Cathay (n.)
	[m1]1560s, poetic name for "China", from Medieval Latin [c]Cataya[/c], from Turkish [c]Khitai[/c], from Uighur [c]Khitai[/c], name of a Tatar dynasty that ruled Beijing 936-1122.
cathected (adj.)
	[m1]1936, psychoanalysis jargon, back-formation from [c]cathectic[/c] (1927), from Greek [c]kathektikos[/c], from [c]kathexis[/c] (see [ref]cathexis[/ref]).
cathedra (n.)
	[m1]"seat of a bishop in his church", Latin, literally "chair" (see [ref]cathedral[/ref]).
cathedral (n.)
	[m1]1580s, "church of a bishop", from phrase [c]cathedral church[/c] (c.1300), partially translating Late Latin [c]ecclesia cathedralis[/c] "church of a bishop's seat", from Latin [c]cathedra[/c] "an easy chair (principally used by ladies)", also metonymically, e.g. [c]cathedrae molles[/c] "luxurious women"; also "a professor's chair"; from Greek [c]kathedra[/c] "seat, bench", from [c]kata[/c] "down" (see [ref]cata-[/ref]) + [c]hedra[/c] "seat, base, chair, face of a geometric solid", from PIE root [c]*sed-[/c] (1) "to sit" (see [ref]sedentary[/ref]).
	[m1]It was born an adjective, and attempts to cobble further adjectivization onto it in 17c. yielded [c]cathedraical[/c] (1670s), [c]cathedratic[/c] (1660s), [c]cathedratical[/c] (1660s), after which the effort seems to have been given up.
Catherine
	[m1]fem. proper name, from French [c]Catherine[/c], from Medieval Latin [c]Katerina[/c], from Latin [c]Ecaterina[/c], from Greek [c]Aikaterine[/c]. The [c]-h-[/c] was introduced 16c., probably a folk etymology from Greek [c]katheros[/c] "pure". The initial Greek vowel is preserved in Russian form [c]Ekaterina[/c].
	[m1]As the name of a type of pear, attested from 1640s. [c]Catherine wheel[/c] (early 13c.) is named for St. [c]Catherine[/c] of Alexandria, legendary virgin martyr from the time of Maximinus who was tortured on a spiked wheel. Her name day is Nov. 25. A popular saint in the Middle Ages, which accounts for the popularity of the given name.
catheter (n.)
	[m1]c.1600, from French [c]cathéter[/c], from Late Latin [c]catheter[/c] "a catheter", from Greek [c]katheter[/c] "surgical catheter", literally "anything let down", from stem of [c]kathienai[/c] "to let down, thrust in", from [c]kata[/c] "down" (see [ref]cata-[/ref]) + stem of [c]hienai[/c] "to send" (see [ref]jet[/ref] (v.)). Earlier was [c]cathirum[/c] (early 15c.), directly from Medieval Latin. Related: [c]Catheterization[/c]; [c]catheterized[/c]; [c]catheterizing[/c].
cathexis (n.)
	[m1]1922, from Latinized form of Greek [c]kathexis[/c] "holding, retention", from PIE root [c]*segh-[/c] "to hold" (see [ref]scheme[/ref] (n.)). Used by psychologists to render Freud's [c](libido)besetzung[/c].
cathode (n.)
	[m1]1834, from Latinized form of Greek [c]kathodos[/c] "a way down", from [c]kata-[/c] "down" (see [ref]cata-[/ref]) + [c]hodos[/c] "way" (see [ref]cede[/ref]). Proposed by the Rev. William Whewell (1794-1866), English polymath, and published by English chemist and physicist Michael Faraday (1791-1867). So called from the path the electric current was supposed to take. Related: [c]Cathodic[/c]; [c]cathodal[/c]. [c]Cathode ray[/c] first attested 1880, but the phenomenon known from 1859; [c]cathode ray tube[/c] is from 1905.
catholic (adj.)
	[m1]mid-14c., "of the doctrines of the ancient Church", literally "universally accepted", from French [c]catholique[/c], from Church Latin [c]catholicus[/c] "universal, general", from Greek [c]katholikos[/c], from phrase [c]kath' holou[/c] "on the whole, in general", from [c]kata[/c] "about" + genitive of [c]holos[/c] "whole" (see [ref]safe[/ref] (adj.)). Applied to the Church in Rome c.1554, after the Reformation began. General sense of "of interest to all, universal" is from 1550s.
Catholic (n.)
	[m1]"member of the Roman Catholic church", 1560s, from [ref]Catholic[/ref] (adj.).
Catholicism (n.)
	[m1]"faith and practice of the Catholic church", 1610s, from [ref]Catholic[/ref] + [ref]-ism[/ref].
catholicity (n.)
	[m1]1830, "catholicism", from [ref]catholic[/ref] + [ref]-ity[/ref]. Meaning "quality of being inclusive or comprehensive" is by 1843.
Catiline (adj.)
	[m1]from Lucius Sergius [c]Catilina[/c], Roman official who plotted an uprising 63 B.C.E. and was exposed by Cicero in a famous oration, taken since 1590s as a type of a reckless conspirator.
cation (n.)
	[m1]1834, from Greek [c]kation[/c] "going down", neuter present participle of [c]katienai[/c] "to go down", from [c]kata[/c] "down" (see [ref]cata-[/ref]) + [c]ienai[/c] "to go" (see [ref]ion[/ref]). Proposed by the Rev. William Whewell (1794-1866), English polymath, and published by English physicist Michael Faraday.
catkin (n.)
	[m1]1570s, from Dutch [c]katteken[/c] "flowering stem of willow, birch, hazel, etc"., literally "kitten", diminutive of [c]katte[/c] "cat" (see [ref]cat[/ref] (n.)). So called for their soft, furry appearance.
catnap (n.)
	[m1]also [c]cat-nap[/c], [c]cat's nap[/c], by 1823, from [ref]cat[/ref] (n.) + [ref]nap[/ref] (n.). A nap such as a cat takes. As a verb from 1859.
catnip (n.)
	[m1]1712, American English, from [ref]cat[/ref] (n.) + [c]nip[/c], from Old English [c]nepte[/c] "catnip", from Latin [c]nepta[/c], name of an aromatic herb. The older name is Middle English [c]catmint[/c] (mid-13c.).
catoblepas (n.)
	[m1]late 14c., from Latin [c]catoblepas[/c], from Greek [c]katobleps[/c], from [c]kato[/c] "downward" (related to [ref]kata-[/ref]) + [c]blepein[/c] "to look", but this might be ancient folk etymology. Name given by ancient authors to some African animal.
	[m2][ex]A wylde beest that hyghte Catoblefas and hath a lytyll body and nyce in all membres and a grete heed hangynge alway to-warde the erth. \[John of Trevisa, translation of Bartholomew de Glanville's [c]"De proprietatibus rerum",[/c] 1398\][/ex][/m]
catoptric (adj.)
	[m1]"pertaining to mirrors or a mirror", 1774, from Latinized form of Greek [c]katoptrikos[/c], from [c]katoptron[/c] "mirror", from [c]kata-[/c] "against" (see [ref]cata-[/ref]) + stem of [c]optos[/c] "seen, visible" (see [ref]optic[/ref]) + instrumental suffix [c]-tron[/c]. Related: [c]Catoptrics[/c]; [c]catoptrical[/c].
catoptromancy (n.)
	[m1]"divination by means of a mirror", 1610s, from Latinized comb. form of Greek [c]katoptron[/c] "mirror" (see [ref]catoptric[/ref]) + [ref]-mancy[/ref].
catsuit (n.)
	[m1]also [c]cat-suit[/c], 1960, from [ref]cat[/ref] (n.) + [ref]suit[/ref] (n.).
cattail (n.)
	[m1]also [c]cat's tail[/c], type of plant, mid-15c., from [ref]cat[/ref] (n.) + [ref]tail[/ref] (n.).
cattish (adj.)
	[m1]1590s, "cat-like", from [ref]cat[/ref] (n.) + [ref]-ish[/ref]. From 1883 as "catty". Related: [c]Cattishly[/c]; [c]cattishness[/c].
cattle (n.)
	[m1]mid-13c., "property", from Anglo-French [c]catel[/c] "property" (Old North French [c]catel[/c], Old French [c]chatel[/c]), from Medieval Latin [c]capitale[/c] "property, stock", noun use of neuter of Latin adjective [c]capitalis[/c] "principal, chief" (see [ref]capital[/ref] (n.1)). Cf. sense development of [ref]fee[/ref], [ref]pecuniary[/ref]. Sense originally was of movable property, especially livestock; it began to be limited to "cows and bulls" from late 16c.
catty (adj.)
	[m1]1886, "devious and spiteful", from [ref]cat[/ref] (n.) + [ref]-y[/ref] (2). Slightly earlier was [ref]cattish[/ref]. Meaning "pertaining to cats" is from 1902. Related: [c]Cattily[/c]; [c]cattiness[/c].
catty-cornered (adj., adv.)
	[m1]1838, earlier [c]cater-cornered[/c] (1835, American English), from now-obsolete [c]cater[/c] "to set or move diagonally" (1570s), from Middle French [c]catre[/c] "four", from Latin [c]quattuor[/c] (see [ref]four[/ref]). Cf. [ref]carrefour[/ref].
catwalk (n.)
	[m1]1885, "long, narrow footway", from [ref]cat[/ref] (n.) + [ref]walk[/ref] (n.); in reference to such narrowness of passage one has to cross carefully, as a cat walks. Originally of ships and theatrical back-stages. Application to fashion show runways is by 1942.
Caucasian (adj.)
	[m1]1807, from [ref]Caucasus[/ref] Mountains, between the Black and Caspian seas; applied to the "white" race 1795 (in German) by German anthropologist Johann Blumenbach, because its supposed ancestral homeland lay there; since abandoned as a historical/anthropological term. (See [ref]Aryan[/ref]).
Caucasian (n.)
	[m1]"resident or native of the Caucasus", 1843; see [ref]Caucasus[/ref] + [ref]-ian[/ref]. Meaning "one of the 'white' race" is from 1958 (earlier [c]Caucasoid[/c], 1956).
Caucasus (n.)
	[m1]mountain range between Europe and the Middle East, from Latin [c]Caucasus[/c], from Greek [c]kaukasis[/c], said by Pliny ("Natural History", book six, chap. XVII) to be from a Scythian word similar to [c]kroy-khasis[/c], literally "(the mountain) ice-shining, white with snow". But possibly from a Pelasgian root [c]*kau-[/c] meaning "mountain".
caucus (v.)
	[m1]1850, from [ref]caucus[/ref] (n.), but [c]caucusing[/c] is attested from 1788.
caucus (n.)
	[m1]"private meeting of party leaders", 1763, American English (New England), perhaps from an Algonquian word [c]caucauasu[/c] "counselor, elder, adviser" in the dialect of Virginia, or from the [c]Caucus[/c] Club of Boston, a 1760s social & political club whose name possibly derived from Modern Greek [c]kaukos[/c] "drinking cup". Another old guess is [c]caulker's (meeting)[/c] \[Pickering, 1816\], but OED finds this dismissable.
	[m2][ex]caucus: "This noun is used throughout the United States, as a [c]cant[/c] term for those meetings, which are held by the different political parties, for the purpose of agreeing upon candidates for office, or concerting any measure, which they intend to carry at the subsequent [c]public[/c], or [c]town[/c] meetings". \[John Pickering, "A Vocabulary, or Collection of Words and Phrases Which Have Been Supposed to be Peculiar to the United States of America", Boston, 1816\][/ex][/m]
	<hr>[m2][ex]The word [c]caucus[/c], and its derivative caucusing, are often used in Boston. The last answers much to what we stile parliamenteering or electioneering. All my repeated applications to different gentlemen have not furnished me with a satisfactory account of the origin of [c]caucus[/c]. It seems to mean, a number of persons, whether more or less, met together to consult upon adopting and prosecuting some scheme of policy, for carrying a favorite point. \[William Gordon, "History, Rise, Progress, and Establishment of the Independence of the United States of America", London, 1788\][/ex][/m]
caudal (adj.)
	[m1]1660s, from Latin [c]cauda[/c] "tail of an animal", of unknown origin, + [ref]-al[/ref] (1).
caudillo (n.)
	[m1]dictator in Spain or Latin America, 1852, from Spanish [c]caudillo[/c], [c]cabdillo[/c] "leader, chief", from Late Latin [c]capitellum[/c], diminutive of [c]caput[/c] (genitive [c]capitis[/c]) "head" (see [ref]capitulum[/ref]). Later in Spain taken by Franco as a title in imitation of German [c]Führer[/c], Italian [c]Duce[/c].
caudle (n.)
	[m1]"hot drink", late 13c., from Old North French [c]caudel[/c] (Old French [c]chaudel[/c], 12c., Modern French [c]chaudeau[/c]), from Medieval Latin [c]caldellum[/c], diminutive of [c]caldum[/c], neuter of Latin [c]caldus[/c] "warm" (see [ref]calorie[/ref]).
caught
	[m1]past tense and past participle of [ref]catch[/ref] (v.), attested from 14c., predominant after c.1800, replacing earlier [c]catched[/c]. A rare instance of English strong verb with a French origin. This might have been by influence of Middle English [c]lacchen[/c] (see [ref]latch[/ref] (v.)), which also then meant "to catch" and was a synonym of [c]catch[/c] (as their noun forms remain), and which then had past tense forms [c]lahte[/c], [c]lauhte[/c], [c]laught[/c]. The influence happened before [c]latch[/c] switched to its modern weak conjugation.
caul (n.)
	[m1]early 14c., "close-fitting cap worn by women", from French [c]cale[/c] "cap", back-formation from [c]calotte[/c], from Italian [c]callotta[/c], from Latin [c]calautica[/c] "type of female headdress with pendent lappets", a foreign word of unknown origin. Medical use, in reference to various membranes, dates to late 14c. Especially of the amnion enclosing the fetus before birth from 1540s. This, if the child is born draped in it, was supersititously supposed to protect against drowning (cauls were advertised for sale in British newspapers through World War I).
cauldron (n.)
	[m1]c.1300, [c]caudron[/c], from Anglo-French [c]caudrun[/c], Old North French [c]cauderon[/c] (Old French [c]chauderon[/c] "cauldron, kettle"), from augmentative of Late Latin [c]caldaria[/c] "cooking pot" (source of Spanish [c]calderon[/c], Italian [c]calderone[/c]), from Latin [c]calidarium[/c] "hot bath", from [c]calidus[/c] "warm, hot" (see [ref]calorie[/ref]). The [c]-l-[/c] was inserted 15c. in imitation of Latin.
cauliflower (n.)
	[m1]1590s, originally [c]cole florye[/c], from Italian [c]cavoli fiori[/c] "flowered cabbage", plural of [c]cavolo[/c] "cabbage" + [c]fiore[/c] "flower" (from Latin [c]flora[/c]; see [ref]flora[/ref]).
	[m1]First element is from Latin [c]caulis[/c] "cabbage" (originally "stem, stalk") which was borrowed into Germanic and is the source of [c]cole[/c] in [ref]cole-slaw[/ref] and of Scottish [ref]kale[/ref]. The front end of the word was re-Latinized from 18c.; the back end was influenced by [c]flower[/c] (n.). The boxer's [c]cauliflower ear[/c] is from 1907.
cauline (adj.)
	[m1]"pertaining to or growing on a stem", 1756, from Latin [c]caulis[/c] "stalk" (see [ref]cole[/ref]).
caulis (n.)
	[m1]"stem or stalk of a plant", Latin; see [ref]cole[/ref].
caulk (v.)
	[m1]late 14c., "to stop up crevices or cracks", from Old North French [c]cauquer[/c], from Late Latin [c]calicare[/c] "to stop up chinks with lime", from Latin [c]calx[/c] (2) "lime, limestone" (see [ref]chalk[/ref]). Original sense is nautical, of making ships watertight. Related: [c]Caulked[/c]; [c]caulking[/c]. As a noun, "caulking material", by 1980 ([c]caulking[/c] in this sense was used from 1743). Related: [c]Caulker[/c].
causal (adj.)
	[m1]1530s, from Latin [c]causalis[/c] "relating to a cause", from [c]causa[/c] (see [ref]cause[/ref] (n.)).
causality (n.)
	[m1]c.1600, from [ref]causal[/ref] + [ref]-ity[/ref].
causation (n.)
	[m1]1640s, from Latin [c]causationem[/c] (nominative [c]causatio[/c]) "excuse, pretext", in Medieval Latin "action of causing", from [c]causa[/c] (see [ref]cause[/ref]).
causative (adj.)
	[m1]early 15c. (as a noun), from French [c]causatif[/c], from Latin [c]causativus[/c], from [c]causa[/c] (see [ref]cause[/ref] (n.)).
cause (n.)
	[m1]c.1200, "reason for action, grounds for action; motive", from Old French [c]cause[/c] "cause, reason; lawsuit, case in law" (12c.), and directly from Latin [c]causa[/c] "a cause; a reason; interest; judicial process, lawsuit", of unknown origin.
	[m1]In English, sense of "matter of concern; side taken in controversy" is from c.1300; that of "the source of an effect" is early 14c.; meaning "reason for something taking place" is late 14c. [c]Cause célèbre[/c] "celebrated legal case" is 1763, from French. [c]Cause why?[/c] "for what reason?" is in Chaucer.
cause (v.)
	[m1]late 14c., "produce an effect", also "impel, compel", from Old French [c]causer[/c] "to cause" (13c.) and directly from Medieval Latin [c]causare[/c], from Latin [c]causa[/c] "a cause; a reason; interest; judicial process, lawsuit", of unknown origin. Related: [c]Caused[/c]; [c]causing[/c]. Classical Latin [c]causari[/c] meant "to plead, to debate a question".
causeway (n.)
	[m1]1570s, from Middle English [c]cauceweye[/c] "raised road" (mid-15c.), first element from Anglo-French [c]cauce[/c], Old North French [c]cauciee[/c] (12c., Modern French [c]chaussée[/c]), from Vulgar Latin [c]*via calciata[/c] "paved way", from Latin [c]calcis[/c], genitive of [c]calx[/c] (2) "limestone", or Late Latin [c]calciare[/c] "to stamp with the heels, tread" (on notion of a road or mound across marshy ground made firm by treading down), from Latin [c]calx[/c] (1) "heel". For second element, see [ref]way[/ref].
caustic (adj.)
	[m1]c.1400, "burning, corrosive", from Latin [c]causticus[/c] "burning, caustic", from Greek [c]kaustikos[/c] "capable of burning; corrosive", from [c]kaustos[/c] "combustible; burnt", verbal adjective from [c]kaiein[/c], the Greek word for "to burn" (transitive and intransitive) in all periods, of uncertain origin with no certain cognates outside Greek. Figurative sense of "sarcastic" is attested from 1771. As a noun, early 15c., from the adjective.
cauterization (n.)
	[m1]c.1400, from Old French [c]cauterisation[/c] (14c.) and directly from Late Latin [c]cauterizationem[/c] (nominative [c]cauterizatio[/c]), noun of action from past participle stem of  [c]cauterizare[/c] (see [ref]cauterize[/ref]).
cauterize (v.)
	[m1]c.1400, from Old French [c]cauterisier[/c], from Late Latin [c]cauterizare[/c] "to burn or brand with a hot iron", from Greek [c]kauteriazein[/c], from [c]kauter[/c] "burning or branding iron", from [c]kaiein[/c] "to burn" (see [ref]caustic[/ref]). Related: [c]Cauterized[/c]; [c]cauterizing[/c].
cautery (n.)
	[m1]1540s, from Latin [c]cauterium[/c] "branding iron", from Greek [c]kauterion[/c] (see [ref]cauterize[/ref]).
caution (n.)
	[m1]c.1300, "bail, guarantee, pledge", from Old French [c]caution[/c] "security, surety" (13c.), from Latin [c]cautionem[/c] (nominative [c]cautio[/c]) "caution, care, foresight, precaution", noun of action from past participle stem of [c]cavere[/c] "to be on one's guard" (see [ref]caveat[/ref]). The Latin sense re-emerged in English 16c.-17c. Meaning "word of warning" is from c.1600.
caution (v.)
	[m1]"to warn", 1640s, from [ref]caution[/ref] (n.). Related: [c]Cautioned[/c]; [c]cautioning[/c].
cautionary (adj.)
	[m1]"conveying a warning", 1590s, from [ref]caution[/ref] (n.) + [ref]-ary[/ref].
cautious (adj.)
	[m1]1640s, from [ref]caution[/ref] + [ref]-ous[/ref]. The Latin word for this was [c]cautus[/c] "careful, heedful". Related: [c]Cautiously[/c]; [c]cautiousness[/c].
cavalcade (n.)
	[m1]1590s, via Middle French [c]cavalcade[/c] (15c.), from Italian [c]cavalcata[/c], from [c]cavalcare[/c] "to ride on horseback", from Vulgar Latin [c]*caballicare[/c] (also source of Spanish [c]cabalgada[/c], Portuguese [c]cavalgata[/c]), from Latin [c]caballus[/c] (see [ref]cavalier[/ref]). Literally, "a procession on horseback"; in 20c. [c]-cade[/c] came to be regarded as a suffix and taken to form [c]motorcade[/c] (1913), etc.
cavalier (n.)
	[m1]1580s, from Italian [c]cavalliere[/c] "mounted soldier, knight; gentleman serving as a lady's escort", from Late Latin [c]caballarius[/c] "horseman", from Vulgar Latin [c]caballus[/c], the common Vulgar Latin word for "horse" (and source of Italian [c]cavallo[/c], French [c]cheval[/c], Spanish [c]caballo[/c], Irish [c]capall[/c], Welsh [c]ceffyl[/c]), displacing Latin [c]equus[/c] (see [ref]equine[/ref]).
	[m1]Sense advanced in 17c. to "knight", then "courtly gentleman" (but also, pejoratively, "swaggerer"), which led to the adjectival senses, especially "disdainful" (1650s). Meaning "Royalist adherent of Charles I" is from 1641. Meaning "one who devotes himself solely to attendance on a lady" is from 1817, roughly translating Italian [c]cavaliere-servente[/c]. In classical Latin [c]caballus[/c] was "work horse, pack horse", sometimes, disdainfully, "hack, nag". "Not a native Lat. word (as the second [c]-a-[/c] would show), though the source of the borrowing is uncertain" \[Tucker\]. Perhaps from some Balkan or Anatolian language, and meaning, originally, "gelding". The same source is thought to have yielded Old Church Slavonic [c]kobyla[/c].
cavalier (adj.)
	[m1]"disdainful", 1650s, from [ref]cavalier[/ref] (n.). Earlier it meant "gallant" (1640s). Related: [c]Cavalierly[/c].
cavalry (n.)
	[m1]1540s, from Middle French [c]cavalerie[/c] (16c.), from Italian [c]cavalleria[/c] "mounted militia", from [c]cavaliere[/c] (see [ref]cavalier[/ref] (n.)). An Old English word for it was [c]horshere[/c].
cave (n.)
	[m1]early 13c., from Old French [c]cave[/c] "a cave, vault, cellar" (12c.), from Latin [c]cavea[/c] "hollow" (place), noun use of neuter plural of adjective [c]cavus[/c] "hollow", from PIE root [c]*keue-[/c] "a swelling, arch, cavity" (see [ref]cumulus[/ref]). Replaced Old English [c]eorðscrafu[/c]. First record of [c]cave man[/c] is 1865.
cave (v.)
	[m1]early 15c., [c]caven[/c], "to hollow something out", from [ref]cave[/ref] (n.). Modern sense "to collapse in or down" is 1707, American English, presumably from East Anglian dialectal [c]calve[/c] "collapse, fall in", perhaps from Flemish; subsequently influenced by [ref]cave[/ref] (n.). Transitive sense by 1762. Related: [c]Caved[/c]; [c]caving[/c]. Figurative sense of "yield to pressure" is from 1837.
caveat (n.)
	[m1]1540s, from Latin, literally "let him beware", 3rd person singular present subjunctive of [c]cavere[/c] "to beware, take heed, watch, guard against", from PIE root [c]*skeue-[/c] "to pay attention, perceive" (cf. Sanskrit [c]kavih[/c] "wise, sage, seer, poet"; Lithuanian [c]kavoti[/c] "tend, safeguard"; Armenian [c]cucanem[/c] "I show"; Latin [c]cautio[/c] "wariness"; Greek [c]koein[/c] "to mark, perceive, hear", [c]kydos[/c] "glory, fame", literally "that which is heard of"; Old Church Slavonic [c]chujo[/c] "to feel, perceive, hear", [c]cudo[/c] "wonder", literally "that which is heard of"; Czech [c](z)koumati[/c] "to perceive, be aware of"; Serbian [c]chuvati[/c] "watch, heed"; Old English [c]sceawian[/c] "to look at" (cf. [ref]show[/ref] (v.)); Middle Dutch [c]schoon[/c] "beautiful, bright", properly "showy"; Gothic [c]hausjan[/c] "hear").
caveat emptor
	[m1]Latin, literally "let the buyer beware"; see [ref]caveat[/ref] and second element of [ref]exempt[/ref] (adj.).
cavern (n.)
	[m1]late 14c., from Old French [c]caverne[/c] (12c.) "cave, vault, cellar", from Late Latin [c]caverna[/c] "cave", from Latin [c]cavus[/c] "hollow" (see [ref]cave[/ref] (n.)). In Old English such a land feature might be called an [c]eorðscræf[/c].
cavernous (adj.)
	[m1]c.1400, "full of caverns", from Latin [c]cavernosus[/c] "full of cavities" (source also of Italian [c]cavernoso[/c], French [c]caverneux[/c]), from [c]caverna[/c] (see [ref]cavern[/ref]). Meaning "hollow" is recorded from 1830.
caviar (n.)
	[m1]also [c]caviare[/c], 1550s, from French [c]caviar[/c] (16c.), from Italian [c]caviaro[/c] (modern [c]caviale[/c]) or Turkish [c]khaviar[/c], from Persian [c]khaviyar[/c], from [c]khaya[/c] "egg" (from Middle Persian [c]khayak[/c] "egg", from Old Iranian [c]*qvyaka-[/c], diminutive of [c]*avya-[/c], from PIE [c]*owyo-/*oyyo-[/c] "egg" see [ref]egg[/ref] (n.)) + [c]dar[/c] "bearing".
cavil (v.)
	[m1]1540s, from Middle French [c]caviller[/c] "to mock, jest", from Latin [c]cavillari[/c] "to jeer, mock; satirize, argue scoffingly" (also source of Italian [c]cavillare[/c], Spanish [c]cavilar[/c]), from [c]cavilla[/c] "jest, jeering", related to [c]calumnia[/c] (see [ref]calumny[/ref]).
cavitate (v.)
	[m1]1892 (implied in [c]cavitated[/c]), back-formation from [ref]cavitation[/ref]. Related: [c]Cavitating[/c].
cavitation (n.)
	[m1]"formation of bubbles in fluid", 1895, from [ref]cavity[/ref] + [ref]-ation[/ref]. Earlier as a medical term (1868).
cavity (n.)
	[m1]1540s, from Middle French [c]cavité[/c] (13c.), from Late Latin [c]cavitatem[/c] (nominative [c]cavitas[/c]) "hollowness", from Latin [c]cavus[/c] "hollow" (see [ref]cave[/ref] (n.)).
cavort (v.)
	[m1]1793, [c]cauvaut[/c], American English, of uncertain origin, sometimes said to be an alteration of [c]curvet[/c] "a leap by a horse", from French and related to [ref]curve[/ref] (v.). Or perhaps from [c]ca-[/c] colloquial intensive prefix + [ref]vault[/ref] "to jump, leap". Modern form attested by 1829. Related: [c]Cavorted[/c]; [c]cavorting[/c].
caw (v.)
	[m1]"make a sound like a crow, raven, etc"., 1580s, imitative. Related: [c]Cawed[/c]; [c]cawing[/c].
caw (n.)
	[m1]1660s, from [ref]caw[/ref] (v.).
cay (n.)
	[m1]"low island", 1707, from Spanish [c]cayo[/c]; see [ref]key[/ref] (n.2).
cayenne (n.)
	[m1]"pungent dried pepper", 1756, from Tupi (Brazil) [c]kyynha[/c] "capsicum", mistakenly associated with town of [c]Cayenne[/c] in French Guyana. The town name is the French form of [c]Guyana[/c].
cayuse (n.)
	[m1]"horse, Indian pony", 1841, American English, said to be a Chinook (native Pacific Northwest) word; also the name of an Indian group and language (1825), of unknown origin.
CB
	[m1]1959, abbreviation of [c]citizens' band (radio)[/c].
cc
	[m1]1936 as abbreviation of [ref]carbon copy[/ref] in business correspondence.
CD
	[m1]1979 as an abbreviation of [c]compact disc[/c] as a system of information storage.
CD-ROM
	[m1]1983, in computer jargon; also [c]cd-rom[/c]; from [c]compact disc read-only memory[/c].
CDC
	[m1]abbreviation of [c]Centers for Disease Control[/c], renamed 1970 from earlier U.S. federal health lab, originally Communicable Diseases Center (1946). Since 1992, full name is [c]Centers for Disease Control and Prevention[/c], but the usual initialism (acronym) remains [c]CDC[/c].
cease (v.)
	[m1]c.1300, [c]cesen[/c], from Old French [c]cesser[/c] "to come to an end, stop, cease; give up, desist", from Latin [c]cessare[/c] "to cease, go slow, give over, leave off, be idle", frequentative of [c]cedere[/c] (past participle [c]cessus[/c]) "go away, withdraw, yield" (see [ref]cede[/ref]). Related: [c]Ceased[/c]; [c]ceasing[/c]. Old English in this sense had [c]geswican[/c], [c]blinnan[/c].
cease (n.)
	[m1]"cessation, stopping", c.1300, from [ref]cease[/ref] (n.) or else from Old French [c]cesse[/c] "cease, cessation", from [c]cesser[/c].
cease-fire (n.)
	[m1]also [c]ceasefire[/c], "a cessation of shooting", 1916, from verbal phrase [c]cease fire[/c], 1847 as a military command (formerly also signaled by bugles), from [ref]cease[/ref] (v.) + [ref]fire[/ref] (n.) in the gunnery sense. Generally two words until after mid-20c.
ceaseless (adj.)
	[m1]1580s, from [ref]cease[/ref] (n.) + [ref]-less[/ref]. Related: [c]Ceaselessly[/c]; [c]ceaselessness[/c].
Cecil
	[m1]masc. proper name, from Latin [c]Caecilius[/c] (fem. [c]Caecilia[/c]), name of a Roman gens, from [c]caecus[/c] "blind".
Cecilia
	[m1]fem. proper name, fem. of [ref]Cecil[/ref] (q.v.).
cecum (n.)
	[m1]variant of [ref]caecum[/ref].
cedar (n.)
	[m1]Old English [c]ceder[/c], blended in Middle English with Old French [c]cedre[/c], both from Latin [c]cedrus[/c], from Greek [c]kedros[/c] "cedar, juniper", origin uncertain. Cedar oil was used by the Egyptians in embalming as a preservative against decay and the word for it was used figuratively for "immortality" by the Romans. [c]Cedar chest[/c] attested from 1722. Related: [c]Cedrine[/c].
cede (v.)
	[m1]1630s, from French [c]céder[/c] or directly from Latin [c]cedere[/c] "to yield, give place; to give up some right or property", originally "to go from, proceed, leave", from Proto-Italic [c]*kesd-o-[/c] "to go away, avoid", from PIE root [c]*ked-[/c] "to go, yield" (cf. Sanskrit [c]sedhati[/c] "to drive; chase away"; Avestan [c]apa-had-[/c] "turn aside, step aside"; Greek [c]hodos[/c] "way", [c]hodites[/c] "wanderer, wayfarer"; Old Church Slavonic [c]chodu[/c] "a walking, going", [c]choditi[/c] "to go"). Related: [c]Ceded[/c]; [c]ceding[/c]. The sense evolution in Latin is via the notion of "to go away, withdraw, give ground".
cedilla (n.)
	[m1]c.1600, from Spanish [c]cedilla[/c], [c]zedilla[/c], literally "little z", from a Latin-like diminutive of Greek [c]zeta[/c] "the letter 'z'". The mark (formerly also used in Spanish) was derived from that letter and indicates a "soft" sound in letters in positions where normally they have a "hard" sound. See [ref]zed[/ref].
Cedric
	[m1]masc. proper name, modern, apparently introduced by Sir Walter Scott ([c]Cedric the Saxon[/c] is a character in "Ivanhoe"); apparently a mistake for Old English name [c]Cerdic[/c].
cee (n.)
	[m1]"name of the letter C", 1540s.
ceilidh (n.)
	[m1]1875, from Irish [c]céilidhe[/c], from Old Irish [c]céle[/c] "companion", from PIE [c]*kei-liyo-[/c], from root [c]*kei-[/c] "beloved, dear", primarily "to lie; bed, couch" (see [ref]cemetery[/ref]).
ceiling (n.)
	[m1]mid-14c., [c]celynge[/c], "act of paneling a room", noun formed (with [ref]-ing[/ref]) from Middle English verb [c]ceil[/c] "put a cover or ceiling over", later "cover (walls) with wainscoting, panels, etc". (early 15c.); probably from Middle French [c]celer[/c] "to conceal", also "cover with paneling" (12c.), from Latin [c]celare[/c] (see [ref]cell[/ref]). Probably influenced by Latin [c]caelum[/c] "heaven, sky" (see [ref]celestial[/ref]).
	[m1]Extended to the paneling itself from late 14c. The meaning "top surface of a room" is attested by 1530s. Figurative sense "upper limit" is from 1934. Colloquial figurative phrase [c]hit the ceiling[/c] "lose one's temper, get explosively angry" attested by 1908; earlier it meant "to fail" (by 1900, originally U.S. college slang). [c]Glass ceiling[/c] in the figurative sense of "invisible barrier that prevents women from advancing" in management, etc., is attested from 1988.
cel (n.)
	[m1]"celluloid sheet for an animated cartoon", from [ref]celluloid[/ref]; became current by c.1990 when they became collectible.
celadon (n.)
	[m1]"pale grayish-green", 1768, from French [c]Céladon[/c], name of a character in the romance of [c]"l'Astrée"[/c] by Honoré d'Urfé (1610); an insipidly sentimental lover who wore bright green clothes, he is named in turn after Greek [c]Keladon[/c], a character in Ovid's "Metamorphoses", whose name is said to mean "sounding with din or clamor". The mineral [c]celadonite[/c] (1868) is so called for its color.
celeb (n.)
	[m1]colloquial shortening of [ref]celebrity[/ref] "celebrated person", by 1908, American English.
Celebes
	[m1]old name for modern [c]Sulawesi[/c] (which itself might be a native corruption of [c]Celebes[/c]) in Indonesia, first used by Portuguese, 1512, perhaps from [c]Os Célebres[/c] "the famous ones", a name given by navigators to the dangerous capes on the island's northeast coast.
celebrant (n.)
	[m1]1731, from French [c]célébrant[/c] "officiating clergyman" or directly from Latin [c]celebrantem[/c] (nominative [c]celebrans[/c]), present participle of [c]celebrare[/c] (see [ref]celebrate[/ref]).
celebrate (v.)
	[m1]mid-15c., originally of the Mass, from Latin [c]celebratus[/c] "much-frequented; kept solemn; famous", past participle of [c]celebrare[/c] "assemble to honor", also "to publish; sing praises of; practice often", originally "to frequent in great numbers", from [c]celeber[/c] "frequented, populous, crowded"; with transferred senses of "well-attended; famous; often-repeated". Related: [ref]Celebrated[/ref]; [c]celebrating[/c].
celebrated (adj.)
	[m1]"much-talked-about", 1660s, past participle adjective from [ref]celebrate[/ref] (v.).
celebration (n.)
	[m1]1520s, "honoring of a day or season by appropriate festivities", formed in English from [ref]celebrate[/ref], or else from Latin [c]celebrationem[/c] (nominative [c]celebratio[/c]) "numerous attendance" (especially upon a festival celebration), noun of action from past participle stem of [c]celebrare[/c]. Meaning "performance of a religious ceremony" (especially the Eucharist) is from 1570s; that of "extolling in speeches, etc". is from 1670s.
celebratory (adj.)
	[m1]1855, from [ref]celebrate[/ref] + [ref]-ory[/ref].
celebrity (n.)
	[m1]late 14c., "solemn rite or ceremony", from Old French [c]celebrité[/c] "celebration" or directly from Latin [c]celibritatem[/c] (nominative [c]celebritas[/c]) "multitude, fame", from [c]celeber[/c] "frequented, populous" (see [ref]celebrate[/ref]). Meaning "condition of being famous" is from c.1600; that of "famous person" is from 1849.
	[m2][ex]When the old gods withdraw, the empty thrones cry out for a successor, and with good management, or even without management, almost any perishable bag of bones may be hoisted into the vacant seat. \[E.R. Dodds, "The Greeks and the Irrational"\][/ex][/m]
celerity (n.)
	[m1]late 15c., from Old French [c]celeritee[/c] (14c., Modern French [c]célérité[/c]), from Latin [c]celeritatem[/c] (nominative [c]celeritas[/c]) "swiftness", from [c]celer[/c] "swift", from possible PIE root [c]*kel-[/c] "to drive, set in swift motion" (cf. Sanskrit [c]carati[/c] "goes", Greek [c]keles[/c] "fast horse or ship", [c]keleuthos[/c] "journey, road", Lithuanian [c]sulys[/c] "a gallop", Old High German [c]scelo[/c] "stallion").
celery (n.)
	[m1]1660s, from French [c]céleri[/c] (17c., originally [c]sceleri d'Italie[/c]), said by French sources to be from Italian (Lombard dialect) [c]seleri[/c] (singular [c]selero[/c]), from Late Latin [c]selinon[/c], from Greek [c]selinon[/c] "parsley", of uncertain origin.
	[m2][ex]\[O\]ne day, in a weak and hungry moment, my roommate and I succumbed to a bit of larceny. A greengrocer's truck had parked down the street and was left unattended. We grabbed the first crate we could off the back. It turned out to be celery. For two days we ate nothing but celery and used up more calories chewing than we realized in energy. "Damn it", I said to my roommate, "What're we going to do? We can't starve". "That's funny", he replied. "I thought we could". \[Chuck Jones, "Chuck Amuck", 1989\][/ex][/m]
Celeste
	[m1]fem. proper name, from French [c]céleste[/c] (11c.) "sky, heaven", from Latin [c]caelestis[/c] "heavenly" (see [ref]celestial[/ref]).
celestial (adj.)
	[m1]late 14c., "pertaining to heaven", from Old French [c]celestial[/c] "celestial, heavenly, sky-blue", from Latin [c]caelestis[/c] "heavenly, pertaining to the sky", from [c]caelum[/c] "heaven, sky; abode of the gods; climate", of uncertain origin; perhaps from PIE [c]*kaid-slo-[/c], perhaps from a root also found in Germanic and Baltic meaning "bright, clear" (cf. Lithuanian [c]skaidrus[/c] "shining, clear"; Old English [c]hador[/c], German [c]heiter[/c] "clear, shining, cloudless", Old Norse [c]heið[/c] "clear sky").
	[m1]The Latin word is the source of the usual word for "sky" in most of the Romance languages, e.g. French [c]ciel[/c], Spanish [c]cielo[/c], Italian [c]cielo[/c]. General sense of "heavenly, very delightful" in English is from early 15c.
Celia
	[m1]fem. proper name, from Italian [c]Celia[/c], from Latin [c]Caelia[/c], fem. of [c]Caelius[/c], name of a Roman gens. [c]Sheila[/c] is a variant.
celiac (adj.)
	[m1]alternative spelling of [ref]coeliac[/ref] (q.v.); also see [ref]oe[/ref].
celibacy (n.)
	[m1]1660s, formed in English, with [ref]-cy[/ref] + Latin [c]caelibatus[/c] "state of being unmarried", from [c]caelebs[/c] "unmarried", probably from PIE root [c]*kaiwelo-[/c] "alone" + [c]lib(h)s-[/c] "living".
celibate (n.)
	[m1]1610s, "state of celibacy" (especially as mandated to clergy in the Catholic church) from French [c]célibat[/c] (16c.), from Latin [c]caelibatus[/c] (see [ref]celibacy[/ref]). This was the only sense until early 19c. The adjective meaning "unmarried, sworn to remain single" is recorded from 1825. As a noun, one who is sworn to such a condition, from 1838.
cell (n.)
	[m1]early 12c., "small monastery, subordinate monastery" (from Medieval Latin in this sense), later "small room for a monk or a nun in a monastic establishment; a hermit's dwelling" (c.1300), from Latin [c]cella[/c] "small room, store room, hut", related to Latin [c]celare[/c] "to hide, conceal".
	[m1]The Latin word represents PIE root [c]*kel-[/c] "conceal" (cf. Sanskrit [c]cala[/c] "hut, house, hall"; Greek [c]kalia[/c] "hut, nest", [c]kalyptein[/c] "to cover", [c]koleon[/c] "sheath", [c]kelyphos[/c] "shell, husk"; Latin [c]clam[/c] "secret"; Old Irish [c]cuile[/c] "cellar", [c]celim[/c] "hide", Middle Irish [c]cul[/c] "defense, shelter"; Gothic [c]hulistr[/c] "covering", Old English [c]heolstor[/c] "lurking-hole, cave, covering", Gothic [c]huljan[/c] "cover over", [c]hulundi[/c] "hole", [c]hilms[/c] "helmet", [c]halja[/c] "hell", Old English [c]hol[/c] "cave", [c]holu[/c] "husk, pod").
	[m1]Sense of monastic rooms extended to prison rooms (1722). Used in 14c., figuratively, of brain "compartments"; used in biology by 17c. of various cavities (e.g. wood structure, segments of fruit, bee combs), gradually focusing to the modern sense of "basic structure of living organisms" (which OED dates to 1845).
	[m1]Electric battery sense is from 1828, based on original form. Meaning "small group of people working within a larger organization" is from 1925. [c]Cell body[/c] is from 1851; [c]cell division[/c] from 1846; [c]cell membrane[/c] from 1837 (but [c]cellular membrane[/c] is 1732); [c]cell wall[/c] from 1842.
cellar (n.)
	[m1]early 13c., "store room", from Anglo-French [c]celer[/c], Old French [c]celier[/c] "cellar, underground passage" (12c., Modern French [c]cellier[/c]), from Latin [c]cellarium[/c] "pantry, storeroom", literally "group of cells"; which is either directly from [c]cella[/c] (see [ref]cell[/ref]), or from noun use of neuter of adjective [c]cellarius[/c] "pertaining to a storeroom", from [c]cella[/c]. The sense in late Middle English gradually shifted to "underground room". [c]Cellar door[/c] attested by 1640s.
celled (adj.)
	[m1]in compounds, "having cells" (of a certain number or type), from late 18c., from [ref]cell[/ref] (n.).
cellist (n.)
	[m1]1880, short for [c]violoncellist[/c] on model of [ref]cello[/ref].
cello (n.)
	[m1]1857, shortening of [ref]violoncello[/ref] (q.v.).
cellophane (n.)
	[m1]1912, trademark name for a flexible, transparent product made from regenerated cellulose, coined by the inventor, Swiss chemist Jacques E. Brandenberger (1872-1954), probably from [c]cell(ulose)[/c] + [c]o[/c] + [c]phane[/c], from Greek [c]phainein[/c] "to appear" (see [ref]phantasm[/ref]).
cellphone (n.)
	[m1]also [c]cell phone[/c], 1984, short for [ref]cellular[/ref] [c]phone[/c].
cellular (adj.)
	[m1]1753, with reference to cellular tissue, from Modern Latin [c]cellularis[/c] "of little cells", from [c]cellula[/c] "little cell", diminutive of [c]cella[/c] (see [ref]cell[/ref]). Of mobile phone systems (in which the area served is divided into "cells" of a few square miles served by transmitters), 1977. Related: [c]Cellularity[/c].
cellulite (n.)
	[m1]"lumpy, dimpled fat", 1968, from French [c]cellulite[/c], from [c]cellule[/c] "a small cell" (16c., from Latin [c]cellula[/c] "little cell", diminutive of [c]cella[/c]; see [ref]cell[/ref]) + [c]-ite[/c] (see [ref]-ite[/ref] (1)).
cellulitis (n.)
	[m1]1832, from Latin [c]cellula[/c], diminutive of [c]cella[/c] "cell" (see [ref]cell[/ref]) + [ref]-itis[/ref].
celluloid (n.)
	[m1]transparent plastic made from nitro-celluloses and camphor, 1871, trademark name (reg. U.S.), a hybrid coined by U.S. inventor John Wesley Hyatt (1837-1900) from [ref]cellulose[/ref] + Greek-based suffix [ref]-oid[/ref]. Used figuratively for "motion pictures" from 1934. Abbreviated form [c]cell[/c] "sheet of celluloid" is from 1933 (cf. [ref]cel[/ref]).
cellulose (n.)
	[m1]1840, from French [c]cellulose[/c], coined c.1835 by French chemist Anselme Payen (1795-1871) and confirmed 1839, from noun use of adjective [c]cellulose[/c] "consisting of cells", 18c., from Latin [c]cellula[/c] (see [ref]cellulite[/ref]) + [c]-ose[/c] (see [ref]-ose[/ref] (2)).
Celsius
	[m1]1850, for Swedish astronomer Anders [c]Celsius[/c] (1701-1744) inventor of the centigrade scale in 1742.
celt (n.)
	[m1]"stone chisel", 1715, from a Latin ghost word (apparently a misprint of [c]certe[/c]) in Job xix:24 in Vulgate: [c]"stylo ferreo, et plumbi lamina, vel[/c] celte [c]sculpantur in silice[/c]"; translated, probably correctly, in KJV as, "That they were graven with an iron pen and lead in the rock [c]for ever[/c]". But assumed by others to be a genuine carving tool, partly because it was in the Bible, and thereafter adapted by archaeologists as a name for a class of prehistoric implements.
Celt (n.)
	[m1]also [c]Kelt[/c], c.1600, from Latin [c]Celta[/c], singular of [c]Celtae[/c], from Greek [c]Keltoi[/c], Herodotus' word for the Gauls (who also were called [c]Galatai[/c]). Used by the Romans of continental Gauls but apparently not of the British Celtic tribes. Originally in English in reference to ancient peoples; extention to their modern descendants is from mid-19c., from French usage.
Celt-Iberian (adj.)
	[m1]also [c]Celtiberian[/c], c.1600, from [ref]Celt[/ref] + [ref]Iberian[/ref].
Celtic (adj.)
	[m1]also [c]Keltic[/c], 1650s, of archaeology or history, from French [c]Celtique[/c] or Latin [c]Celticus[/c] "pertaining to the Celts" (see [ref]Celt[/ref]). In reference to languages, from 1707; of other qualities, 19c. The Boston basketball team was founded 1946. [c]Celtic twilight[/c] is from Yeats's name for his collection of adapted Irish folk tales (1893).
cement (n.)
	[m1]c.1300, from Old French [c]ciment[/c] "cement, mortar, pitch", from Latin [c]cæmenta[/c] "stone chips used for making mortar" (singular [c]caementum[/c]), from [c]caedere[/c] "to cut down, chop, beat, hew, fell, slay" (see [ref]-cide[/ref]). The sense evolution from "small broken stones" to "powdered stones used in construction" took place before the word reached English.
cement (v.)
	[m1]c.1400, from [ref]cement[/ref] (n.) or Old French [c]cimenter[/c]. Figurative use from c.1600. Related: [c]Cemented[/c]; [c]cementing[/c].
cementation (n.)
	[m1]1590s, from [ref]cement[/ref] + [ref]-ation[/ref].
cemetery (n.)
	[m1]late 14c., from Old French [c]cimetiere[/c] "graveyard" (12c.), from Late Latin [c]coemeterium[/c], from Greek [c]koimeterion[/c] "sleeping place, dormitory", from [c]koiman[/c] "to put to sleep", [c]keimai[/c] "I lie down", from PIE root [c]*kei-[/c] "to lie, rest", also "bed, couch", hence secondary sense of "beloved, dear" (cf. Greek [c]keisthai[/c] "to lie, lie asleep", Old Church Slavonic [c]semija[/c] "family, domestic servants", Lithuanian [c]šeima[/c] "domestic servants", Lettish [c]sieva[/c] "wife", Old English [c]hiwan[/c] "members of a household", [c]higid[/c] "measure of land", Latin [c]cunae[/c] "a cradle",  Sanskrit [c]Sivah[/c] "propitious, gracious"). Early Christian writers were the first to use it for "burial ground", though the Greek word also had been anciently used in reference to the sleep of death. An Old English word for "cemetery" was [c]licburg[/c].
cenacle (n.)
	[m1]c.1400, from Old French [c]cenacle[/c], variant of [c]cenaille[/c] (14c., Modern French [c]cénacle[/c]), from Latin [c]cenaculum[/c] "dining room", from [c]cena[/c] "mid-day meal, afternoon meal", literally "portion of food", from PIE [c]*kert-sna-[/c], from root [c]*(s)ker-[/c] "to cut" (see [ref]shear[/ref] (v.)). Latin [c]cenaculum[/c] was used in the Vulgate for the "upper room" where the Last Supper was eaten.
cenobite (n.)
	[m1]also [c]coenobite[/c], "member of a communal religious order", 1630s, from Church Latin [c]coenobita[/c] "a cloister brother", from [c]coenobium[/c] "a convent", from Greek [c]koinobion[/c] "life in community, monastery", from [c]koinos[/c] "common" (see [ref]coeno-[/ref]) + [c]bios[/c] "life" (see [ref]bio-[/ref]).
cenotaph (n.)
	[m1]c.1600, from French [c]cénotaphe[/c] (16c.), from Latin [c]cenotaphium[/c], from Greek [c]kenotaphion[/c], from [c]kenos[/c] "empty" (see [ref]keno-[/ref]) + [c]taphos[/c] "tomb, burial, funeral", from PIE root [c]*dhembh-[/c] "to bury".
Cenozoic (adj.)
	[m1]1841, [c]Cainozoic[/c], from Latinized form of Greek [c]kainos[/c] "new, fresh, recent, novel" (see [ref]recent[/ref]) + [c]zoon[/c] "animal" (see [ref]zoo[/ref]). The era that began with the demise of the dinosaurs and the rise of "recent" species.
cense (v.)
	[m1]"to perfume with burning incense", late 14c., a shortened form of [ref]incense[/ref]. Related: [c]Censed[/c]; [c]censing[/c].
censer (n.)
	[m1]"vessel used for burning incense", mid-13c., from Old French [c]censier[/c], a shortened form of [c]encensier[/c], from [c]encens[/c] "incense" (see [ref]incense[/ref] (n.)).
censor (n.)
	[m1]1530s, "Roman magistrate who took censuses and oversaw public morals", from Middle French [c]censor[/c] and directly from Latin [c]censor[/c], from [c]censere[/c] "to appraise, value, judge", from PIE root [c]*kens-[/c] "speak solemnly, announce" (cf. Sanskrit [c]śamsati[/c] "recites, praises", [c]śasa[/c] "song of praise").
	[m1]There were two of them at a time in classical times, usually patricians, and they also had charge of public finances and public works. Transferred sense of "officious judge of morals and conduct" in English is from 1590s. Roman [c]censor[/c] also had a transferred sense of "a severe judge; a rigid moralist; a censurer". Of books, plays (later films, etc.), 1640s. By the early decades of the 19c. the meaning of the English word had shaded into "state agent charged with suppression of speech or published matter deemed politically subversive". Related: [c]Censorial[/c].
censor (v.)
	[m1]1833 of media, from [ref]censor[/ref] (n.). Related: [c]Censored[/c]; [c]censoring[/c].
censorious (adj.)
	[m1]"fond of criticizing", 1530s, from Latin [c]censorius[/c] "pertaining to a censor", also "rigid, severe", from [c]censor[/c] (see [ref]censor[/ref] (n.)). Related: [c]Censoriously[/c]; [c]censoriousness[/c].
censorship (n.)
	[m1]1590s, "office of a censor", from [ref]censor[/ref] (n.) + [ref]-ship[/ref]. Meaning "action of censoring" is from 1824.
censurable (adj.)
	[m1]1630s, from [ref]censure[/ref] + [ref]-able[/ref]. Related: [c]Censurability[/c].
censure (n.)
	[m1]late 14c., originally ecclesiastical, from Latin [c]censura[/c] "judgment, opinion", also "office of a censor", from [c]census[/c], past participle of [c]censere[/c] "appraise, estimate, assess" (see [ref]censor[/ref] (n.)). General sense of "a finding of fault and an expression of condemnation" is from c.1600.
censure (v.)
	[m1]1580s, from [ref]censure[/ref] (n.) or else  from French [c]censurer[/c], from [c]censure[/c] (n.). Related: [c]Censured[/c]; [c]censuring[/c].
	[m2][ex]Such men are so watchful to censure, that the have seldom much care to look for favourable interpretations of ambiguities, to set the general tenor of life against single failures, or to know how soon any slip of inadvertency has been expiated by sorrow and retractation; but let fly their fulminations, without mercy or prudence, against slight offences or casual temerities, against crimes never committed, or immediately repented. \[Johnson, "Life of Sir Thomas Browne", 1756\][/ex][/m]
census (n.)
	[m1]1610s, from Latin [c]census[/c] "the enrollment of the names and property assessments of all Roman citizens", originally past participle of [c]censere[/c] "to assess" (see [ref]censor[/ref] (n.)). The modern census begins in the U.S., 1790., and Revolutionary France. Property for taxation was the primary purpose in Rome, hence Latin [c]census[/c] also was used for "one's wealth, one's worth, wealthiness".
cent (n.)
	[m1]late 14c., from Latin [c]centum[/c] "hundred" (see [ref]hundred[/ref]). Middle English meaning was "one hundred", but it shifted 17c. to "hundredth part" under influence of [ref]percent[/ref]. Chosen in this sense in 1786 as a name for a U.S. currency unit by Continental Congress. The word first was suggested by Robert Morris in 1782 under a different currency plan. Before the cent, Revolutionary and colonial dollars were reckoned in ninetieths, based on the exchange rate of Pennsylvania money and Spanish coin.
centaur (n.)
	[m1]late 14c., from Latin [c]centaurus[/c], from Greek [c]Kentauros[/c], origin disputed. In early Greek literature they were a savage, horse-riding tribe from Thessaly; later they were monsters half horse, half man. The southern constellation of [c]Centaurus[/c] is attested in English from 1550s but was known by that name to the Romans and known as a centaur to the Greeks. It has often been confused since classical times with Sagittarius.
centaury (n.)
	[m1]small plant with red flowers (now usually [c]erythraea Centaureum[/c]), late 14c., from Medieval Latin [c]centaurea[/c], from Latin [c]centaureum[/c], from Greek [c]kentaureion[/c], from [c]kentauros[/c] "centaur" (see [ref]centaur[/ref]), so called according to Pliny because the plant's medicinal properties were discovered by Chiron the centaur.
	[m1]German [c]Tausendgüldenkraut[/c] is based on a mistranslation of the Latin word, as if from [c]centum[/c] + [c]aurum[/c] (the similarity might be the result of Roman folk etymology).
centenarian (n.)
	[m1]1805, "person 100 years old", from [ref]centenary[/ref] + [ref]-ian[/ref]. As an adjective, "pertaining to a person 100 years old", recorded from 1806.
centenary (adj.)
	[m1]c.1600, "period of 100 years", from Latin [c]centenarius[/c] "of a hundred, relating to a hundred", from [c]centenai[/c] "a hundred each", from [c]centum[/c] "hundred" (see [ref]hundred[/ref]). As a noun, "100th anniversary",  from 1788.
centennial (adj.)
	[m1]1789, from Latin [c]centum[/c] "one hundred" (see [ref]hundred[/ref]) + ending from [ref]biennial[/ref]. As a noun, "hundredth anniversary celebration", from 1876; the older noun is [ref]centenary[/ref].
center (n.)
	[m1]late 14c., "middle point of a circle; point round which something revolves", from Old French [c]centre[/c] (14c.), from Latin [c]centrum[/c] "center", originally fixed point of the two points of a drafting compass, from Greek [c]kentron[/c] "sharp point, goad, sting of a wasp", from [c]kentein[/c] "stitch", from PIE root [c]*kent-[/c] "to prick" (cf. Breton [c]kentr[/c] "a spur", Welsh [c]cethr[/c] "nail", Old High German [c]hantag[/c] "sharp, pointed").
	[m1]Figuratively from 1680s. Meaning "the middle of anything" attested from 1590s. Spelling with [c]-re[/c] popularized in Britain by Johnson's dictionary (following Bailey's), though [c]-er[/c] is older and was used by Shakespeare, Milton, and Pope. [c]Center of gravity[/c] is recorded from 1650s. [c]Center of attention[/c] is from 1868.
center (v.)
	[m1]1590s, "to concentrate at a center", from [ref]center[/ref] (n.). Related: [c]Centered[/c]; [c]centering[/c]. Meaning "to rest as at a center" is from 1620s. Sports sense of "to hit toward the center" is from 1890. To be [c]centered on[/c] is from 1713. In combinations, [c]-centered[/c] is attested by 1958.
centerfield (n.)
	[m1]also [c]center field[/c], 1857 in baseball, from [ref]center[/ref] (n.) + [ref]field[/ref] (n.). Related: [c]Center-fielder[/c].
centerfold (n.)
	[m1]also [c]center-fold[/c], "fold-out center spread of a magazine or newspaper", 1950, from [ref]center[/ref] (n.) + [ref]fold[/ref] (n.2). "Playboy" debuted December 1953, and the word came to be used especially for illustrations of comely women, hence "woman who poses as a centerfold model" (by 1965).
centerpiece (n.)
	[m1]also [c]center-piece[/c], 1800, from [ref]center[/ref] + [ref]piece[/ref] (n.). Figurative sense is recorded from 1937.
centi-
	[m1]word-forming element meaning "one hundred" or "one hundredth part", used in English from c.1800, from the French metric system, from Latin [c]centi-[/c], comb. form of [c]centum[/c] "one hundred" (see [ref]hundred[/ref]).
centigrade (adj.)
	[m1]1799, from French; see [ref]centi-[/ref] "hundred" + Latin [c]gradus[/c] "degree" (see [ref]grade[/ref]).
centigram (n.)
	[m1]also [c]centigramme[/c], 1801, from French [c]centigramme[/c]; see [ref]centi-[/ref] + [ref]gram[/ref].
centiliter (n.)
	[m1]also [c]centilitre[/c], 1801, from French [c]centilitre[/c]; see [ref]centi-[/ref] + [ref]liter[/ref].
centillion (n.)
	[m1]1846, from [ref]centi-[/ref] + ending from [ref]million[/ref], etc. Cf. French [c]centillion[/c] (by 1841). Related: [c]Centillionth[/c].
centime (n.)
	[m1]1801, from French [c]centime[/c], from [c]cent[/c] (see [ref]centi-[/ref]) on analogy of [c]décime (pars)[/c].
centimeter (n.)
	[m1]also [c]centimetre[/c], 1801, from French [c]centimètre[/c] (18c.), coined from Latin [c]centum[/c] "hundred" (see [ref]hundred[/ref]) + French [c]mètre[/c] (see [ref]meter[/ref] (n.2)).
centipede (n.)
	[m1]1640s, from French [c]centipède[/c], from Latin [c]centipeda[/c] "many-footed insect", from [c]centum[/c] "hundred" (see [ref]hundred[/ref]) + [c]pedis[/c], genitive of [c]pes[/c] "foot" (see [ref]foot[/ref] (n.)).
central (adj.)
	[m1]1640s, from French [c]central[/c]  or directly from Latin [c]centralis[/c] "pertaining to a center", from [c]centrum[/c] (see [ref]center[/ref] (n.)). [c]Centrally[/c] is attested perhaps as early as early 15c., which might imply a usage of [c]central[/c] earlier than the attested date.
	[m1]Slightly older is [c]centric[/c] (1580s). As a U.S. colloquial noun for "central telephone exchange", first recorded 1889 (hence, "Hello, Central?"). [c]Central processing unit[/c] attested from 1961. [c]Central America[/c] is attested from 1826.
centrality (n.)
	[m1]1640s; see [ref]central[/ref] (adj.) + [ref]-ity[/ref].
centralization (n.)
	[m1]1801, especially of administrative power, originally with reference to Napoleonic France and on model of French [c]centralisation[/c]. See [ref]centralize[/ref] + [ref]-ation[/ref].
centralize (v.)
	[m1]1795, "to bring to a center"; 1800, "come to a center", from [ref]central[/ref] + [ref]-ize[/ref], on model of French [c]centraliser[/c] (1790). A word from the French Revolution. Related: [c]Centralized[/c]; [c]centralizing[/c].
	[m2][ex]Government should have a central point throughout its whole periphery. The state of the monthly expences amounted to four hundred millions; but within these seven months, it is reduced to one hundred and eighty millions. Such is the effect of the centralization of government; and the more we centralize it, the more we shall find our expenses decrease. \[Saint-Just, "Discourse on the State of the Finances"\][/ex][/m]
centre
	[m1]chiefly British English spelling of [ref]center[/ref] (q.v.); for ending, see [ref]-re[/ref].
centrifugal (adj.)
	[m1]1690s, with adjectival suffix [ref]-al[/ref] (1) + Modern Latin [c]centrifugus[/c], 1687, coined by Sir Isaac Newton (who wrote in Latin) in [c]"Principia"[/c] (which is written in Latin), from Latin [c]centri-[/c] alternative comb. form of [c]centrum[/c] "center" (see [ref]center[/ref] (n.)) + [c]fugere[/c] "to flee" (see [ref]fugitive[/ref]). [c]Centrifugal force[/c] is Newton's [c]vis centrifuga[/c].
centrifuge (n.)
	[m1]1887, "a centrifuge machine", originally a machine for separating cream from milk, from French [c]centrifuge[/c], from noun use of adjective meaning "centrifugal" (1801), from Modern Latin [c]centrifugus[/c] (see [ref]centrifugal[/ref]).
centriole (n.)
	[m1]1896, from German [c]centriol[/c] (1895), from Modern Latin [c]centriolum[/c], diminutive of [c]centrum[/c] (see [ref]center[/ref] (n.)).
centripetal (adj.)
	[m1]1709, from Modern Latin, coined 1687 by Sir Isaac Newton (who wrote in Latin), from Latin [c]centri-[/c] alternative comb. form of [c]centrum[/c] "center" (see [ref]center[/ref] (n.)) + [c]petere[/c] "to make for, go to; seek, strive after" (see [ref]petition[/ref] (n.)). [c]Centripetal force[/c] is Newton's [c]vim ... centripetam[/c].
centrism (n.)
	[m1]1935, from [ref]centre[/ref] + [ref]-ism[/ref] (also see [ref]centrist[/ref]).
centrist (n.)
	[m1]1872, from French [c]centriste[/c], from [c]centre[/c] (see [ref]center[/ref] (n.)). Originally in English with reference to French politics; general application to other political situations is from 1890.
	[m2][ex]Where M. St. Hilaire is seen to most advantage, however, is when quietly nursing one of that weak-kneed congregation who sit in the middle of the House, and call themselves "Centrists". A French Centrist is--exceptis eoccipiendis--a man who has never been able to make up his mind, nor is likely to. \["Men of the Third Republic", London, 1873\][/ex][/m]
centrosome (n.)
	[m1]1889, from German [c]centrosoma[/c] (1888), coined by German zoologist Theodor Boveri (1862-1915), from [c]centro-[/c] (see [ref]center[/ref] (n.)) + [ref]-some[/ref] (3)).
centurion (n.)
	[m1]late 13c., from Latin [c]centurionem[/c] (nominative [c]centurio[/c]), "Roman army officer, head of a [c]centuria[/c]" (a group of one hundred); see [ref]century[/ref].
century (n.)
	[m1]1530s, "one hundred (of anything)", from Latin [c]centuria[/c] "group of one hundred" of things of one kind (including a measure of land and a division of the Roman army, one-sixteenth of a legion, headed by a [c]centurion[/c]), from [c]centum[/c] "hundred" (see [ref]hundred[/ref]) on analogy of [c]decuria[/c] "a company of ten".
	[m1]Used in Middle English from late 14c. as a division of land, from Roman use. The Modern English meaning is attested from 1650s, short for [c]century of years[/c] (1620s). The older, general sense is preserved in the meaning "score of 100 points" in cricket and some other sports. Related: [c]Centurial[/c].
CEO (n.)
	[m1]by 1984; abbreviation of [c]chief executive officer[/c].
cephalic (adj.)
	[m1]"pertaining to the head", early 15c., from Latin [c]cephalicus[/c], from Greek [c]kephalikos[/c] "pertaining to the head", from [c]kephale[/c] (see [ref]cephalo-[/ref]).
cephalization (n.)
	[m1]1864, coined by U.S. zoologist James D. Dana (1813-1895) from Greek [c]kephale[/c] "head" (see [ref]cephalo-[/ref]) on model of [c]specialization[/c], etc.
cephalo-
	[m1]before vowels, [c]cephal-[/c], word-forming element meaning "head, skull, brain", Modern Latin combining form of Greek [c]kephale[/c] "head", perhaps from PIE [c]*ghebh-el-[/c].
cephalopod (n.)
	[m1]1825, from French [c]cephalopode[/c], from Modern Latin [c]Cephalopoda[/c] (the class name), from Greek [c]kephale[/c] "head" (see [ref]cephalo-[/ref]) + [c]pod-[/c], stem of [c]pous[/c] "foot" (see [ref]foot[/ref] (n.)).
cephalothorax (n.)
	[m1]1829, from [ref]cephalo-[/ref] + [ref]thorax[/ref]. Perhaps from French or German.
Cepheid (n.)
	[m1]type of variable star, 1904, from Delta Cephi, the name of the first such star identified, which is in the dim northern constellation [c]Cephus[/c], named for Greek [c]Kepheus[/c], a mythical king. With [ref]-id[/ref].
ceraceous (adj.)
	[m1]"waxy", 1738, from Latin [c]cera[/c] "wax" (see [ref]cere[/ref] (n.)) + [ref]-aceous[/ref].
ceramic (adj.)
	[m1]1850, [c]keramic[/c], from Greek [c]keramikos[/c], from [c]keramos[/c] "potter's clay, pottery, tiles", perhaps from a pre-Hellenic word. Watkins suggests possible connection with Latin [c]cremare[/c] "to burn", but Klein's sources are firmly against this. Spelling influenced by French [c]céramique[/c] (1806). Related: [c]ceramist[/c] (1855). [c]Ceramics[/c] is attested from 1857.
cerato-
	[m1]word-forming element meaning "horn", from Latinized comb. form of Greek [c]keras[/c] "horn" (see [ref]kerato-[/ref]).
ceratosaurus (n.)
	[m1]1884, from [ref]cerato-[/ref] + [ref]-saurus[/ref].
Cerberus
	[m1]"watch-dog guardian of Hades", late 14c., Latinized form of Greek [c]Kerberos[/c], of unknown origin, according to Klein perhaps cognate with Sanskrit [c]karbarah[/c], [c]sabalah[/c] "spotted, speckled"; [c]Sabalah[/c] was the name of one of the two dogs of Yama.
cere (n.)
	[m1]late 15c., from French [c]cire[/c] "wax" (12c.), from Latin [c]cera[/c] "wax, wax seal, wax writing tablet", related to Greek [c]keros[/c] "beeswax", of unknown origin.
cereal (n.)
	[m1]1832, "grass yielding edible grain", originally an adjective (1818) "having to do with edible grain", from French [c]céréale[/c] (16c., "of Ceres"; 18c. in grain sense), from Latin [c]Cerealis[/c] "of grain", originally "of Ceres", from [c]Ceres[/c], Italic goddess of agriculture, from PIE [c]*ker-es-[/c], from root [c]*ker-[/c] "to grow" (see [ref]crescent[/ref]). The application to breakfast food cereal made from grain is American English, 1899.
cerebellum (n.)
	[m1]1560s, from Latin [c]cerebellum[/c] "a small brain", diminutive of [c]cerebrum[/c] "brain" (see [ref]cerebral[/ref]).
cerebral (adj.)
	[m1]1816, "pertaining to the brain", from French [c]cérébral[/c] (16c.), from Latin [c]cerebrum[/c] "the brain" (also "the understanding"), from PIE [c]*keres-[/c], from root [c]*ker-[/c] "top of the head" (see [ref]horn[/ref] (n.)). Meaning "intellectual, clever" is from 1929. [c]Cerebral palsy[/c] attested from 1824, originally a general term for cases of paralysis that seemed to be traceable to "a morbid state of the encephalon". Later used in a more specific sense from c.1860, based on the work of English surgeon Dr. William Little.
cerebration (n.)
	[m1]1853, coined by English physiologist Dr. William B. Carpenter (1813-1885) from Latin [c]cerebrum[/c] "brain" (see [ref]cerebral[/ref]) + [ref]-ation[/ref]. Related: [c]Cerebrate[/c] (v.); [c]cerebrated[/c].
cerebrovascular (adj.)
	[m1]1935, from [c]cerebro-[/c], comb. form of Latin [c]cerebrum[/c] (see [ref]cerebral[/ref]) + [ref]vascular[/ref].
cerebrum (n.)
	[m1]1610s, from Latin [c]cerebrum[/c] "brain" (see [ref]cerebral[/ref]).
ceremonial (adj.)
	[m1]c.1400, "belonging to (religious) ritual", also as a noun, "a ceremonial practice", from Late Latin [c]caerimonialis[/c] "pertaining to ceremony", from [c]caerimonia[/c] (see [ref]ceremony[/ref]). Related: [c]Ceremonially[/c].
ceremonious (adj.)
	[m1]1550s, from Middle French [c]cérémonieux[/c] or directly from Late Latin [c]caerimoniosus[/c], from Latin [c]caerimonia[/c] (see [ref]ceremony[/ref]). Meaning "full of show and ceremony" is from 1610s. Related: [c]Ceremoniously[/c]; [c]ceremoniousness[/c].
ceremony (n.)
	[m1]late 14c., [c]cerymonye[/c], from Old French [c]ceremonie[/c] and directly from Medieval Latin [c]ceremonia[/c], from Latin [c]caerimonia[/c] "holiness, sacredness; awe; reverent rite, sacred ceremony", an obscure word, possibly of Etruscan origin, or a reference to the ancient rites performed by the Etruscan pontiffs at [c]Caere[/c], near Rome. Introduced in English by Wyclif.
Ceres
	[m1]Roman goddess of agriculture (identified with Greek [ref]Demeter[/ref]), also the name given to the first-found and largest asteroid (discovered 1801); see [ref]cereal[/ref]. Her festival, [c]Cerealia[/c], was April 10.
Cereus (n.)
	[m1]cactus genus, 1730, from Latin [c]cereus[/c] "waxen, waxy", from [c]cera[/c] "wax" (see [ref]cere[/ref] (n.)). So called from its shape, which suggests a candle.
ceriph (n.)
	[m1]"lines at the top or bottom of a letter"; see [ref]sans-serif[/ref].
cerise (n.)
	[m1]shade of red, 1858, from French [c]cerise[/c], from [c]rouge-cerise[/c] "cherry-red", from [c]cerise[/c] "cherry" (see [ref]cherry[/ref]).
cerium (n.)
	[m1]element, first isolated in pure form in 1875, named for [c]ceria[/c], the name of the earth from which it was taken, which was discovered in 1803 and named by Berzelius and Hissinger for [c]Ceres[/c], the minor planet, which had been discovered in 1801 and named for the Roman goddess [ref]Ceres[/ref].
cero-
	[m1]word-forming element meaning "waxy", from Latinized form of Greek [c]kero-[/c], comb. form of [c]keros[/c] (see [ref]cere[/ref] (n.)).
ceromancy (n.)
	[m1]"divination by means of melted wax dripped in water" (the shapes supposedly previsioning a future spouse, etc.), 1650s, from French [c]ceromancie[/c], Medieval Latin [c]ceromantia[/c]; see [ref]cere[/ref] (n.) + [ref]-mancy[/ref].
cert
	[m1]colloquial abbreviation of [c]certain[/c] or [c]certainty[/c], attested from 1889.
certain (adj.)
	[m1]c.1300, "determined, fixed", from Old French [c]certain[/c] "reliable, sure, assured" (12c.), from Vulgar Latin [c]*certanus[/c], from Latin [c]certus[/c] "sure, fixed, settled, determined" (also source of Italian [c]certo[/c], Spanish [c]cierto[/c]), originally a variant past participle of [c]cernere[/c] "to distinguish, decide", literally "to sift, separate" (see [ref]crisis[/ref]).
	[m1]Of persons, "full of confidence in one's knowledge or judgment", from mid-14c. Euphemistic use ([c]of a certain age[/c], etc.) attested from mid-18c. [c]Certainer[/c], [c]certainest[/c] were common to c.1750, but have fallen from proper use for some reason. Expression [c]for certain[/c] "assuredly" is attested by early 14c.
certainly (adv.)
	[m1]c.1300, in all main modern senses, from [ref]certain[/ref] + [ref]-ly[/ref] (2).
certainty (n.)
	[m1]c.1300, [c]certeynte[/c], "surety, pledge", from Anglo-French [c]certeinté[/c] (late 13c.), Old French [c]certainete[/c] "certainty", from Latin or Vulgar Latin [c]*certanitatem[/c] (source of Old Spanish [c]certanedad[/c]); see [ref]certain[/ref]. Meaning "that which is certain" is attested from early 14c.; meaning "quality of being certain" is from mid-14c.
certes (adv.)
	[m1]mid-13c., from Old French [c]certes[/c], from Vulgar Latin [c]certas[/c], from Latin [c]certe[/c], adverb from [c]certus[/c] (see [ref]certain[/ref]).
certifiable (adj.)
	[m1]1846, from [ref]certify[/ref] + [ref]-able[/ref]. Meaning "so deranged as to be certifiably insane" is recorded from 1912.
certificate (n.)
	[m1]early 15c., "action of certifying", from French [c]certificat[/c], from Medieval Latin [c]certificatum[/c] "thing certified", noun use of neuter past participle of [c]certificare[/c] (see [ref]certify[/ref]). Of documents, from mid-15c., especially a document which attests to someone's authorization to practice or do something (1540s).
certificated (adj.)
	[m1]1610s, past participle adjective from obsolete [c]certificate[/c] (v.), from Medieval Latin [c]certificatus[/c], past participle of [c]certificare[/c] (see [ref]certify[/ref]).
certification (n.)
	[m1]early 15c., "notification"; mid-15c., "demonstration, proof", from Medieval Latin [c]certificationem[/c] (nominative [c]certificatio[/c]), noun of action from past participle stem of Late Latin [c]certificare[/c] (see [ref]certify[/ref]). Meaning "act of providing with a legal certificate" is from 1881.
certify (v.)
	[m1]mid-14c., "to declare the truth of", also "to vouch for or confirm" (an official record, etc.), from Old French [c]certefiier[/c] "make certain, witness the truth of" (12c.), from Late Latin [c]certificare[/c] "to certify, to make certain", from Latin [c]certus[/c] (see [ref]certain[/ref]) + root of [c]facere[/c] "to make, do" (see [ref]factitious[/ref]). Also used in Middle English in broader senses of "inform, give notice; instruct, to direct; to designate". Related: [c]Certified[/c]; [c]certifying[/c]. [c]Certified public accountant[/c] attested from 1896.
certiorari
	[m1]legal Latin, "to be certified, to be informed or shown", from a word figuring in the opening phrase of such writs from superior to inferior courts seeking the records of a case. Passive present infinitive of [c]certorare[/c] "to certify, inform", from [c]certior[/c], comp. of [c]certus[/c] "sure" (see [ref]certain[/ref]).
certitude (n.)
	[m1]early 15c., from Middle French [c]certitude[/c] "certainty" (16c.), from Late Latin [c]certitudinem[/c] (nominative [c]certitudo[/c]) "that which is certain", from Latin [c]certus[/c] "sure, certain" (see [ref]certain[/ref]).
cerulean (adj.)
	[m1]1660s, with [ref]-an[/ref] + Latin [c]caeruleus[/c] "blue, dark blue, blue-green", perhaps dissimilated from [c]caelulum[/c], diminutive of [c]caelum[/c] "heaven, sky", of uncertain origin (see [ref]celestial[/ref]). The Latin word was applied by Roman authors to the sky, the Mediterranean, and occasionally to leaves or fields. As a noun, from 1756.
cerumen (n.)
	[m1]"earwax", 1741, medical Latin [c]cerumen[/c], coined by Swiss anatomist Gaspard Bauhin (1560-1624) from Latin [c]cera[/c] "wax" (see [ref]cere[/ref] (n.)) on model of [c]albumen[/c]; or else from Greek [c]keroumenos[/c] "formed of wax".
cerveza (n.)
	[m1]Spanish for "beer", from Latin [c]cervisia[/c] "beer" (cf. Latin [c]cerea[/c] "a Spanish beer"), from a Celtic [c]*kerb-[/c] (cf. Gaulish [c]curmi[/c], Old Irish [c]cuirm[/c], Middle Irish [c]coirm[/c], Welsh [c]cwrwf[/c], Old Cornish [c]coref[/c] "beer"), from Proto-Celtic [c]*kormi-[/c], perhaps from PIE root [c]*krem-[/c], also source of Latin [c]cremare[/c] "to burn" (see [ref]cremation[/ref]). "Connection with [c]ceres[/c] (as a drink from grain) is very dubious" \[Tucker\].
cervical (adj.)
	[m1]1680s, "of the neck", from French [c]cervical[/c], from Latin [c]cervix[/c] (see [ref]cervix[/ref]). Meaning "of the neck of the womb" attested by 1860. Related: [c]Cervically[/c].
cervix (n.)
	[m1]early 15c., "ligament in the neck", from Latin [c]cervix[/c] "the neck, nape of the neck", from PIE [c]*kerw-o-[/c], from root [c]*ker-[/c] (see [ref]horn[/ref] (n.)). Applied to various neck-like structures of the body, especially that of the uterus (by 1702), where it is shortened from medical Latin [c]cervix uteri[/c] (17c.). Sometimes in medical writing 18c.-19c. [c]cervix of the uterus[/c] to distinguish it from the neck sense.
Cesar
	[m1]Spanish form of masc. proper name [ref]Caesar[/ref].
cesarean
	[m1]alternative spelling of [ref]caesarian[/ref] (see also [ref]æ[/ref]).
cesarian
	[m1]alternative spelling of [ref]caesarian[/ref].
cesium (n.)
	[m1]also [c]caesium[/c], rare alkaline metal, 1861, coined by Bunsen and Kirchhoff in 1860 in Modern Latin ([c]caesium[/c]), from Latin [c]caesius[/c] "blue-gray" (especially of eyes), in reference to the two prominent blue lines in its spectrum, by which it was first identified.
cess (n.)
	[m1]"tax, levy", 1530s, short for [ref]assess[/ref] (q.v.).
cessation (n.)
	[m1]mid-15c., [c]cessacyoun[/c] "interruption, abdication", from Latin [c]cessationem[/c] (nominative [c]cessatio[/c]) "a delaying, ceasing, tarrying", noun of action from past participle stem of [c]cessare[/c] "delay" (see [ref]cease[/ref] (n.)).
cession (n.)
	[m1]late 14c., "a relinquishing", from Old French [c]cession[/c] "cession; death" (13c.), from Latin [c]cessionem[/c] (nominative [c]cessio[/c]) "a giving up, surrendering", noun of action from past participle stem of [c]cedere[/c] "to go away, yield" (see [ref]cede[/ref]). Related: [c]Cessionary[/c].
cesspit (n.)
	[m1]1864, from [c]cess[/c] (see [ref]cesspool[/ref]) + [ref]pit[/ref] (n.).
cesspool (n.)
	[m1]also [c]cess-pool[/c], 1670s, the first element perhaps an alteration of [ref]cistern[/ref], perhaps a shortened form of [ref]recess[/ref] \[Klein\]; or the whole may be an alteration of [c]suspiral[/c] (c.1400), "drainpipe", from Old French [c]sospiral[/c] "a vent, air hole", from [c]sospirer[/c] "breathe", from Latin [c]suspirare[/c] "breathe deep" \[Barnhart\]. Meaning extended to "tank at the end of the pipe", which would account for a possible folk-etymology change in final syllable.
	[m1]Other possible etymologies: Italian [c]cesso[/c] "privy", from Latin [c]secessus[/c] "place of retirement" (in Late Latin "privy, drain"); dialectal [c]suspool[/c], from [c]suss[/c], [c]soss[/c] "puddle"; or [c]cess[/c] "a bog on the banks of a tidal river".
Cestrian
	[m1]1703, from [c]Cester[/c], Old English form of [ref]Chester[/ref], + [ref]-ian[/ref].
Cetacea (n.)
	[m1]order of marine mammals containing whales, 1830, Modern Latin, from Latin [c]cetus[/c] "any large sea creature" (whales, seals, dolphins), from Greek [c]ketos[/c] "a whale, a sea monster", of unknown origin, + [ref]-acea[/ref]. Hence [c]cetology[/c] "the study of whales", first attested 1851 in "Moby Dick".
cetacean (n.)
	[m1]1836, from [ref]Cetacea[/ref], name of the order of marine mammals, + [ref]-an[/ref]. As an adjective from 1839.
ceteris paribus
	[m1]Modern Latin, literally "other things being equal".
cetyl (n.)
	[m1]univalent alcohol radical found in spermaceti, beeswax, etc., 1842, from Latin [c]cetus[/c] "whale" (see [ref]Cetacea[/ref]) + [ref]-yl[/ref].
Ceylon
	[m1]Portuguese form of [ref]Sri Lanka[/ref] (q.v.). Related: [c]Ceylonese[/c].
cf
	[m1]see [ref]cf.[/ref]
cf.
	[m1]abbreviation of Latin [c]confer[/c] "compare" (see [ref]confer[/ref]).
cgi
	[m1]by 2004, initialism (acronym) for [c]computer-generated imagery[/c].
ch
	[m1]digraph used in Old French for the "tsh" sound. In some French dialects, including that of Paris (but not that of Picardy), Latin [c]ca-[/c] became French "tsha". This was introduced to English after the Norman Conquest, in words borrowed from Old French such as [ref]chaste[/ref], [ref]charity[/ref], [ref]chief[/ref] (adj.). Under French influence, [c]-ch-[/c] also was inserted into Anglo-Saxon words that had the same sound (e.g. [ref]bleach[/ref], [ref]chest[/ref], [ref]church[/ref]) which in Old English still was written with a simple [c]-c-[/c], and into those that had formerly been spelled with a [c]-c-[/c] and pronounced "k" such as [ref]chin[/ref] and [ref]much[/ref].
	[m1]As French evolved, the "t" sound dropped out of it, so in later loan-words from France [c]ch-[/c] has only the sound "sh-" ([ref]chauffeur[/ref], [ref]machine[/ref] (n.), [ref]chivalry[/ref], etc.).
	[m1]It turns up as well in words from classical languages ([ref]chaos[/ref], [ref]echo[/ref], etc.). Most uses of [c]-ch-[/c] in Roman Latin were in words from Greek, which would be pronounced correctly as "k" + "h", as in [c]blockhead[/c], but most Romans would have said merely "k". Sometimes [c]ch-[/c] is written to keep [c]-c-[/c] hard before a front vowel, as still in modern Italian.
	[m1]In some languages (Welsh, Spanish, Czech) [c]ch-[/c] can be treated as a separate letter and words in it are alphabetized after [c]-c-[/c] (or, in Czech and Slovak, after [c]-h-[/c]). The sound also is heard in more distant languages (e.g. [ref]cheetah[/ref], [ref]chintz[/ref]), and the digraph also is used to represent the sound in Scottish [ref]loch[/ref].
cha (n.)
	[m1]"tea", 1590s, also [c]chaw[/c], ultimately from the Mandarin [c]ch'a[/c] "tea"; used in English alongside [ref]tea[/ref] when the beverage was introduced.
cha-cha (n.)
	[m1]also [c]cha-cha-cha[/c], type of Latin-American 3-beat ballroom dance, 1954, echoic of the music.
Chablis (n.)
	[m1]light, white Burgundy wine, 1660s, named for town of [c]Chablis[/c] southeast of Paris. Made only of Chardonnay grapes. The French word [c]chablis[/c] (16c.) is literally "deadwood", fallen from a tree through age or brought down by wind, short for [c]bois chablis[/c], from Old French [c]*chableiz[/c].
chad (n.1)
	[m1]also [c]Mr. Chad[/c], graffiti drawing of a head peering over a fence or wall, with the caption, "Wot, no ______?" (the U.S. version usually had "Kilroy was here"), in reaction to shortages and rationing, 1945, British, of unknown origin.
Chad (n.2)
	[m1]African nation, former French colony ([c]Tchad[/c]), independent since 1960, named for Lake [c]Chad[/c], which is from a local word meaning "lake, large expanse of water". An ironic name for such a desert country.
chad (n.3)
	[m1]"hanging flap or piece after a hole is punched in paper", a word unknown to most people until the 2000 U.S. presidential election (when the outcome hinged on partially punched paper ballots in some Florida counties), attested by 1930, of unknown origin.
chador (n.)
	[m1]"cloth worn as a shawl by Muslim women", from Persian [c]chadar[/c] "tent, mantle, scarf, veil, sheet, table-cloth".
chaeto-
	[m1]before vowels [c]chaet-[/c], word-forming element meaning "hair", also, in scientific use, "spine, bristle", from Latinized form of Greek [c]khaite[/c] "long, flowing hair"  (of persons, also of horses, lions), related to Avestan  [c]gaesa-[/c] "curly hair".
chaetophobia (n.)
	[m1]"fear of hair", from [ref]chaeto-[/ref] "hair; bristle" + [ref]-phobia[/ref] "fear".
chafe (v.)
	[m1]early 14c., [c]chaufen[/c], c.1300, "be provoked"; late 14c. in literal sense "to make warm, to heat", also intransitive, "to grow warm or hot", especially (early 15c.) "to warm by rubbing", from Old French [c]chaufer[/c] "heat, warm up, become warm" (12c., Modern French [c]chauffer[/c]), from Vulgar Latin [c]*calefare[/c], from Latin [c]calefacere[/c] "to make hot, make warm", from [c]calere[/c] "be warm" (see [ref]calorie[/ref]) + [c]facere[/c] "to make, do" (see [ref]factitious[/ref]).
	[m1]Figurative sense from late 14c. include now-obsolete "kindle (joy), inspire, make passionate" as well as "provoke, vex, anger". Sense of "make sore by rubbing" first recorded 1520s. Related: [c]Chafed[/c]; [c]chafing[/c].
chafer (n.)
	[m1]kind of beetle, Old English [c]ceafor[/c] "beetle, cock-chafer", from Proto-Germanic [c]*kabraz-[/c] (cf. Old Saxon [c]kevera[/c], Dutch [c]kever[/c], Old High German [c]chevar[/c], German [c]Käfer[/c]), literally "gnawer", from PIE [c]*gep(h)-[/c] "jaw, mouth" (see [ref]jowl[/ref] (n.1)).
chaff (n.)
	[m1]"husks", Old English [c]ceaf[/c] "chaff", probably from Proto-Germanic [c]*kaf-[/c] "to gnaw, chew" (cf. Middle Dutch and Dutch [c]kaf[/c], German [c]Kaff[/c]), from PIE root [c]*gep(h)-[/c] "jaw, mouth" (see [ref]jowl[/ref] (n.1)). Used figuratively for "worthless material" from late 14c.
chaffer (n.)
	[m1]"a bargain", early 13c., [c]cheffare[/c] "buying and selling", also (14c.) [c]cheapfare[/c], probably from Old English [c]ceap[/c] "bargain, traffic, gain, sale" (see [ref]cheap[/ref]) + [c]faru[/c] "faring, going" (see [ref]fare[/ref] (n.)). In later use, "haggling". The verb is recorded from mid-14c.
chaffinch (n.)
	[m1][c]Fringilla cælebs[/c], Old English [c]ceaffinc[/c], literally "chaff-finch", so called for its habit of eating waste grain among the chaff on farms. See [ref]chaff[/ref] + [ref]finch[/ref].
chagrin (n.)
	[m1]1650s, "melancholy", from French [c]chagrin[/c] "melancholy, anxiety, vexation" (14c.), from Old North French [c]chagreiner[/c] or Angevin dialect [c]chagraigner[/c] "sadden", of unknown origin, perhaps \[Gamillscheg\] from Old French [c]graignier[/c] "grieve over, be angry", from [c]graigne[/c] "sadness, resentment, grief, vexation", from [c]graim[/c] "sorrowful", of unknown origin, perhaps from a Germanic source (cf. Old High German [c]gram[/c] "angry, fierce"). But OED and other sources trace it to an identical Old French word, borrowed into English phonetically as [c]shagreen[/c], meaning "rough skin or hide", of uncertain origin, the connecting notion being "roughness, harshness". Modern sense of "feeling of irritation from disappointment" is 1716.
chagrin (v.)
	[m1]1660s (implied in [c]chagrined[/c]), from [ref]chagrin[/ref] (n.). Related: [c]Chagrined[/c]; [c]chagrining[/c].
chai (n.)
	[m1]"tea", 1919, from the Russian or Arabic word for "tea" (see [ref]tea[/ref], and cf. [ref]cha[/ref]). Now used especially of spiced teas.
chain (n.)
	[m1]c.1300, from Old French [c]chaeine[/c] "chain" (12c., Modern French [c]chaîne[/c]), from Latin [c]catena[/c] "chain" (source also of Spanish [c]cadena[/c], Italian [c]catena[/c]), of unknown origin, perhaps from PIE root [c]*kat-[/c] "to twist, twine" (cf. Latin [c]cassis[/c] "hunting net, snare").
	[m1]Figurative use from c.1600. As a type of ornament worn about the neck, from late 14c. [c]Chain[/c] of stores is American English, 1846. [c]Chain gang[/c] is from 1834; [c]chain reaction[/c] is from 1916 in physics, specific nuclear physics sense is from 1938; [c]chain mail[/c] first recorded 1822, in Scott, from [ref]mail[/ref] (n.2). Before that, [c]mail[/c] alone sufficed. [c]Chain letter[/c] recorded from 1892; usually to raise money at first; decried from the start as a nuisance.
	[m2][ex]Nine out of every ten givers are reluctant and unwilling, and are coerced into giving through the awful fear of "breaking the chain", so that the spirit of charity is woefully absent. \["St. Nicholas" magazine, vol. XXVI, April 1899\][/ex][/m]
	[m1][c]Chain smoker[/c] is attested from 1886, originally of Bismarck (who smoked cigars), thus probably a loan-translation of German [c]Kettenraucher[/c]. [c]Chain-smoking[/c] is from 1930.
chain (v.)
	[m1]late 14c., "to bar with a chain; to put (someone) in chains", also "to link things together", from [ref]chain[/ref] (n.). Related: [c]Chained[/c]; [c]chaining[/c].
chainsaw (n.)
	[m1]also [c]chain saw[/c], [c]chain-saw[/c]; 1818 as a surgical apparatus; 1835 in the saw mill sense, from [ref]chain[/ref] (n.) + [ref]saw[/ref] (n.).
chair (n.)
	[m1]early 13c., [c]chaere[/c], from Old French [c]chaiere[/c] "chair, seat, throne" (12c.; Modern French [c]chaire[/c] "pulpit, throne"; the more modest sense having gone since 16c. with variant form [ref]chaise[/ref]), from Latin [c]cathedra[/c] "seat" (see [ref]cathedral[/ref]).
	[m1]Figurative sense of "authority" was in Middle English, of bishops and professors. Meaning "office of a professor" (1816) is extended from the seat from which a professor lectures (mid-15c.). Meaning "seat of a person presiding at  meeting" is from 1640s. As short for [c]electric chair[/c] from 1900.
chair (v.)
	[m1]mid-15c., "install in a chair or seat" (implied in [c]chairing[/c]), from [ref]chair[/ref] (n.); meaning "preside over" (a meeting, etc.) is attested by 1921. Related: [c]Chaired[/c].
chairman (n.)
	[m1]1650s, "occupier of a chair of authority", from [ref]chair[/ref] (n.) + [ref]man[/ref] (n.). Meaning "member of a corporate body chosen to preside at meetings" is from c.1730. [ref]Chairwoman[/ref] in this sense first attested 1752; [ref]chairperson[/ref] 1971.
chairperson (n.)
	[m1]1971, American English, from [ref]chair[/ref] (n.) + [ref]person[/ref].
chairwoman (n.)
	[m1]"woman who leads a formal meeting", 1752, from [ref]chair[/ref] (n.) + [ref]woman[/ref].
chaise (n.)
	[m1]1701, "pleasure carriage", from French [c]chaise[/c] "chair" (15c.), dialectal variant of [c]chaire[/c] (see [ref]chair[/ref] (n.)) due to 15c.-16c. Parisian accent swapping of [c]-r-[/c] and [c]-s-[/c], a habit often satirized by French writers. French [c]chair[/c] and [c]chaise[/c] then took respectively the senses of "high seat, throne, pulpit" and "chair, seat". [c]Chaise lounge[/c] (1800) is corruption of French [c]chaise longue[/c] "long chair", the second word confused in English with [ref]lounge[/ref].
chakra (n.)
	[m1]1888 in yoga sense, from Sanskrit [c]cakra[/c] "circle, wheel", from PIE root [c]*kwel-[/c] (1) "wheel" (see [ref]cycle[/ref] (n.)).
chalazion (n.)
	[m1]small tumor in the eyelid, 1708, from Greek [c]khalazion[/c], diminutive of [c]khalaza[/c] "hail, hailstone; small lump or knot; pimple", from PIE root [c]*gheled-[/c] "hail".
chalcedony (n.)
	[m1]c.1300, from Latin [c]calcedonius[/c], in Vulgate translating Greek [c]khalkedon[/c] in Rev. xxi:19, found nowhere else. Connection with [c]Chalcedon[/c] in Asia Minor "is very doubtful" \[OED\]. The city name is from Phoenician and means "new town".
Chaldean (adj.)
	[m1]with + [ref]-an[/ref] + Latin [c]Chaldaeus[/c], from Greek [c]Khaldaios[/c], from Aramaic [c]Kaldaie[/c], from Akkadian [c](mat)Kaldu[/c] "the Chaldeans".
chalet (n.)
	[m1]1782, from Swiss-French [c]chalet[/c] "herdsman's hut, Alpine cottage", probably a diminutive of Old French [c]chasel[/c] "farmhouse, house, abode, hut", perhaps from Vulgar Latin [c]*casalis[/c] "belonging to a house", from Latin [c]casa[/c] "house"; or from Old Provençal [c]cala[/c] "small shelter for ships", from a pre-Latin language \[Barnhart\].
chalice (n.)
	[m1]early 14c., from Anglo-French [c]chalice[/c], from Old French [c]chalice[/c], collateral form of [c]calice[/c] (Modern French [c]calice[/c]), from Latin [c]calicem[/c] (nominative [c]calix[/c]) "cup", cognate with Greek [c]kylix[/c] "cup, drinking cup, cup of a flower", from PIE root [c]*kal-[/c] "cup". Ousted Old English cognate [c]cælic[/c], an ecclesiastical borrowing of the Latin word, and earlier Middle English [c]caliz[/c], from Old North French.
chalk (n.)
	[m1]Old English [c]cealc[/c] "chalk, lime, plaster; pebble", a West Germanic borrowing from Latin [c]calx[/c] (2) "limestone, lime (crushed limestone), small stone", from Greek [c]khalix[/c] "small pebble", which many trace to a PIE root for "split, break up". In most Germanic languages still with the "limestone" sense, but in English transferred to the opaque, white, soft limestone found abundantly in the south of the island. Modern spelling is from early 14c. The Latin word for "chalk" was [c]creta[/c], which also is of unknown origin.
chalk (v.)
	[m1]1570s, "to mix with chalk"; 1590s as "to mark with chalk", from [ref]chalk[/ref] (n.). Related: [c]Chalked[/c]; [c]chalking[/c]. Old English had [c]cealcian[/c] "to whiten". Certain chalk marks on shipped objects meant "admitted" or "shipped free", hence some figurative senses. Chalk boards also were commonly used in keeping credit, score, etc., hence figurative use of [c]chalk it up[/c] (1903).
chalk-mark (n.)
	[m1]1767, from [ref]chalk[/ref] (n.) + [ref]mark[/ref] (n.). As a verb from 1866.
chalkboard (n.)
	[m1]also [c]chalk-board[/c], 1816, from [ref]chalk[/ref] (n.) + [ref]board[/ref] (n.1).
chalky (adj.)
	[m1]c.1400, from [ref]chalk[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Chalkiness[/c].
challah (n.)
	[m1]from Yiddish [c]khale[/c], from Hebrew [c]chala[/c] "loaf of bread".
challenge (n.)
	[m1]early 14c., "something one can be accused of, a fault, blemish"; mid-14c., "false accusation, malicious charge; accusation of wrong-doing", also "act of laying claim" (to something), from Anglo-French [c]chalenge[/c], Old French [c]chalonge[/c] "calumny, slander; demand, opposition", in legal use, "accusation, claim, dispute", from Anglo-French [c]chalengier[/c], Old French [c]chalongier[/c] "to accuse, to dispute" (see [ref]challenge[/ref] (v.)). Accusatory connotations died out 17c. Meanings "an objection" in law, etc.; "a calling to fight" are from mid-15c. Meaning "difficult task" is from 1954.
challenge (v.)
	[m1]c.1200, "to rebuke", from Old French [c]chalongier[/c] "complain, protest; haggle, quibble", from Vulgar Latin [c]calumniare[/c] "to accuse falsely", from Latin [c]calumniari[/c] "to accuse falsely, misrepresent, slander", from [c]calumnia[/c] "trickery" (see [ref]calumny[/ref]).
	[m1]From late 13c. as "to object to, take exception to"; c.1300 as "to accuse", especially "to accuse falsely", also "to call to account"; late 14c. as "to call to fight". Also used in Middle English with sense "claim, take to oneself". Related: [c]Challenged[/c]; [c]challenging[/c].
challenged (adj.)
	[m1]as a euphemism for "disabled", 1985, past participle adjective from [ref]challenge[/ref] (v.).
challenger (n.)
	[m1]late 13c., "a claimant"; mid-14c., "one who makes false charges"; mid-15c., "one who disputes something, objector", from Anglo-French [c]chalengeour[/c] (Old French [c]chalongeor[/c] "slanderer, petitioner, plaintiff"), agent noun from [ref]challenge[/ref] (v.). Specific sense of "one who calls out another in a contest" is from 1510s.
challis (n.)
	[m1]type of fabric for ladies' dresses, 1849, of unknown origin, perhaps from the surname.
cham (n.)
	[m1]old alternative form of [ref]khan[/ref], 1550s, from French [c]cham[/c], Medieval Latin [c]cham[/c], alternative forms of [c]chan[/c], [c]can[/c].
chamber (n.)
	[m1]c.1200, "room", usually a private one, from Old French [c]chambre[/c] "room, chamber, apartment", also used in combinations to form words for "latrine, privy" (11c.), from Late Latin [c]camera[/c] "a chamber, room" (see [ref]camera[/ref]). In anatomy from late 14c.; of machinery from 1769. Gunnery sense is from 1620s. Meaning "legislative body" is from c.1400. [c]Chamber music[/c] (1789) was that meant to be performed in private rooms instead of public halls.
chamber (v.)
	[m1]late 14c., "to restrain", also "to furnish with a chamber" (inplied in [c]chambered[/c], from [ref]chamber[/ref] (n.). Related: [c]Chambering[/c].
chamber-lye (n.)
	[m1]"urine used as a detergent", 1570s, from [ref]chamber[/ref] (n.) in the "privy" sense + [ref]lye[/ref].
chamber-pot (n.)
	[m1]also [c]chamberpot[/c], 1560s, from [ref]chamber[/ref] (n.) + [ref]pot[/ref] (n.1).
chambered (adj.)
	[m1]late 14c., past participle adjective from [ref]chamber[/ref] (v.).
chamberlain (n.)
	[m1]early 13c., from Old French [c]chamberlenc[/c] "chamberlain, steward, treasurer" (Modern French [c]chambellan[/c]), from a Germanic source (perhaps Frankish [c]*kamerling[/c]; cf. Old High German [c]chamarling[/c], German [c]Kämmerling[/c]), from Latin [c]camera[/c] "chamber, room" (see [ref]camera[/ref]) + Germanic diminutive suffix [ref]-ling[/ref].
chambermaid (n.)
	[m1]1580s, from [ref]chamber[/ref] + [ref]maid[/ref].
chambray (n.)
	[m1]1814, American English, alteration of [c]Cambrai[/c], city in France (formerly Flanders) where the cloth originally was made. Cf. [ref]cambric[/ref].
chameleon (n.)
	[m1]mid-14c., [c]camelion[/c], from Old French [c]caméléon[/c], from Latin [c]chamaeleon[/c], from Greek [c]khamaileon[/c] "the chameleon", from [c]khamai[/c] "on the ground" (also "dwarf"), akin to [c]chthon[/c] "earth" (see [ref]chthonic[/ref]) + [c]leon[/c] "lion" (see [ref]lion[/ref]). Perhaps the large head-crest on some species was thought to resemble a lion's mane. The classical [c]-h-[/c] was restored in English early 18c. Figurative sense of "variable person" is 1580s. It formerly was supposed to live on air (cf. "Hamlet" III.ii.98).
chamfer (n.)
	[m1]c.1600, "small groove cut in wood or stone", from Middle French [c]chanfraindre[/c] (15c., Modern French [c]chanfreiner[/c]), past participle of [c]chanfraint[/c]. The second element seems to be from Latin [c]frangere[/c] "to break" (see [ref]fraction[/ref]); perhaps the whole word is [c]cantum frangere[/c] "to break the edge". Meaning "bevelled surface of a square edge or corner" is attested from c.1840, of uncertain connection to the other sense.
chamfered (adj.)
	[m1]1560s, "channelled, fluted", from the verb form of [c]chamfer[/c] (v.); see [ref]chamfer[/ref] (n.)). Meaning "bevelled off" is from c.1790.
chamois (n.)
	[m1]1550s, "Alpine antelope"; 1570s, "soft leather", originally "skin of the chamois", from Middle French [c]chamois[/c] "Alpine antelope" (14c.), from Late Latin [c]camox[/c] (genitive [c]camocis[/c]), perhaps from a pre-Latin Alpine language that also produced Italian [c]camoscio[/c], Spanish [c]camuza[/c], Old High German [c]gamiza[/c], German [c]Gemse[/c] (though some of these might be from Latin [c]camox[/c]). As a verb, "to polish with chamois", from 1934.
chamomile (n.)
	[m1]obsolete form of [ref]camomile[/ref].
Chamorro
	[m1]indigenous people of Guam and the Marianas Islands, from Spanish [c]Chamorro[/c], literally "shorn, shaven, bald". Supposedly because the men shaved their heads, but the name also has been connected to native [c]Chamoru[/c], said to mean "noble", so perhaps [c]Chamorro[/c] is a Spanish folk etymology.
champ (n.)
	[m1]1868, American English abbreviation of [ref]champion[/ref] (n.).
champ (v.)
	[m1]"to chew noisily", 1520s, probably echoic; OED suggests a connection with [ref]jam[/ref] (v.). Earlier also [c]cham[/c], [c]chamb[/c], etc. To [c]champ on[/c] (or [c]at[/c]) [c]the bit[/c], as an eager horse will, is attested in figurative sense by 1640s. Related: [c]Champed[/c]; [c]champing[/c]. As a noun in this sense, attested from c.1600.
champagne (n.)
	[m1]1660s, from French, short for [c]vin de Champagne[/c] "wine made in [c]Champagne[/c]", former province in northwest France, literally "open country" (see [ref]campaign[/ref] (n.)). Originally any wine from this region, focused to the modern meaning late 18c.
champaign (n.)
	[m1]"open country, plain", c.1400, from Old French [c]champagne[/c] "country, countryside", from Latin [c]campania[/c] "plain, level country", especially that near Rome (see [ref]campaign[/ref] (n.)).
champertous (adj.)
	[m1]1640s, from [c]champart[/c], from French [c]champart[/c] "portion of produce received by a feudal lord from land held in lease from him" (13c.), from Old North French [c]campart-[/c], probably from Latin [c]campi pars[/c] "part of the field" (see [ref]campus[/ref] + [ref]part[/ref] (n.)). In later use often with reference to [c]champerty[/c] (early 14c.), the illegal act whereby a person makes a bargain to maintain a litigant in return for a share of the gains if the case succeeds.
champignon (n.)
	[m1]"mushroom", 1570s, from Middle French [c]champignon[/c] (14c.), with change of suffix, from Old French [c]champegnuel[/c], from Vulgar Latin [c]*campaniolus[/c] "that which grows in the field", from Late Latin [c]campaneus[/c] "pertaining to the fields", from [c]campania[/c] "level country" (see [ref]campaign[/ref] (n.)).
champion (n.)
	[m1]early 13c., "doughty fighting man, valorous combatant", also (c.1300) "one who fights on behalf of another or others", from Old French [c]champion[/c] "combatant, champion in single combat" (12c.), from Late Latin [c]campionem[/c] (nominative [c]campio[/c]) "gladiator, fighter, combatant in the field", from Latin [c]campus[/c] "field (of combat)"; see [ref]campus[/ref]. Had been borrowed earlier by Old English as [c]cempa[/c]. Sports sense in reference to "first-place performer in some field" is recorded from 1730.
champion (v.)
	[m1]"to fight for, defend, protect", 1820 (Scott) in a literal sense, from [ref]champion[/ref] (n.). Figurative use by 1830. Earlier it meant "to challenge" (c.1600). Related: [c]Championed[/c]; [c]championing[/c].
championship (n.)
	[m1]1812, "position of a champion", from [ref]champion[/ref] (n.) + [ref]-ship[/ref]. Meaning "competition to determine a champion" is recorded from 1893.
chance (v.)
	[m1]late 14c., "to come about, to happen", from [ref]chance[/ref] (n.). Meaning "to risk" attested from 1859. Related: [c]Chanced[/c]; [c]chancing[/c].
chance (n.)
	[m1]c.1300, "something that takes place, what happens, an occurrence" (good or bad, but more often bad), from Old French [c]cheance[/c] "accident, chance, fortune, luck, situation, the falling of dice" (12c., Modern French [c]chance[/c]), from Vulgar Latin [c]*cadentia[/c] "that which falls out", a term used in dice, from neuter plural of Latin [c]cadens[/c], present participle of [c]cadere[/c] "to fall" (see [ref]case[/ref] (n.1)).
	[m1]In English frequently in plural, [c]chances[/c]. The word's notions of "opportunity" and "randomness" are as old as the record of it in English and now all but crowd out the word's original notion of "mere occurrence". [c]Main chance[/c] "thing of most importance" is from 1570s, bearing the older sense. The mathematical (and hence odds-making) sense is attested from 1778. To [c]stand a chance[/c] (or not) is from 1796.
	[m1]To [c]take (one's) chances[/c] "accept what happens" (early 14c.) is from the old, neutral sense; to [c]take a chance[/c]/[c]take chances[/c] is originally (by 1814) "participate in a raffle or lottery or game"; extended sense of "take a risk" is by 1826.
chancel (n.)
	[m1]c.1300, "part of the church around the altar", from Old French [c]chancel[/c], from Late Latin [c]cancellus[/c] "lattice", from Latin [c]cancelli[/c] (plural) "grating, bars" (see [ref]cancel[/ref]); sense extended in Late Latin from the lattice-work that separated the choir from the nave in a church to the space itself.
chancellery (n.)
	[m1]see [ref]chancery[/ref].
chancellor (n.)
	[m1]early 12c., from Old French [c]chancelier[/c] (12c.), from Late Latin [c]cancellarius[/c] "keeper of the barrier, secretary, usher of a law court", so called because he worked behind a lattice (Latin [c]cancellus[/c]) at a basilica or law court (see [ref]chancel[/ref]). In the Roman Empire, a sort of court usher; the post gradually gained importance in the Western kingdoms. A variant form, [c]canceler[/c], existed in Old English, from Old North French, but was replaced by this central French form.
chancery (n.)
	[m1]late 14c., "court of the Lord Chancellor of England", contracted from [c]chancellery[/c] (c.1300), from Old French [c]chancelerie[/c] (12c.), from Medieval Latin [c]cancellaria[/c] (see [ref]chancellor[/ref]).
chancre (n.)
	[m1]also [c]chanker[/c], "venereal ulcer", c.1600, from French [c]chancre[/c] (15c.), literally "cancer", from Latin [c]cancer[/c] (see [ref]cancer[/ref]).
chancy (adj.)
	[m1]1510s, "lucky, foreboding good fortune", from [ref]chance[/ref] (n.) + [ref]-y[/ref] (2). Meaning "uncertain, subject to risk" is recorded from 1860. The possible sense "full of opportunity" seems to have been used regularly only in cricket (1875).
chandelier (n.)
	[m1]late 14c., [c]chaundeler[/c] "candlestick, chandelier", from Old French [c]chandelier[/c] (n.1), 12c., earlier [c]chandelabre[/c] "candlestick, candelabrum" (10c.), from Latin [c]candelabrum[/c], from [c]candela[/c] "candle" (see [ref]candle[/ref]). Re-spelled mid-18c. in French fashion; during 17c. the French spelling referred to a military device.
chandler (n.)
	[m1]"maker or seller of candles", late 14c., attested as a surname from late 13c. (also, from early 14c. "candle-holder"; see [ref]chandelier[/ref]), from Old French [c]chandelier[/c] (n.2) "candle-maker, candle-seller; person in charge of lighting a household, monastery, etc"., from Latin [c]candelarius[/c], from [c]candela[/c] "candle" (see [ref]candle[/ref]). Native [c]candleman[/c] is attested from mid-13c.
chandlery (n.)
	[m1]c.1600, from Middle French [c]chandelerie[/c], from [c]chandelier[/c] (see [ref]chandler[/ref]).
Chanel
	[m1]Paris fashion house, founded by Gabrielle 'Coco' [c]Chanel[/c] (1883-1971), French fashion designer and perfumier, who opened her first shop in 1909. The perfume [c]Chanel No. 5[/c] debuted in 1921.
change (v.)
	[m1]early 13c., "to substitute one for another; to make (something) other than what it was" (transitive); from late 13c. as "to become different" (intransitive), from Old French [c]changier[/c] "to change, alter; exchange, switch", from Late Latin [c]cambiare[/c] "to barter, exchange", from Latin [c]cambire[/c] "to exchange, barter", of Celtic origin, from PIE root [c]*kemb-[/c] "to bend, crook" (with a sense evolution perhaps from "to turn" to "to change", to "to barter"); cf. Old Irish [c]camm[/c] "crooked, curved"; Middle Irish [c]cimb[/c] "tribute", [c]cimbid[/c] "prisoner"; see [ref]cant[/ref] (n.2). Meaning "to take off clothes and put on other ones" is from late 15c. Related: [c]Changed[/c]; [c]changing[/c]. To [c]change (one's) mind[/c] is from 1610s.
change (n.)
	[m1]c.1200, "act or fact of changing", from Anglo-French [c]chaunge[/c], Old French [c]change[/c] "exchange, recompense, reciprocation", from [c]changier[/c] (see [ref]change[/ref] (v.)).
	[m1]Meaning "a different situation" is from 1680s. Meaning "something substituted for something else" is from 1590s. The financial sense of "balance returned when something is paid for" is first recorded 1620s; hence to [c]make change[/c] (1865). Bell-ringing sense is from 1610s. Related: [c]changes[/c]. Figurative phrase [c]change of heart[/c] is from 1828.
changeable (adj.)
	[m1]mid-13c., "unstable, inconstant, unreliable", from Old French [c]changeable[/c] "inconstant", from [c]changier[/c] (see [ref]change[/ref] (v.)) + [c]-able[/c] (see [ref]-able[/ref]). Meaning "subject to variation" is from late 14c. Related: [c]Changeably[/c].
changeling (n.)
	[m1]1550s, "one given to change", from [ref]change[/ref] (n.) + diminutive suffix [ref]-ling[/ref]. Meaning "person or thing left in place of one secretly taken" is from 1560s; specific reference to an infant or young child (usually stupid or ugly) supposedly left by the faeries in place of one they took is from 1580s. An earlier word for it was [ref]oaf[/ref] or [c]auf[/c].
changer (n.)
	[m1]early 14c., agent noun from [ref]change[/ref] (v.), or else from Old French [c]changeour[/c] "money-changer, barterer", from [c]changier[/c].
channel (v.)
	[m1]1590s, "to wear channels in", from [ref]channel[/ref] (n.). Meaning "convey in a channel" is from 1640s. Related: [c]Channeled[/c]; [c]channeling[/c].
channel (n.)
	[m1]early 14c., "bed of running water", from Old French [c]chanel[/c] "bed of a waterway; tube, pipe, gutter", from Latin [c]canalis[/c] "groove, channel, waterpipe" (see [ref]canal[/ref]). Given a broader, figurative sense 1530s (of information, commerce, etc.); meaning "circuit for telegraph communication" (1848) probably led to that of "band of frequency for radio or TV signals" (1928). The [c]Channel Islands[/c] are the French [c]Îles Anglo-Normandes[/c].
chanson (n.)
	[m1]c.1600, from French [c]chanson[/c], from Old French [c]chançon[/c] "song, epic poem" (12c.), from Latin [c]cantionem[/c] (nominative [c]cantio[/c]) "song", from past participle stem of [c]canere[/c] (see [ref]chant[/ref] (v.)).
chant (v.)
	[m1]late 14c., from Old French [c]chanter[/c] "to sing, celebrate" (12c.), from Latin [c]cantare[/c] "to sing", originally frequentative of [c]canere[/c] "sing" (which it replaced), from PIE root [c]*kan-[/c] "to sing" (cf. Greek [c]eikanos[/c] "cock", Old English [c]hana[/c] "cock", both literally "bird who sings for sunrise"; Old Irish [c]caniaid[/c] "sings", Welsh [c]canu[/c] "sing"). The frequentative quality of the word was no longer felt in Latin, and by the time French emerged the word had entirely displaced [c]canere[/c]. Related: [c]Chanted[/c]; [c]chanting[/c].
chant (n.)
	[m1]1670s, from [ref]chant[/ref] (v.), or else from French [c]chant[/c] (12c.), from Latin [c]cantus[/c] "song, a singing; bird-song", from past participle stem of [c]canere[/c].
chanter (n.)
	[m1]"singer, composer", late 14c., from Old French [c]chanteor[/c] (Modern French [c]chanteur[/c]), from Latin [c]cantorem[/c] "singer", from [c]cantare[/c] "to sing" (see [ref]chant[/ref] (v.)).
chanteuse (n.)
	[m1]"female singer of popular songs", 1888, from French [c]chanteuse[/c] (16c.), fem. agent noun of [c]chanter[/c] "to sing" (see [ref]chant[/ref] (v.)). In Old French, the word was [c]chanteresse[/c].
chanticleer (n.)
	[m1]"a cock", c.1300, from Old French [c]Chantecler[/c] "sing-loud" (Modern French [c]Chanteclair[/c]), name of the cock in medieval stories of Reynard the Fox; from [c]chanter[/c] "to sing" (see [ref]chant[/ref] (v.)) + [c]cler[/c] (see [ref]clear[/ref] (adj.)).
Chantilly
	[m1]town in France near Paris; as a kind of porcelain made there, 1774; in reference to a delicate lace originally made there, 1831. The place name is Medieval Latin [c]Chantileium[/c], from the Gallo-Roman personal name [c]Cantilius[/c].
chanty (n.)
	[m1]1856, also [c]shanty[/c], [c]chantey[/c]; probably an alteration of French [c]chanter[/c] "to sing" (see [ref]chant[/ref] (v.)); perhaps from French [c]chantez[/c], imperative of [c]chanter[/c].
Chanukah
	[m1]also [c]Chanukkah[/c], 1891, from Hebrew [c]hanukkah[/c] "consecration".
chaos (n.)
	[m1]late 14c., "gaping void", from Old French [c]chaos[/c] (14c.) or directly from Latin [c]chaos[/c], from Greek [c]khaos[/c] "abyss, that which gapes wide open, is vast and empty", from [c]*khnwos[/c], from PIE root [c]*gheu-[/c] "to gape, yawn" (cf. Greek [c]khaino[/c] "I yawn", Old English [c]ginian[/c], Old Norse [c]ginnunga-gap[/c]; see [ref]yawn[/ref] (v.)).
	[m1]Meaning "utter confusion" (c.1600) is extended from theological use of [c]chaos[/c] for "the void at the beginning of creation" in Vulgate version of Genesis (1530s in English). The Greek for "disorder" was [c]tarakhe[/c], however the use of [c]chaos[/c] here was rooted in Hesiod ([c]"Theogony"[/c]), who describes [c]khaos[/c] as the primeval emptiness of the Universe, begetter of Erebus and Nyx ("Night"), and in Ovid ([c]"Metamorphoses"[/c]), who opposes [c]Khaos[/c] to [c]Kosmos[/c], "the ordered Universe". Meaning "orderless confusion" in human affairs is from c.1600. [c]Chaos theory[/c] in the modern mathematical sense is attested from c.1977.
chaotic (adj.)
	[m1]1713, "in a state of primordial chaos", irregularly formed in English from [ref]chaos[/ref] + [ref]-ic[/ref], probably on model of [c]eros[/c]/[c]erotic[/c], [c]demos[/c]/[c]demotic[/c], [c]hypnos[/c]/[c]hypnotic[/c], etc. Transferred or figurative meaning "confused, disordered" is from 1747.
chap (n.)
	[m1]1570s, "customer", short for obsolete [c]chapman[/c] "purchaser, trader" (see [ref]cheap[/ref]). Colloquial sense of "lad, fellow" is first attested 1716 (cf. slang [c]tough customer[/c]).
chap (v.)
	[m1]"to crack", mid-15c., [c]chappen[/c] (intransitive) "to split, burst open"; "cause to crack" (transitive); perhaps a variant of [c]choppen[/c] (see [ref]chop[/ref] (v.), and cf. [c]strap[/c]/[c]strop[/c]), or related to Middle Dutch [c]kappen[/c] "to chop, cut", Danish [c]kappe[/c], Swedish [c]kappa[/c] "to cut". Related: [c]Chapped[/c]; [c]chapping[/c]. The noun meaning "fissure in the skin" is from late 14c.
chaparral (n.)
	[m1]"shrub thicket", 1850, American English, from Spanish [c]chaparro[/c] "evergreen oak", perhaps from Basque [c]txapar[/c] "little thicket", diminutive of [c]sapar[/c] "heath, thicket".
	[m2][ex]In Spain, a [c]chaparral[/c] is a bush of a species of oak. The termination [c]al[/c] signifies [c]a place abounding in[/c]; as, [c]chaparral[/c], a place of oak-bushes, [c]almendral[/c], an almond orchard; [c]parral[/c], a vineyard; [c]cafetal[/c], a coffee plantation, etc., etc.[br]This word, [c]chaparral[/c], has been introduced into the language since our acquisition of Texas and New Mexico, where these bushes abound. It is a series of thickets, of various sizes, from one hundred yards to a mile through, with bushes and briars, all covered with thorns, and so closely entwined together as almost to prevent the passage of any thing larger than a wolf or hare. \[John Russell Bartlett, "Dictionary of Americanisms", 1859\][/ex][/m]
chapbook (n.)
	[m1]also [c]chap-book[/c], 1824, shortened from [c]chap(man) book[/c], so called because chapmen (see [ref]cheap[/ref]) once sold such books on the street. A modern word for a type of old book.
chapeau (n.)
	[m1]1520s, from Middle French [c]chapeau[/c] (Old French [c]capel[/c], 12c.) "hat", from Vulgar Latin [c]*cappellus[/c], from Late Latin [c]capellum[/c] (also source of Italian [c]cappello[/c], Spanish [c]capelo[/c], Portuguese [c]chapeo[/c]), diminutive of [c]cappa[/c] (see [ref]cap[/ref] (n.)).
chapel (n.)
	[m1]early 13c., from Old French [c]chapele[/c] (12c., Modern French [c]chapelle[/c]), from Medieval Latin [c]cappella[/c] "chapel, sanctuary for relics", literally "little cape", diminutive of Late Latin [c]cappa[/c] "cape" (see [ref]cap[/ref] (n.)); by tradition, originally in reference to the sanctuary in France in which the miraculous cape of St. Martin of Tours, patron saint of France, was preserved; meaning extended in most European languages to "any sanctuary". (While serving Rome as a soldier deployed in Gaul, Martin cut his military coat in half to share it with a ragged beggar. That night, Martin dreamed Christ wearing the half-cloak; the half Martin kept was the relic.)
chaperon (n.)
	[m1]1720, "woman accompanying a younger, unmarried lady in public", from French [c]chaperon[/c] "protector", especially "female companion to a young woman", earlier "head covering, hood" (c.1400), from Old French [c]chaperon[/c] "hood, cowl" (12c.), diminutive of [c]chape[/c] "cape" (see [ref]cap[/ref] (n.)). "... English writers often erroneously spell it [c]chaperone[/c], app. under the supposition that it requires a fem. termination" \[OED\]. The notion is of "covering" the socially vulnerable one.
	[m2][ex]"May I ask what is a chaperon?"[br]"A married lady; without whom no unmarried one can be seen in public. If the damsel be five and forty, she cannot appear without the matron; and if the matron be fifteen, it will do".[br]\[Catharine Hutton, "The Welsh Mountaineer", London, 1817\][/ex][/m]
	[m1]The word had been used in Middle English in the literal sense "hooded cloak".
chaperon (v.)
	[m1]"act as a chaperon", 1792, also [c]chaperone[/c], from [ref]chaperon[/ref] (n.), or from French [c]chaperonner[/c], from [c]chaperon[/c] (n.). Related: [c]Chaperoned[/c]; [c]chaperoning[/c].
chaplain (n.)
	[m1]mid-14c., "minister of a chapel", from Old French [c]chapelein[/c] "clergyman" (Modern French [c]chapelain[/c]), from Medieval Latin [c]cappellanus[/c] "clergyman", originally "custodian of St. Martin's cloak" (see [ref]chapel[/ref]). Replaced Old English [c]capellane[/c] (from the same Medieval Latin source) "clergyman who conducts private religious services", originally in great households, later in military regiments, prisons, etc.
chaplet (n.)
	[m1]late 14c., from Old French [c]chapelet[/c] (Old North French [c]capelet[/c]) "garland, rosary", properly "a small hat", diminutive of [c]chape, chapeau[/c] "headdress, hood, hat" (see [ref]chapeau[/ref]).
Chaplinesque (adj.)
	[m1]1921, from Charlie [c]Chaplin[/c] (1889-1977), British-born silent movie star. The surname is attested from c.1200, from Old French [c]chapelain[/c] "priest".
chapman (n.)
	[m1]"peddler, itinerant tradesman", Middle English form of Old English [c]ceapman[/c] "tradesman", from West Germanic compound [c]*kaupman-[/c] (cf. Old High German [c]choufman[/c], German [c]Kauffman[/c], Middle Dutch and Dutch [c]koopman[/c]), formed with equivalents of [ref]man[/ref] (n.) + West Germanic [c]*kaup-[/c] (cf. Old Saxon [c]cop[/c], Old Frisian [c]kap[/c] "trade, purchase", Middle Dutch [c]coop[/c], Dutch [c]koop[/c] "trade, market, bargain", [c]kauf[/c] "trader", Old English [c]ceap[/c] "barter, business; a purchase"), from Proto-Germanic [c]*kaupoz-[/c] (cf. Danish [c]kjøb[/c] "purchase, bargain", Old Norse [c]kaup[/c] "bargain, pay"; cf. also Old Church Slavonic [c]kupiti[/c] "to buy", a Germanic loan-word), probably an early Germanic borrowing from Latin [c]caupo[/c] (genitive [c]cauponis[/c]) "petty tradesman, huckster", of unknown origin. Cf. also [ref]cheap[/ref] (adj.).
Chappaquiddick
	[m1]place in Dukes County, Mass., from a native New England Algonquian language, literally "island adjacent to the mainland".
chaps (n.1)
	[m1]1844, American English, short for [c]chaparejos[/c], from Mexican Spanish [c]chaparreras[/c], overalls worn to protect from [c]chaparro[/c] (see [ref]chaparral[/ref]).
chaps (n.2)
	[m1]"jaws, cheeks", from [c]chap[/c] (n.), 1550s, of unknown origin. Hence, [c]chap-fallen[/c] (1590s).
chapter (n.)
	[m1]c.1200, "main division of a book", from Old French [c]chapitre[/c] (12c.) "chapter (of a book), article (of a treaty), chapter (of a cathedral)", alteration of [c]chapitle[/c], from Late Latin [c]capitulum[/c], diminutive of [c]caput[/c] (genitive [c]capitis[/c]) "head" (see [ref]capitulum[/ref]). Sense of "local branch" (1815) is from cathedral sense (late 15c.), which seems to trace to convocations of canons at cathedral churches, during which the rules of the order by chapter, or a chapter ([c]capitulum[/c]) of Scripture, were read aloud to the assembled. [c]Chapter and verse[/c] "in full and thoroughly" (1620s) is a reference to Scripture.
char (v.)
	[m1]"to reduce to charcoal", 1670s, probably a back-formation from [ref]charcoal[/ref] (q.v.). Related: [c]Charred[/c]; [c]charring[/c].
charabanc (n.)
	[m1]British for "sightseeing bus", 1811, originally in a Continental context (especially Swiss), from French [c]char-à-bancs[/c], literally "benched carriage", from [c]char[/c] "wagon", from Latin [c]carrus[/c] (see [ref]car[/ref]) + [c]à[/c] "to" (see [ref]ad-[/ref]) + [c]banc[/c] "bench" (see [ref]bench[/ref] (n.)).
character (n.)
	[m1]mid-14c., [c]carecter[/c], "symbol marked or branded on the body"; mid-15c., "symbol or drawing used in sorcery", from Old French [c]caratere[/c] "feature, character" (13c., Modern French [c]caractère[/c]), from Latin [c]character[/c], from Greek [c]kharakter[/c] "engraved mark", also "symbol or imprint on the soul", also "instrument for marking", from [c]kharassein[/c] "to engrave", from [c]kharax[/c] "pointed stake", from PIE root [c]*gher-[/c] "to scrape, scratch". Meaning extended in ancient times by metaphor to "a defining quality".
	[m2][ex]You remember Eponina, who kept her husband alive in an underground cavern so devotedly and heroically? The force of character she showed in keeping up his spirits would have been used to hide a lover from her husband if they had been living quietly in Rome. Strong characters need strong nourishment. \[Stendhal [c]"de l'Amour",[/c] 1822\][/ex][/m]
	[m1]Meaning "sum of qualities that define a person" is from 1640s. Sense of "person in a play or novel" is first attested 1660s, in reference to the "defining qualities" he or she is given by the author. Meaning "a person" in the abstract is from 1749; especially "eccentric person" (1773). Colloquial sense of "chap, fellow" is from 1931. The Latin [c]ch-[/c] spelling was restored from 1500s. [c]Character actor[/c] attested from 1861; [c]character assassination[/c] from 1888; [c]character-building[/c] (n.) from 1886.
characterisation (n.)
	[m1]chiefly British English spelling of [ref]characterization[/ref]; for spelling, see [ref]-ize[/ref].
characterise (v.)
	[m1]chiefly British English spelling of [ref]characterize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Characterised[/c]; [c]characterising[/c].
characteristic
	[m1]adjective and noun both first attested 1660s, from [ref]character[/ref] + [ref]-istic[/ref] on model of Greek [c]kharakteristikos[/c]. Earlier in the adjectival sense was [c]characteristical[/c] (1620s). Related: [c]Characteristically[/c] (1640s). [c]Characteristics[/c] "distinctive traits" also attested from 1660s.
characterization (n.)
	[m1]1560s, "marking out of a precise form"; see [ref]characterize[/ref] + [ref]-ation[/ref]. Meaning "description of essential features" is from 1814.
characterize (v.)
	[m1]1590s, "to engrave, write", back-formation from [ref]characterization[/ref], or else from Medieval Latin [c]characterizare[/c], from Greek [c]kharakterizein[/c] "to designate by a characteristic mark", from [c]kharakter[/c] (see [ref]character[/ref]). Meaning "to describe the qualities of" is recorded from 1630s; that of "to be characteristic" is from 1744. Related: [c]Characterized[/c]; [c]characterizing[/c].
charade (n.)
	[m1]1776, from French [c]charade[/c] (18c.), probably from Provençal [c]charrado[/c] "long talk, chatter", of obscure origin, perhaps from [c]charrar[/c] "to chatter, gossip", of echoic origin. Cf. Italian [c]ciarlare[/c], Spanish [c]charlar[/c] "to talk, prattle". Originally not silent, but relying rather on enigmatic descriptions of the words or syllables.
	[m2][ex]As we have ever made it a Rule to shew our Attention to the Reader, by 'catching the Manners living, as they rise,' as Mr. Pope expresses it, we think ourselves obliged to give Place to the following Specimens of a new Kind of SMALL WIT, which, for some Weeks past, has been the Subject of Conversation in almost every Society, from the Court to the Cottage. The CHARADE is, in fact, a near Relation of the old Rebus. It is usually formed from a Word of two Syllables; the first Syllable is described by the Writer; then the second; they are afterwards united and the whole Word marked out .... \[supplement to "The Universal Magazine of Knowledge and Pleasure", volumes 58-59, 1776\][/ex][/m]
	[m1]Among the examples given are:
	[m1]My first makes all nature appear of one face;[br]At the next we find music, and beauty and grace;[br]And, if this Charade is most easily read,[br]I think that the third shou'd be thrown at my head.[br]\[The answer is "snow-ball".\]
	[m1]The silent form, the main modern form, was at first a variant known as [c]dumb charades[/c] and at first it was not a speed contest; rather it adhered to the old pattern, and the performing team acted out all the parts in order before the audience team began to guess.
	[m2][ex]There is one species of charade which is performed solely by "dumb motions", somewhat resembling the child's game of "trades and professions"; but the acting charade is a much more amusing. and more difficult matter. \["Goldoni, and Modern Italian Comedy", in "The Foreign And Colonial Quarterly Review", Volume 6, 1846\][/ex][/m]
	[m1]An 1850 book, "Acting Charades", reports that [c]Charades en Action[/c] were all the rage in French society, and that "Lately, the game has been introduced into the drawing-rooms of a few mirth-loving Englishmen. Its success has been tremendous".  Welsh [c]siarad[/c] obviously is a loan-word from French or English, but its meaning of "speak, a talk" is closer to the Provençal original.
charcoal (n.)
	[m1]mid-14c., [c]charcole[/c], first element is either Old French [c]charbon[/c] "charcoal", or, on the current theory, obsolete [c]charren[/c] "to turn" (from Old English [c]cerran[/c]) + [c]cole[/c] "coal", thus, "to turn to coal".
charcuterie (n.)
	[m1]1858, from French [c]charcuterie[/c], literally "pork-butcher's shop", from [c]charcuter[/c] (16c.), from obsolete [c]char[/c] (Modern French [c]chair[/c]) [c]cuite[/c] "cooked flesh", from [c]chair[/c] "meat" (Old French [c]char[/c], from Latin [c]carnem[/c]; see [ref]carnage[/ref]) + [c]cuit[/c], past participle of [c]cuire[/c] "to cook". Cf. French [c]charcutier[/c] "pork butcher; meat roaster, seller of cooked (not raw) meat".
chard (n.)
	[m1]1650s, from French [c]carde[/c] "chard" (14c.), perhaps via Provençal, from Latin [c]carduus[/c] "thistle, artichoke" (see [ref]harsh[/ref]).
Chardonnay (n.)
	[m1]type of wine, 1907, from French [c]chardonnay[/c], originally the type of grape used to make the wine, supposedly named for the town of [c]Chardonnay, Saône-et-Loire[/c], in eastern France. The name is said to be from Latin [c]Cardonnacum[/c].
charette (n.)
	[m1]also [c]charrette[/c], c.1400, "a chariot, a cart", from Old French [c]charrete[/c] "wagon, small cart" (12c.), diminutive of [c]charre[/c] (see [ref]car[/ref]). Meaning "collaborative session" is by 1982.
charge (v.)
	[m1]early 13c., "to load, fill", from Old French [c]chargier[/c] "to load, burden, weigh down", from Late Latin [c]carricare[/c] "to load a wagon or cart", from Latin [c]carrus[/c] "wagon" (see [ref]car[/ref]). Senses of "entrust", "command", "accuse" all emerged in Middle English and were found in Old French. Sense of "rush in to attack" is 1560s, perhaps through earlier meaning of "load a weapon" (1540s). Related: [c]Charged[/c]; [c]charging[/c]. [c]Chargé d'affaires[/c] was borrowed from French, 1767, literally "charged with affairs".
charge (n.)
	[m1]c.1200, "a load, a weight", from Old French [c]charge[/c] "load, burden; imposition", from [c]chargier[/c] "to load, to burden" (see [ref]charge[/ref] (v.)). Meaning "responsibility, burden" is mid-14c. (e.g. [c]take charge[/c], late 14c.; [c]in charge[/c], 1510s), which progressed to "pecuniary burden, cost, burden of expense" (mid-15c.), and then to "price demanded for service or goods" (1510s). Legal sense of "accusation" is late 15c.; earlier "injunction, order" (late 14c.). Electrical sense is from 1767. Slang meaning "thrill, kick" (American English) is from 1951.
chargeable (adj.)
	[m1]late 15c., "burdensome", from [ref]charge[/ref] (v.) + [ref]-able[/ref]. Sense of "subject to a tax or payment" is from 1610s; that of "liable to be made an expense" is from 1640s; that of "liable to be charged" (with an offense, etc.) is from 1660s.
charger (n.)
	[m1]late 15c., "one who loads", agent noun from [ref]charge[/ref] (v.). Meaning "horse ridden in charging" is from 1762.
chariot (n.)
	[m1]mid-14c., from Old French [c]charriot[/c] "wagon" (13c.), augmentative of [c]char[/c] "car", from Late Latin [c]carrum[/c] "chariot" (see [ref]car[/ref]).
charioteer (n.)
	[m1]late 14c., from Old French [c]charioteur[/c], from [c]charriot[/c] (see [ref]chariot[/ref]). As a verb from 1802. Related: [c]Charioteered[/c]; [c]charioteering[/c].
charisma (n.)
	[m1]"gift of leadership, power of authority", c.1930, from German, used in this sense by Max Weber (1864-1920) in [c]"Wirtschaft u. Gesellschaft"[/c] (1922), from Greek [c]kharisma[/c] "favor, divine gift", from [c]kharizesthai[/c] "to show favor to", from [c]kharis[/c] "grace, beauty, kindness" ([c]Charis[/c] was the name of one of the three attendants of Aphrodite) related to [c]khairein[/c] "to rejoice at", from PIE root [c]*gher-[/c] "to desire, like" (see [ref]hortatory[/ref]). More mundane sense of "personal charm" recorded by 1959.
	[m1]Earlier, the word had been used in English with a sense of "grace, talent from God" (1875), directly from Latinized Greek; and in the form [c]charism[/c] (plural [c]charismata[/c]) it is attested with this sense in English from 1640s. Middle English, meanwhile, had [c]karisme[/c] "spiritual gift, divine grace" (c.1500).
charismatic (adj.)
	[m1]1851, in Bible commentary and theology, in reference to the operation of the Holy Spirit and prophetic ecstasy in the early Church (from the use of Greek [c]kharismata[/c] in Rom. xii), from Latin stem of [ref]charisma[/ref] + [ref]-ic[/ref]. As a movement in modern Christian churches which believes in divine gifts of healing, etc., attested by 1936, reflecting the older sense of [c]charisma[/c].
charitable (adj.)
	[m1]c.1200, in reference to the Christian virtue, from Old French [c]charitable[/c], from [c]charité[/c] (see [ref]charity[/ref]). Meaning "liberal in treatment of the poor" is from c.1400; that of "inclined to impute favorable motives to others" is from 1620s. Related: [c]Charitableness[/c]; [c]charitably[/c].
charity (n.)
	[m1]mid-12c., "benevolence for the poor", from Old French [c]charité[/c] "(Christian) charity, mercy, compassion; alms; charitable foundation" (12c., Old North French [c]carité[/c]), from Latin [c]caritatem[/c] (nominative [c]caritas[/c]) "costliness, esteem, affection" (in Vulgate often used as translation of Greek [c]agape[/c] "love" -- especially Christian love of fellow man -- perhaps to avoid the sexual suggestion of Latin [c]amor[/c]), from [c]carus[/c] "dear, valued", from PIE [c]*karo-[/c], from root [c]*ka-[/c] "to like, desire" (see [ref]whore[/ref] (n.)).
	[m1]Vulgate also sometimes translated [c]agape[/c] by Latin [c]dilectio[/c], noun of action from [c]diligere[/c] "to esteem highly, to love" (see [ref]diligence[/ref]).
	[m2][ex]Wyclif and the Rhemish version regularly rendered the Vulgate [c]dilectio[/c] by 'love,' [c]caritas[/c] by 'charity.' But the 16th c. Eng. versions from Tindale to 1611, while rendering [c]agape[/c] sometimes 'love,' sometimes 'charity,' did not follow the [c]dilectio[/c] and [c]caritas[/c] of the Vulgate, but used 'love' more often (about 86 times), confining 'charity' to 26 passages in the Pauline and certain of the Catholic Epistles (not in I John), and the Apocalypse .... In the Revised Version 1881, 'love' has been substituted in all these instances, so that it now stands as the uniform rendering of [c]agape[/c]. \[OED\][/ex][/m]
	[m1]Sense of "charitable foundation or institution" in English attested by 1690s.
charivari (n.)
	[m1]"rough music", especially as a community way of expressing disapproval of a marriage match, 1735, from French [c]charivari[/c], from Old French [c]chalivali[/c] "discordant noise made by pots and pans" (14c.), from Late Latin [c]caribaria[/c] "a severe headache", from Greek [c]karebaria[/c] "headache", from [c]kare[/c] "head" + [c]barys[/c] "heavy" (see [ref]grave[/ref] (adj.)).
charlatan (n.)
	[m1]1610s, from French [c]charlatan[/c] "mountebank, babbler" (16c.), from Italian [c]ciarlatano[/c] "a quack", from [c]ciarlare[/c] "to prate, babble", from [c]ciarla[/c] "chat, prattle", perhaps imitative of ducks' quacking. Related: [c]Charlatanism[/c]; [c]charlatanical[/c]; [c]charlatanry[/c].
Charlemagne
	[m1]king of the Franks (742-814), literally "Carl the Great", from French form of Medieval Latin [c]Carolus Magnus[/c] (see [ref]Charles[/ref] + [ref]Magnus[/ref]).
Charles
	[m1]masc. proper name, from French [c]Charles[/c], from Medieval Latin [c]Carolus[/c], from Middle High German [c]Karl[/c], literally "man, husband" (see [ref]carl[/ref]).
Charles's Wain (n.)
	[m1]Old English [c]Carles wægn[/c], a star-group associated in medieval times with [c]Charlemagne[/c], but originally with the nearby bright star [ref]Arcturus[/ref], which is linked by folk etymology to Latin [c]Arturus[/c] "Arthur". Which places the seven-star asterism at the crux of the legendary association (or confusion) of Arthur and Charlemagne. Evidence from Dutch (cited in Grimm, "Teutonic Mythology") suggests that it might originally have been Woden's wagon. More recent names for it are [c]the Plough[/c] (by 15c., chiefly British) and [c]the Dipper[/c] (19c., chiefly American).
	[m1]The seven brights stars in the modern constellation Ursa Major have borne a dual identity in Western history at least since Homer's time, being seen as both a wagon and a bear: e.g. Latin [c]plaustrum[/c] "freight-wagon, ox cart" and [c]arctos[/c] "bear", both used of the seven-star pattern, as were equivalent Greek [c]amaxa[/c] (Attic [c]hamaxa[/c]) and [c]arktos[/c].
	[m1]The identification with a wagon is easy to see, with four stars as the body and three as the pole. The identification with a bear is more difficult, as the figure has a tail longer than its body. As Allen writes, "The conformation of the seven stars in no way resembles the animal,--indeed the contrary ...". But he suggests the identification "may have arisen from Aristotle's idea that its prototype was the only creature that dared invade the frozen north". The seven stars never were below the horizon in the latitude of the Mediterranean in Homeric and classical times (though not today, due to precession of the equinoxes). See also [ref]Arctic[/ref] for the identification of the bear and the north in classical times. 
	[m1]A variety of French and English sources from the early colonial period independently note that many native North American tribes in the northeast had long seen the seven-star group as a bear tracked by three hunters (or a hunter and his two dogs).
	[m1]Among the Teutonic peoples, it seems to have been only a wagon, not a bear. A 10c. Anglo-Saxon astronomy manual uses the Greek-derived [c]Aretos[/c], but mentions that the "unlearned" call it "Charles's Wain":
	[m2][ex]Arheton hatte an tungol on norð dæle, se haefð seofon steorran, & is for ði oþrum naman ge-hatan [c]septemtrio[/c], þone hatað læwede meon carles-wæn". \["Anglo-Saxon Manual of Astronomy"\][/ex][/m]
	[m1]\[[c]Septemtrio[/c], the seven oxen, was another Roman name.\] The star picture was not surely identified as a bear in English before late 14c.
	[m1]The unlearned of today are corrected that the seven stars are not the Great Bear but form only a part of that large constellation. But those who applied the name "Bear" apparently did so originally only to these seven stars, and from Homer's time down to Thales, "the Bear" meant just the seven stars. From Rome to Anglo-Saxon England to Arabia to India, ancient astronomy texts mention a supposed duplicate constellation to the northern bear in the Southern Hemisphere, never visible from the north. This perhaps is based on sailors' tales of the Southern Cross.
Charleston
	[m1]dance style characterized by side-kicks from the knee, 1923 (as title of a song), 1925 as a dance, from the U.S. city of [c]Charleston[/c], South Carolina, which was named for King [ref]Charles[/ref] II of England.
	[m2][ex]Whether the Charleston (dance) has come to stay or not, it behooves every open-minded hostess and musician to "try it out" anyhow. \[Ethel P. Peyser, "The Rotarian", July 1926\][/ex][/m]
charley horse (n.)
	[m1]1887, sporting slang, origin obscure, probably from somebody's long-forgotten lame racehorse. [c]Charley horse[/c] seems to have been a name for a horse or a type of horse (perhaps especially a lame one) around that time.
Charlie
	[m1]masc. proper name, familiar form of [ref]Charles[/ref] (also see [ref]-y[/ref] (3)); 1965 in Vietnam War U.S. military slang for "Vietcong, Vietcong soldier", probably suggested by [c]Victor Charlie[/c], military communication code for [c]V.C.[/c] (as abbreviation of [c]Viet Cong[/c]), perhaps strengthened by World War II slang use of [c]Charlie[/c] for Japanese soldiers, which itself is probably an extension of the 1930s derogatory application of [c]Charlie[/c] to any Asian man, from fictional Chinese detective [c]Charlie[/c] Chan.
	[m1]Other applications include "a night watchman" (1812); "a goatee beard" (1834, from portraits of King [c]Charles[/c] I and his contemporaries); "a fox" (1857); "a woman's breasts" (1874); "an infantryman's pack" (World War I); and "a white man" ([c]Mr. Charlie[/c]), 1960, American English, from black slang.
Charlotte
	[m1]fem. proper name, from the French fem. of [c]Charlot[/c], a diminutive of [ref]Charles[/ref]. Meaning "apple marmalade covered with bread-crumbs" is attested from 1796, presumably from French (where, however, the dessert name is attested only from 1804), possibly from the fem. proper name, but the connection is obscure. Perhaps from some French dialect word. Cf. Middle English [c]charlette[/c] (mid-14c.) "dish containing meat, eggs, milk, etc"., said to be probably from Old French [c]char laitÃ©e[/c] "meat with milk".
	[m1]The city in North Carolina, U.S., was settled c.1750 and named for Princess [c]Charlotte[/c] Sophia (1744-1818), who married George III of England in 1761; [c]Charlottetown[/c], Prince Edward Island, Canada, also was named for her (1763).
charm (n.)
	[m1]c.1300, "incantation, magic charm", from Old French [c]charme[/c] (12c.) "magic charm, magic, spell; incantation, song, lamentation", from Latin [c]carmen[/c] "song, verse, enchantment, religious formula", from [c]canere[/c] "to sing" (see [ref]chant[/ref] (v.)), with dissimilation of [c]-n-[/c] to [c]-r-[/c] before [c]-m-[/c] in intermediate form [c]*canmen[/c] (for a similar evolution, see Latin [c]germen[/c] "germ", from [c]*genmen[/c]). The notion is of chanting or reciting verses of magical power.
	[m2][ex]A yet stronger power than that of herb or stone lies in the spoken word, and all nations use it both for blessing and cursing. But these, to be effective, must be choice, well knit, rhythmic words (verba concepta), must have lilt and tune; hence all that is strong in the speech wielded by priest, physician, magician, is allied to the forms of poetry. \[Jacob Grimm, "Teutonic Mythology" (transl. Stallybrass), 1883\][/ex][/m]
	[m1]Sense of "pleasing quality" evolved 17c. Meaning "small trinket fastened to a watch-chain, etc". first recorded 1865. Quantum physics sense is from 1964. To [c]work like a charm[/c] (figuratively) is recorded by 1824.
charm (v.)
	[m1]c.1300, "to recite or cast a magic spell", from Old French [c]charmer[/c] (13c.) "to enchant, to fill (someone) with desire (for something); to protect, cure, treat; to maltreat, harm", from Late Latin [c]carminare[/c], from Latin [c]carmen[/c] (see [ref]charm[/ref] (n.)). In Old French used alike of magical and non-magical activity. In English, "to win over by treating pleasingly, delight" from mid-15c. Related: [c]Charmed[/c]; [c]charming[/c]. [c]Charmed[/c] (short for [c]I am charmed[/c]) as a conventional reply to a greeting or meeting is attested by 1825.
charnel (adj.)
	[m1]late 14c., from Old French [c]charnel[/c] (12c.) "fleshly", from Late Latin [c]carnale[/c] "graveyard", properly neuter of adjective [c]carnalis[/c] (see [ref]carnal[/ref]). As an adjective from 1813. The Late Latin word was glossed in Old English as [c]flæschus[/c] "flesh-house". [c]Charnel house[/c] is attested from 1550s.
Charon
	[m1]ferryman of the dead over the river Styx, from Greek [c]Kharon[/c], of unknown origin.
chart (n.)
	[m1]1570s, "map for the use of navigators", from Middle French [c]charte[/c] "card, map", from Late Latin [c]charta[/c] "paper, card, map" (see [ref]card[/ref] (n.1)).
	[m1][c]Charte[/c] is the original form of the French word in all senses, but after 14c. (perhaps by influence of Italian cognate [c]carta[/c]), [c]carte[/c] began to supplant it. English used both [c]carte[/c] and [c]card[/c] 15c.-17c. for "chart, map", and in 17c. [c]chart[/c] could mean "playing card", but the words have gone their separate ways and [c]chart[/c] has predominated since in the "map" sense. In the music score sense from 1957.
chart (v.)
	[m1]1837, "to enter onto a map or chart", from [ref]chart[/ref] (n.). In the commercial recording sense, a reference to appearing on the "Billboard" magazine music popularity [c]chart[/c] is by 1961. The chart itself was printed from c.1942. Related: [c]Charted[/c]; [c]charting[/c].
charter (v.)
	[m1]early 15c., "provide with a charter", from [ref]charter[/ref] (n.). Meaning "to hire" is attested from 1806. Related: [c]Chartered[/c]; [c]chartering[/c].
charter (n.)
	[m1]c.1200, from Old French [c]chartre[/c] (12c.) "charter, letter, document, covenant", from Latin [c]chartula[/c], literally "little paper", diminutive of [c]charta[/c], [c]carta[/c] "paper, document" (see [ref]chart[/ref] (n.)).
charter school
	[m1]older uses refer to schools in Ireland begun 1733 by the [c]Charter Society[/c] to provide Protestant education to poor Catholic children. Modern use in U.S. began c.1988, as an alternative to state-run public education.
Charterhouse
	[m1]great English public school founded in London in 1611, a folk etymology alteration of [c]chartreux[/c] (see [ref]chartreuse[/ref]); it was founded upon the site of a Carthusian monastery.
Chartism (n.)
	[m1]1839 in English political history, in reference to the reform party active 1836-48, from "The People's Charter", which contained their principles. Related: [c]Chartist[/c] (1838).
Chartres
	[m1]cathedral city in central France, said to be named for the [c]Carnutes[/c], Gaulish people who had a sacred place there, whose name is said to be from a root meaning "rock, stone", but there is a famous "Druid Stone" at the church.
chartreuse (n.)
	[m1]type of liqueur, 1866, from [c]la Grande-Chartreuse[/c], chief monastery of the [c]Carthusian[/c] order, which was founded 11c. and named for the [c]massif de la Chartreuse[/c] (Medieval Latin [c]Carthusianus[/c]) mountain group in the French Alps, where its first monastery was built. The liqueur recipe dates from early 17c.; the original now marketed as [c]Les Pères Chartreux[/c]. The color (1884) is so called from resemblance to the pale apple-green hue of the best type of the liqueur.
chartulary (n.)
	[m1]"collection of charters", from Medieval Latin [c]chartularium[/c], from Latin [c]chartula[/c] (see [ref]charter[/ref] (n.)).
charwoman (n.)
	[m1]1590s, from Middle English [c]char[/c], [c]cherre[/c] "turn of work" (see [ref]chore[/ref]) + [ref]woman[/ref]. An Alicia [c]Charwoman[/c] appears in the Borough of Nottingham records in 1379.
chary (adj.)
	[m1]Old English [c]cearig[/c] "sorrowful" (see [ref]care[/ref] (n.)). Sense evolved 16c. from "full of care" to "careful". Cognate with Old Saxon [c]carag[/c], Old High German [c]charag[/c] "sorrow, trouble, care". Related: [c]Charily[/c]; [c]chariness[/c].
Charybdis
	[m1]whirlpool off the coast of Sicily, from Latinized form of Greek [c]Kharybdis[/c], of unknown origin. Cf. [ref]Scylla[/ref].
chase (n.1)
	[m1]mid-13c., [c]chace[/c], "a hunt", from Old French [c]chace[/c] "a hunt, a chase; hunting ground" (12c.), from [c]chacier[/c] (see [ref]chase[/ref] (v.)). Meaning "a pursuit" (of an enemy, etc.) is early 14c.
chase (v.)
	[m1]c.1300, [c]chacen[/c] "to hunt; to cause to go away; put to flight", from Old French [c]chacier[/c] "to hunt, ride swiftly, strive for" (12c., Modern French [c]chasser[/c]), from Vulgar Latin [c]*captiare[/c] (source of Italian [c]cacciare[/c], Catalan [c]casar[/c], Spanish [c]cazar[/c], Portuguese [c]caçar[/c] "to chase, hunt"; see [ref]catch[/ref] (v.)).
	[m1]Meaning "run after" developed mid-14c. Related: [c]Chased[/c]; [c]chasing[/c]. Older European words for "pursue" often also cover "persecute" (e.g. Greek [c]dioko[/c], Old English [c]ehtan[/c]); modern ones often derive from words used primarily for the hunting of animals.
chase (n.2)
	[m1]"bore of a gun barrel", 1640s, from French [c]chas[/c] "eye of a needle; enclosure", from Vulgar Latin [c]*capsum[/c], variant of Latin [c]capsa[/c] "box" (see [ref]case[/ref] (n.2)).
chaser (n.)
	[m1]c.1300, "horse trained for chasing", agent noun from [ref]chase[/ref] (v.), probably in some cases from Old French [c]chaceor[/c] "huntsman, hunter". Meaning "water or mild beverage taken after a strong drink" is 1897, U.S. colloquial. French had [c]chasse[/c] (from [c]chasser[/c] "to chase") "a drink of liquor taken (or said to be taken) to kill the aftertaste of coffee or tobacco", used in English from c.1800.
chasm (n.)
	[m1]1590s, "deep crack in the earth", from Latin [c]chasma[/c], from Greek [c]khasma[/c] "yawning hollow, gulf", related to [c]khaskein[/c] "to yawn", and thus to [ref]chaos[/ref]. In English in 17c. often spelled [c]chasma[/c]. Figurative use from 1640s. Related: [c]Chasmal[/c]; [c]chasmic[/c].
chasse (n.)
	[m1]from French [c]chassé[/c] "chase, chasing", past participle of [c]chasser[/c] "to chase, hunt" (see [ref]chase[/ref] (v.)); borrowed 19c. in a variety of senses and expressions, such as "chaser" (in the drinking sense), short for [c]chasse-café[/c], literally "coffee-chaser". Also as a dance step (1867).
chassepot (n.)
	[m1]bolt-action breechloading rifle used by French forces in the Franco-Prussian War, 1870, named for French inventor Antonine-Alphonse [c]Chassepot[/c] (1833-1905).
chasseur (n.)
	[m1]mobile foot-soldier, 1796, French, literally "huntsman", from Old French [c]chaceor[/c] "huntsman, hunter", from [c]chacier[/c] "to chase" (see [ref]chase[/ref] (v.)).
chassis (n.)
	[m1]"base frame of an automobile", 1903, American English; earlier "window frame" (1660s), from French [c]châssis[/c] "frame", Old French [c]chassiz[/c] (13c.) "frame, framework, setting", from [c]chasse[/c] "case, box, eye socket, snail's shell, setting (of a jewel)", from Latin [c]capsa[/c] "box, case"; see [ref]case[/ref] (n.2) + French [c]-is[/c], collective suffix for a number of parts taken together. Cf. [ref]sash[/ref] (n.2).
chaste (adj.)
	[m1]c.1200, "virtuous, pure from unlawful sexual intercourse" (as defined by the Church), from Old French [c]chaste[/c] "morally pure" (12c.), from Latin [c]castus[/c] "clean, pure, morally pure" (see [ref]caste[/ref]). Transferred sense of "sexually pure" is by 15c., perhaps by influence of [ref]chastity[/ref], though [c]chaste[/c] as a noun meaning "virgin person" is recorded from early 14c. Related: [c]Chastely[/c].
chasten (v.)
	[m1]1520s, with [ref]-en[/ref] (1) + the word it replaced, obsolete verb [c]chaste[/c] "to correct (someone's) behavior" (Middle English [c]chastien[/c], c.1200), from Old French [c]chastiier[/c] "to punish" (see [ref]chastise[/ref]). Related: [c]Chastened[/c]; [c]chastening[/c].
chastise (v.)
	[m1]c.1300, [c]chastisen[/c], from Old French [c]chastiier[/c] "to warn, advise, instruct; chastise, admonish; punish; dominate, tame" (12c., Modern French [c]châtier[/c]), from Latin [c]castigare[/c] "to set or keep right, to reprove, chasten, to punish", literally "to make pure" (see [ref]castigate[/ref]). Or perhaps from Middle English [c]chastien[/c] (see [ref]chasten[/ref]) + [ref]-ise[/ref], though this would be early for such a native formation. The form of the modern word "is not easily accounted for" \[OED\]. Related: [c]Chastised[/c]; [c]chastising[/c].
	[m2][ex]He alone may chastise who loves. \[Rabindranath Tagore, "The Crescent Moon", 1913\][/ex][/m]
chastisement (n.)
	[m1]c.1300, from [ref]chastise[/ref] + [ref]-ment[/ref].
chastity (n.)
	[m1]c.1200, [c]chastete[/c], "sexual purity" (as defined by the Church), including but not limited to virginity or celibacy, from Old French [c]chastete[/c] "chastity, purity" (12c., Modern French [c]chasteté[/c]), from Latin [c]castitatem[/c] (nominative [c]castitas[/c]) "purity, chastity" from [c]castus[/c] (see [ref]caste[/ref]).
chasuble (n.)
	[m1]ecclesiastical vestment, c.1300, [c]cheisible[/c], from Old French [c]chesible[/c] (12c., Modern French [c]chasuble[/c]), from Medieval Latin [c]casubla[/c], from Late Latin [c]*casubula[/c], unexplained alteration of Latin [c]casula[/c] "a little hut", diminutive of [c]casa[/c] "cottage, house" (see [ref]casino[/ref]), used by c.400 in transferred sense of "outer garment". From the notion that hooded garments resembled or suggested little houses. The English form conformed to French from c.1600.
chat (v.)
	[m1]mid-15c., "talk idly, babble", short for [ref]chatter[/ref] (v.). Meaning "to converse familiarly" is from 1550s. Sense of "flirt with, ingratiate oneself with" (in later use often with [c]up[/c] (adv.)) is from 1898. Related: [c]Chatted[/c]; [c]chatting[/c].
chat (n.)
	[m1]1520s, "chatter, frivolous talk"; see [c]chat[/c] (v.). Meaning "familiar conversation" is from 1570s. [c]Chat show[/c], for what in U.S. is a [c]talk show[/c], attested from 1969.  [c]Chat room[/c] in the online sense is attested by 1994, from the days when AOL ruled the Web.
chateau (n.)
	[m1]c.1739, from French [c]château[/c], from Old French [c]chastel[/c] (12c.), from Latin [c]castellum[/c] "castle" (see [ref]castle[/ref] (n.)).
chateaubriand (n.)
	[m1]"grilled beef steak, garnished with herbs", 1877, named, for some reason, for French writer François René, Vicomte de [c]Chateaubriand[/c] (1768-1848).
chatelaine (n.)
	[m1]1845, from French [c]châtelaine[/c] "a female castellan; wife of a castellan; mistress of a castle or country house"; fem. of [c]châtelain[/c], from Old French [c]chastelain[/c] "owner and lord of a castle, castellan, nobleman", from [c]chastel[/c] (see [ref]chateau[/ref]). In fashion, as a type of ornamental belt, from 1851; supposed to resemble a chain of keys.
Chattahoochee
	[m1]river between Georgia and Alabama, from Muskogee [c]cato-hocce hvcce[/c] "marked-rock river", from [c]cvto[/c] "rock", [c]hocce[/c] "marked" + [c]hvcce[/c] "stream".
Chattanooga
	[m1]city in Tennessee, of uncertain origin, said to be either Cherokee or Muskogee; cf. Muskogee [c]cvto[/c] "rock" (in [ref]Chattahoochee[/ref], etc.); the entire name is said to mean "rock rising to a point", which might describe nearby Lookout Mountain.
chattel (n.)
	[m1]early 13c., [c]chatel[/c] "property, goods", from Old French [c]chatel[/c] "chattels, goods, wealth, possessions, property; profit; cattle", from Late Latin [c]capitale[/c] "property" (see [ref]cattle[/ref], which is the Old North French form of the same word). Application to slaves (1640s) is a rhetorical figure of abolitionists, etc.
chatter (v.)
	[m1]early 13c., [c]chateren[/c] "to twitter, gossip", earlier [c]cheateren, chiteren[/c], of echoic origin. Cf. Dutch [c]koeteren[/c] "jabber", Danish [c]kvidre[/c] "twitter, chirp". Related: [c]Chattered[/c]; [c]chattering[/c]. Phrase [c]chattering class[/c] in use by 1893, with a reference perhaps from 1843:
	[m2][ex]Such was the most interesting side of the fatal event to that idle chattering class of London life to whom the collision of heaven and earth were important only as affording matter for "news!" \[Catherine Grace F. Gore ("Mrs. Gore"), "The Banker's Wife", 1843\][/ex][/m]
chatter (n.)
	[m1]mid-13c., originally of birds, from [ref]chatter[/ref] (v.).
chatterbox (n.)
	[m1]1774, from [ref]chatter[/ref] (n.) + [ref]box[/ref] (n.1).
chatty (adj.)
	[m1]"fond of chatting", 1746, from [ref]chat[/ref] + [ref]-y[/ref] (2). Related: [c]Chattily[/c]; [c]chattiness[/c].
Chaucer
	[m1]family name, from Old French [c]chaucier[/c] "maker of chausses", from [c]chauces[/c] "clothing for the legs, breeches, pantaloons, hose" (related to [ref]case[/ref] (n.2)). Middle English [c]chawce[/c] was a general term for anything worn on the feet. Related: [c]Chaucerian[/c].
chauffer (n.)
	[m1]"small portable stove", 1825, variant of [c]chafer[/c] "a vessel for heating", agent noun from [ref]chafe[/ref]; form influenced by French [c]chauffoir[/c] "a heater", from [c]chauffer[/c] "to heat", which also is ultimately from [c]chafe[/c] (see [ref]chauffeur[/ref]).
chauffeur (n.)
	[m1]1896, originally "a motorist", from French [c]chauffeur[/c], literally "stoker", operator of a steam engine, French nickname for early motorists, from [c]chauffer[/c] "to heat", from Old French [c]chaufer[/c] "to heat, warm up; to become hot" (see [ref]chafe[/ref]). The first motor-cars were steam-driven. Sense of "professional or paid driver of a private motor car" is from 1902.
	[m2][ex]The '95 Duryea wagon, which won the Chicago contest Fall, was exhibited at the Detroit Horse Show last week. Charles B. King, treasurer of the American Motor League, acted as "chauffeur", as the French say. \["The Horseless Age", April 1896\][/ex][/m]
chauffeur (v.)
	[m1]1902, from [ref]chauffeur[/ref] (n.). Related: [c]Chauffeured[/c]; [c]chauffeuring[/c].
Chautauqua
	[m1]"assembly for popular education", 1873, from town in New York, U.S., where an annual Methodist summer colony featured lectures. The name is from [c]ja'dahgweh[/c], a Seneca (Iroquoian) name, possibly "one has taken out fish there", but an alternative suggested meaning is "raised body".
chauvinism (n.)
	[m1]1840, "exaggerated, blind patriotism", from French [c]chauvinisme[/c] (1839), from the character Nicholas [c]Chauvin[/c], soldier of Napoleon's Grand Armee, notoriously attached to the Empire long after it was history, in the Cogniards' popular 1831 vaudeville [c]"La Cocarde Tricolore".[/c]
	[m1]Meaning extended to "sexism" via [c]male chauvinism[/c] (1969). The name is a French form of Latin [c]Calvinus[/c] and thus [c]Calvinism[/c] and [c]chauvinism[/c] are, etymologically, twins. The name was a common one in Napoleon's army, and if there was a real person at the base of the character in the play, he has not been certainly identified by etymologists, though memoirs of Waterloo (one published in Paris in 1822) mention "one of our principal [c]piqueurs[/c], named Chauvin, who had returned with Napoleon from Elba", which implies loyalty.
chauvinist (n.)
	[m1]1877, from French [c]chauviniste[/c], from [c]Chauvin[/c] (see [ref]chauvinism[/ref]). Related: [c]Chauvinistic[/c] (1870).
chav (n.)
	[m1]British slang, "antisocial youth", by 2004, of unknown origin.
chaw (v.)
	[m1]1520s, unexplained phonetic variant of [ref]chew[/ref] (v.). OED points out the variant form [c]chow[/c] was "very common in 16-17th c". Bartlett's "Dictionary of Americanisms" \[1859\] says [c]chaw[/c], "Although found in good authors, ... is retained, in this country as in England, only by the illiterate". Related: [c]Chawed[/c]; [c]chawing[/c]. The noun meaning "that which is chewed" (especially a quid of tobacco) first recorded 1709.
Che
	[m1]nickname of Argentine Marxist revolutionary Ernesto Guevara (1928-1967), acquired when he was working with Cuban exiles in Guatemala in mid-1950s, from his dialectal use of Argentine [c]che[/c], a slang filler word in speech.
cheap (adj.)
	[m1]"low in price, that may be bought at small cost", c.1500, ultimately from Old English noun [c]ceap[/c] "traffic, a purchase", from [c]ceapian[/c] (v.) "trade", probably from an early Germanic borrowing from Latin [c]caupo[/c] "petty tradesman, huckster" (see [ref]chapman[/ref]).
	[m1]The sense evolution is from the noun meaning "a barter, a purchase" to "a purchase as rated by the buyer", hence adjectival meaning "inexpensive", the main modern sense, via Middle English phrases such as [c]god chep[/c] "favorable bargain" (12c., a translation of French [c]a bon marché[/c]).
	[m1]Sense of "lightly esteemed, common" is from 1590s (cf. similar evolution of Latin [c]vilis[/c]). The meaning "low in price" was represented in Old English by [c]undeor[/c], literally "un-dear" (but [c]deop ceap[/c], literally "deep cheap", meant "high price").
	[m1]The word also was used in Old English for "market" (cf. [c]ceapdæg[/c] "market day"), a sense surviving in place names [c]Cheapside[/c], [c]East Cheap[/c], etc. Related: [c]Cheaply[/c]. Expression [c]on the cheap[/c] is first attested 1888. [c]Cheap shot[/c] originally was U.S. football jargon for a head-on tackle; extended sense "unfair hit" in politics, etc. is by 1970. German [c]billig[/c] "cheap" is from Middle Low German [c]billik[/c], originally "fair, just", with a sense evolution via [c]billiger preis[/c] "fair price", etc.
cheapen (v.)
	[m1]1570s, "ask the price of", from [ref]cheap[/ref] (adj.) + [ref]-en[/ref] (1). Meaning "lower the price of" is from 1833, but figuratively, "to lower in estimation" is from 1650s. Related: [c]Cheapened[/c]; [c]cheapening[/c].
cheapie (n.)
	[m1]"something inexpensive", 1891, from [ref]cheap[/ref] (adj.) + [ref]-ie[/ref].
cheaply (adv.)
	[m1]1550s, from [ref]cheap[/ref] (adj.) + [ref]-ly[/ref] (2).
cheapo (adj.)
	[m1]1967, from [ref]cheap[/ref] (adj.) + [c]-o[/c].
cheapskate (n.)
	[m1]also [c]cheap skate[/c], "miserly person", 1896, from [ref]cheap[/ref] (adj.), second element perhaps from American English slang [c]skate[/c] "worn-out horse" (1894), of uncertain origin.
chear
	[m1]obsolete spelling of [ref]cheer[/ref] (n.).
cheat (v.)
	[m1]mid-15c., "to escheat", a shortening of Old French [c]escheat[/c], legal term for revision of property to the state when the owner dies without heirs, literally "that which falls to one", past participle of [c]escheoir[/c] "befall by chance, happen, devolve", from Vulgar Latin [c]*excadere[/c] "to fall away", from Latin [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]cadere[/c] "to fall" (see [ref]case[/ref] (n.1)). Also cf. [ref]escheat[/ref]. The royal officers evidently had a low reputation. Meaning evolved through "confiscate" (mid-15c.) to "deprive unfairly" (1580s). To [c]cheat on[/c] (someone) "be sexually unfaithful" first recorded 1934. Related: [c]Cheated[/c]; [ref]cheating[/ref].
cheat (n.)
	[m1]late 14c., "forfeited property", from [ref]cheat[/ref] (v.). Meaning "a deceptive act" is from 1640s; earlier, in thieves' jargon, it meant "a stolen thing" (late 16c.), and earlier still "dice" (1530s). Meaning "a swindler" is from 1660s.
cheater (n.)
	[m1]early 14c., "royal officer in charge of the king's escheats", agent noun from [ref]cheat[/ref] (v.). Meaning "dishonest player" is recorded from 1530s.
cheating (n.)
	[m1]"deceptiveness, swindling", 1530s, verbal noun from [ref]cheat[/ref] (v.).
check (n.1)
	[m1]c.1300, "a call in chess noting one's move has placed his opponent's king (or another major piece) in immediate peril", from Old French [c]eschequier[/c] "a check at chess" (also "chess board, chess set"), from [c]eschec[/c] "the game of chess; chessboard; check; checkmate", from Vulgar Latin [c]*scaccus[/c], from Arabic [c]shah[/c], from Persian [c]shah[/c] "king", the principal piece in a chess game (see [ref]shah[/ref]; also cf. [ref]checkmate[/ref] (n.)). Also c.1300 in a generalized sense, "harmful incident or event".
	[m1]When the king is in check that player's choices are severely limited. Hence, "sudden stoppage" (early 14c.), and by c.1700 to "a token of ownership used to check against, and prevent, loss or theft" (surviving in [c]hat check[/c]) and "a check against forgery or alteration", which gave the modern financial use of "bank check, money draft" (first recorded 1798 and often spelled [c]cheque[/c]), probably influenced by [ref]exchequer[/ref]. [c]Checking account[/c] is attested from 1897, American English. [c]Blank check[/c] in the figurative sense attested by 1849. [c]Checks and balances[/c] is from 1782, perhaps originally suggesting machinery.
check (v.1)
	[m1]late 15c., in chess, "to attack the king; to put (the opponent's king) in check"; earlier (late 14c.), "to stop, arrest; block, barricade"; see [ref]check[/ref] (n.).
	[m1]A player in chess limits his opponent's ability to move when he places his opponent's king in check. All the other senses seem to have developed from the chess sense: "To arrest, stop"; then "to hold in restraint" (1620s); and finally "to hold up or control" (an assertion, a person, etc.) by comparison with some authority or record, 1690s.
	[m1]Hence, to [c]check off[/c] (1839); to [c]check up[/c] (1889); to [c]check in[/c] or [c]out[/c] (in a hotel, of a library book, etc., by 1918). To [c]check out[/c] (something) "to look at, investigate" is from 1959. Related: [c]Checked[/c]; [c]checking[/c].
check (v.2)
	[m1]"mark like a chessboard, incise with a pattern of squares or checks", late 14c. (implied in [ref]checked[/ref]), from [ref]check[/ref] (n.1). Related: [c]Checking[/c].
check (n.2)
	[m1]"pattern of squares, cross-like pattern", c.1400, short for [ref]checker[/ref] (n.1).
checked (adj.)
	[m1]early 15c., "ornamented with a checkered design", past participle adjective from [ref]check[/ref] (v.2).
checker (n.1)
	[m1]mid-13c., "game of chess (or checkers)"; c.1300, "a chessboard, board with 64 squares for playing chess or similar games; a set of chessmen" a shortening of Old French [c]eschequier[/c] "chessboard; a game of chess", from Medieval Latin [c]scaccarium[/c] (see [ref]check[/ref] (n.)).
	[m1]Meaning "pattern of squares" is late 14c. Meaning "a man or marker in the game of checkers" is from 1864. British prefers [c]chequer[/c]. From late 14c. as "a checked design". The word had earlier senses of "table covered with checked cloth for counting" (late 12c. in Anglo-Latin), a sense also in Old French (see [ref]checker[/ref] (n.2)).
checker (v.)
	[m1]"to ornament with a checked or chackered design", late 14c. (implied in [ref]checkered[/ref]), from Old French [c]eschequeré[/c] and from [ref]checker[/ref] (n.1). Related: [c]Checkering[/c].
checker (n.2)
	[m1]"table covered with a checked cloth", specialized sense of [ref]checker[/ref] (n.1), late 14c. (in Anglo-Latin from c.1300); especially a table for counting money or keeping accounts (revenue reckoned with counters); later extended to "the fiscal department of the English Crown; the Exchequer (mid-14c.; in Anglo-Latin from late 12c.).
checkered (adj.)
	[m1]late 14c., past participle adjective from [ref]checker[/ref] (v.). [c]Checkered past[/c] attested by 1831.
checkers (n.)
	[m1]U.S. name for the game known in Britain as [ref]draughts[/ref], 1712, from plural of [ref]checker[/ref] (n.1). So called for the board on which the game is played.
checklist (n.)
	[m1]also [c]check-list[/c], 1853, American English, from [ref]check[/ref] + [ref]list[/ref] (n.). Two words until c.1880; hyphenated until late 20c.
checkmate (n.)
	[m1]mid-14c., from Old French [c]eschec mat[/c] (Modern French [c]échec et mat[/c]), which (with Spanish [c]jaque y mate[/c], Italian [c]scacco-matto[/c]) is from Arabic [c]shah mat[/c] "the king died" (see [ref]check[/ref] (n.1)), which according to Barnhart is a misinterpretation of Persian [c]mat[/c] "be astonished" as [c]mata[/c] "to die", [c]mat[/c] "he is dead". Hence Persian [c]shah mat[/c], if it is the ultimate source of the word, would be literally "the king is left helpless, the king is stumped".
checkmate (v.)
	[m1]late 14c.; see [ref]checkmate[/ref] (n.). Related: [c]Checkmated[/c]; [c]checkmating[/c].
checkout (n.)
	[m1]1944, from [ref]check[/ref] (v.) + [ref]out[/ref] (adv.). Originally "training given to a pilot for using a specific aircraft"; hotel sense is from 1958.
checkpoint (n.)
	[m1]1940, from [ref]check[/ref] (v.) + [ref]point[/ref] (n.). Originally an aviator's term for landforms or structures of known height against which the craft's altitude could be visually checked. The "vehicle stop" sense is recorded from 1950.
checkup (n.)
	[m1]also [c]check-up[/c], "careful examination", 1921, American English, from [ref]check[/ref] (v.) + [ref]up[/ref] (adv.), on notion of a checklist of things to be examined. The verbal phrase [c]check up (on)[/c] is attested from 1889.
cheddar (n.)
	[m1]type of cheese, 1660s (but the cheese presumably was made long before that), from [c]Cheddar[/c], village in Somerset, England, where it originally was made, from Old English [c]Ceodre[/c] (c.880), probably from [c]ceodor[/c] "ravine" (there is a gorge nearby).
cheek (n.)
	[m1]Old English [c]ceace[/c], [c]cece[/c] "jaw, jawbone", in late Old English also "the fleshy wall of the mouth". Perhaps from the root of Old English [c]ceowan[/c] "chew" (see [ref]chew[/ref] (v.)), or from Proto-Germanic [c]*kaukon[/c] (cf. Middle Low German [c]kake[/c] "jaw, jawbone", Middle Dutch [c]kake[/c] "jaw", Dutch [c]kaak[/c]), not found outside West Germanic.
	[m1]Words for "cheek", "jaw", and "chin" tend to run together in IE languages (e.g. PIE [c]*genw-[/c], source of Greek [c]genus[/c] "jaw, cheek", [c]geneion[/c] "chin", and English [ref]chin[/ref]); Aristotle considered the chin as the front of the "jaws" and the cheeks as the back of them. The other Old English word for "cheek" was [c]ceafl[/c] (see [ref]jowl[/ref]).
	[m2][ex]A thousand men he \[Samson\] slow eek with his hond,[br]And had no wepen but an asses cheek.[br]\[Chaucer, "Monk's Tale"\][/ex][/m]
	[m1]In reference to the buttocks from c.1600. Sense of "insolence" is from 1840, perhaps from a notion akin to that which led to [c]jaw[/c] "insolent speech", [c]mouth off[/c], etc. To [c]turn the other cheek[/c] is an allusion to Matt. v:39 and Luke vi:29.
cheeks (n.)
	[m1]"the buttocks", c.1600; see [ref]cheek[/ref].
cheeky (adj.)
	[m1]1859, from [ref]cheek[/ref] in its sense of "insolence" + [ref]-y[/ref] (2). Related: [c]Cheekily[/c]; [c]cheekiness[/c].
cheep (v.)
	[m1]1510s, of imitative origin, originally Scottish. Related: [c]Cheeped[/c]; [c]cheeping[/c]; [c]cheeper[/c]. The noun is attested by 1774.
cheer (n.)
	[m1]c.1200, "the face", especially as expressing emotion, from Anglo-French [c]chere[/c] "the face", Old French [c]chiere[/c] "face, countenance, look, expression", from Late Latin [c]cara[/c] "face" (source of Spanish [c]cara[/c]), possibly from Greek [c]kara[/c] "head", from PIE root [c]*ker-[/c] "head" (see [ref]horn[/ref] (n.)). From mid-13c. as "frame of mind, state of feeling, spirit; mood, humor".
	[m1]By late 14c. the meaning had extended metaphorically to "mood, mental condition", as reflected in the face. This could be in a good or bad sense ("The feend ... beguiled her with treacherye, and brought her into a dreerye cheere", "Merline", c.1500), but a positive sense (probably short for [c]good cheer[/c]) has predominated since c.1400. Meaning "shout of encouragement" first recorded 1720, perhaps nautical slang (cf. earlier verbal sense, "to encourage by words or deeds", early 15c.). The antique English greeting [c]what cheer[/c] (mid-15c.) was picked up by Algonquian Indians of southern New England from the Puritans and spread in Indian languages as far as Canada.
cheer (v.)
	[m1]late 14c., "to cheer up, humor, console"; c.1400 as "entertain with food or drink", from [ref]cheer[/ref] (n.). Related: [c]Cheered[/c]; [c]cheering[/c]. Sense of "to encourage by words or deeds" is early 15c. Which had focused to "salute with shouts of applause" by late 18c. [c]Cheer up[/c] (intransitive) first attested 1670s.
cheerful (adj.)
	[m1]c.1400, "full of cheer", from [ref]cheer[/ref] (n.) + [ref]-ful[/ref]. Meaning "elevating the spirits" is from mid-15c. Related: [c]Cheerfully[/c]; [c]cheerfulness[/c].
cheerio
	[m1]upbeat parting exclamation, British, 1910, from [ref]cheer[/ref].
cheerleader (n.)
	[m1]also [c]cheer-leader[/c], 1900, American English, from [ref]cheer[/ref] (n.) + [ref]leader[/ref]. [c]Cheerleading[/c] is attested from 1906.
cheerless (adj.)
	[m1]"devoid of comfort", 1570s, from [ref]cheer[/ref] (n.) + [ref]-less[/ref]. Related: [c]Cheerlessly[/c]; [c]cheerlessness[/c].
cheers
	[m1]salute or toast when taking a drink, British, 1919, from plural of [ref]cheer[/ref] (also cf. [ref]cheerio[/ref]). Earlier it is recorded as a shout of support or encouragement (1720).
cheery (adj.)
	[m1]mid-15c., from [ref]cheer[/ref] (n.) + [ref]-y[/ref] (2). The colloquial alternative to [ref]cheerful[/ref]. Related: [c]Cheerily[/c]; [c]cheeriness[/c].
cheese (n.1)
	[m1]Old English [c]cyse[/c] (West Saxon), [c]cese[/c] (Anglian) "cheese", from West Germanic [c]*kasjus[/c] (cf. Old Saxon [c]kasi[/c], Old High German [c]chasi[/c], German [c]Käse[/c], Middle Dutch [c]case[/c], Dutch [c]kaas[/c]), from Latin [c]caseus[/c] "cheese" (source of Italian [c]cacio[/c], Spanish [c]queso[/c], Irish [c]caise[/c], Welsh [c]caws[/c]).
	[m1]Of unknown origin; perhaps from a PIE root [c]*kwat-[/c] "to ferment, become sour" (cf. Prakrit [c]chasi[/c] "buttermilk"; Old Church Slavonic [c]kvasu[/c] "leaven; fermented drink", [c]kyselu[/c] "sour", [c]-kyseti[/c] "to turn sour"; Czech [c]kysati[/c] "to turn sour, rot"; Sanskrit [c]kvathati[/c] "boils, seethes"; Gothic [c]hwaþjan[/c] "foam"). Also cf. [ref]fromage[/ref]. Old Norse [c]ostr[/c], Danish [c]ost[/c], Swedish [c]ost[/c] are related to Latin [c]ius[/c] "broth, sauce, juice".
	[m1]Earliest references would be to compressed curds of milk used as food; pressed or molded cheeses with rinds are 14c. Transferred to other cheese-like substances by 1530s. As a photographer's word to make subjects hold a smile, it is attested from 1930, but in a reminiscence of schoolboy days, which suggests an earlier use. Probably for the forced smile involved in making the [c]-ee-[/c] sound. [c]Green cheese[/c] is that newly made; the notion that the moon is made of green cheese as a type of a ridiculous assertion is from 1520s. To [c]make cheeses[/c] was a schoolgirls' amusement (1835) of wheeling rapidly so one's petticoats blew out in a circle then dropping down so they came to rest inflated and resembling a wheel of cheese; hence, used figuratively for "a deep curtsey".
cheese (n.2)
	[m1]"the proper thing", from Urdu [c]chiz[/c] "a thing", from Persian [c]chiz[/c], from Old Persian [c]*ciš-ciy[/c] "something", from PIE pronomial stem [c]*kwo-[/c] (see [ref]who[/ref]). Picked up by British in India by 1818 and used in the sense of "a big thing" (especially in the phrase [c]the real chiz[/c]).
	[m1]This perhaps is behind the expression [c]big cheese[/c] "important person" (1914), but that is American English in origin and likely rather belongs to [ref]cheese[/ref] (n.1). To [c]cut a big cheese[/c] as a figurative expression for "look important" is recorded from 1915, and overlarge wheels of cheese, especially from Wisconsin, were commonly displayed 19c. as publicity stunts by retailers, etc.
	[m2][ex]The cheese will be on exhibition at the National Dairy Show at Chicago next week. President Taft will visit the show the morning of Monday, October thirtieth, and after his address he will be invited to cut the big cheese, which will then be distributed in small lots to visitors at the show. \["The Country Gentleman", Oct. 28, 1911\][/ex][/m]
cheese (v.)
	[m1]"stop (what one is doing), run off", 1812, thieves' slang, of uncertain origin. Meaning "to smile" is from 1930 (see [ref]cheese[/ref] (n.1)). For meaning "to annoy", see [ref]cheesed[/ref].
	[m2][ex]CHEESE IT. Be silent, be quiet, don't do it. Cheese it, the coves are fly; be silent, the people understand our discourse. \["Dictionary of Buckish Slang, University Wit, and Pickpocket Eloquence", London, 1811\][/ex][/m]
cheese cloth (n.)
	[m1]1650s, originally cloth in which curds were pressed, from [ref]cheese[/ref] (n.1) + [ref]cloth[/ref].
cheeseburger (n.)
	[m1]1938, American English, from [ref]cheese[/ref] (n.1) + ending abstracted from [ref]hamburger[/ref].
cheesecake (n.)
	[m1]also [c]cheese-cake[/c], mid-15c., from [ref]cheese[/ref] (n.1) + [ref]cake[/ref] (n.). In figurative uses for "soft, effeminate" from 18c. Slang meaning dates from 1934, when a "Time" magazine article defined it as "leg-pictures of sporty females". In its early years this sense of the word often was associated with Marlene Dietrich.
cheesed (adj.)
	[m1]"disgruntled, exasperated", 1941, British slang, origin obscure, connections uncertain. See [ref]cheese[/ref] (n.1), [ref]cheese[/ref] (n.2), [ref]cheesy[/ref].
cheesy (adj.)
	[m1]"cheese-like", late 14c., from [ref]cheese[/ref] (n.1) + [ref]-y[/ref] (2). Meaning "cheap, inferior" is attested from 1896, perhaps originally U.S. student slang, along with [c]cheese[/c] (n.) "an ignorant, stupid person". In late 19c. British slang, [c]cheesy[/c] was "fine, showy" (1858), probably from [ref]cheese[/ref] (n.2) and some suggest the modern derogatory use is an "ironic reversal" of this. The word was in common use in medical writing in the late 19c. to describe morbid substances found in tubers, decaying flesh, etc.
cheetah (n.)
	[m1]1704, from Hindi [c]chita[/c] "leopard", from Sanskrit [c]chitraka[/c] "hunting leopard, tiger", literally "speckled", from [c]chitra-s[/c] "distinctively marked, variegated, many-colored, bright, clear" (from PIE [c]*kit-ro-[/c], from root [c]*(s)kai-[/c] (1) "bright, shining"; see [ref]shine[/ref] (v.)) + [c]kayah[/c] "body", from PIE [c]*kwei-[/c] "to build, make" (see [ref]poet[/ref]).
chef (n.)
	[m1]"head cook", 1830, from French [c]chef[/c], short for [c]chef de cuisine[/c], literally "head of the kitchen", from Old French [c]chief[/c] "leader, ruler, head" (see [ref]chief[/ref] (n.)).
Cheka
	[m1]early Soviet secret police, 1921, from Russian initials of [c]Chrezvychainaya Komissiya[/c] "Extraordinary Commission (for Combating Counter-Revolution)"; set up 1917, superseded 1922 by G.P.U.
chelate (adj.)
	[m1]"having pincer-like claws", 1826 as a term in zoology; 1920 in chemistry, from Modern Latin [c]chela[/c] "claw" (from Greek [c]khele[/c] "claw, talon, cloven hoof"; see [ref]chelicerae[/ref]) + [ref]-ate[/ref] (2). Related: [c]Chelated[/c]; [c]chelating[/c]; [c]chelation[/c].
chelicerae (n.)
	[m1]1831, plural of Modern Latin [c]chelicera[/c], from Greek [c]khele[/c] "claw, talon, cloven hoof", from PIE [c]*ghel-wo-[/c], from root [c]*ghel-una-[/c] "jaw", + [c]keras[/c] "horn" (see [ref]kerato-[/ref]). Earlier [c]chelicer[/c] (1835), from French [c]chélicère[/c].
cheliped (n.)
	[m1]1859, Modern Latin, from [c]chela[/c] "claw", from Greek [c]khele[/c] "claw" (see [ref]chelicerae[/ref]) + Latin [c]pod-[/c], stem of [c]pes[/c] "foot" (see [ref]foot[/ref] (n.)).
Chelsea
	[m1]district in southwest London, [c]Chelchuthe[/c] (1300), Old English [c]Chelchede[/c] (1086), [c]Celchyth[/c] (789), [c]Caelichyth[/c] (767), probably literally "chalk landing place", from Old English [c]cealc[/c] "chalk" (see [ref]chalk[/ref] (n.)) + [c]hyth[/c] "landing place". Perhaps chalk or limestone was unloaded here from Chalk near Gravesend in Kent. [c]Chelsea Hospital[/c] founded by Charles II, built 1680s, as a home for aged veterans. As a fem. proper name, not in the top 1,000 names in U.S. until 1969, then in the top 100 among girls born 1984 to 1998, peaking at number 15 in 1992.
chemical (adj.)
	[m1]1570s, "relating to chemistry", from [c]chemic[/c] "of alchemy" (a worn-down derivative of Medieval Latin [c]alchimicus[/c]; see [ref]alchemy[/ref]) + [ref]-al[/ref] (1). In early use also of alchemy. Related: [c]Chemically[/c].
chemical (n.)
	[m1]1747, from [ref]chemical[/ref] (adj.). Related: [c]Chemicals[/c].
chemise (n.)
	[m1]late Old English, [c]cemes[/c] "shirt", from Old French [c]chemise[/c] "shirt, undertunic, shift", or directly from Late Latin [c]camisia[/c] "shirt, tunic" (Jerome; also source of Italian [c]camicia[/c], Spanish [c]camisa[/c]); originally a soldier's word, probably via Gaulish, from Proto-Germanic [c]*khamithjan[/c] (cf. Old Frisian [c]hemethe[/c], Old Saxon [c]hemithi[/c], Old English [c]hemeðe[/c], German [c]hemd[/c] "shirt"), from PIE root [c]*kem-[/c] "to cover, cloak" (cf. [ref]heaven[/ref]). The French form took over after c.1200. Related: [c]Chemisette[/c].
chemist (n.)
	[m1]1560s, [c]chymist[/c], "alchemist", from Middle French [c]chimiste[/c], from Medieval Latin [c]chimista[/c], reduced from [c]alchimista[/c] (see [ref]alchemy[/ref]). Modern spelling is from c.1790. Meaning "chemical scientist" is from 1620s; meaning "dealer in medicinal drugs" (mostly in British English) is from 1745.
chemistry (n.)
	[m1]c.1600, "alchemy", from [ref]chemist[/ref] + [ref]-ry[/ref]; also see [ref]chemical[/ref] (adj.). The meaning "natural physical process" is 1640s, and the scientific study not so called until 1788. The figurative sense of "instinctual attraction or affinity" is attested slightly earlier, from the alchemical sense.
chemo-
	[m1]before vowels [c]chem-[/c], word-forming element denoting "relation to chemical action or chemicals", from comb. form of [ref]chemical[/ref] (adj.), used to form scientific compound words from c.1900.
chemosynthesis (n.)
	[m1]1898, from [ref]chemo-[/ref] + [ref]synthesis[/ref].
chemotaxis (n.)
	[m1]1891, coined in German, 1888, by German botanist Wilhelm Pfeffer (1845-1920) from [ref]chemo-[/ref] + Greek [c]taxis[/c] "arrangement" (see [ref]tactics[/ref]).
chemotherapy (n.)
	[m1]1906, from German [c]Chemotherapie[/c], coined by German biochemist Paul Ehrlich (1854-1915), from [ref]chemo-[/ref] + [c]therapie[/c] (see [ref]therapy[/ref]).
chenille (n.)
	[m1]"velvety cord", 1738, from French [c]chenille[/c], properly "caterpillar", literally "little dog" (13c.), from Latin [c]canicula[/c] "a dog" (also "a violent woman; the star Sirius; the worst throw in dice"), diminutive of [c]canis[/c] "dog" (see [ref]canine[/ref] (n.)). So called for its furry look. Cf. [ref]caterpillar[/ref].
cheque (n.)
	[m1]see [ref]check[/ref].
chequer
	[m1]see [ref]checker[/ref] (n.2).
Cher
	[m1]U.S. pop performer, born [c]Cherilyn[/c] Sarkisian (1946). As a given name for girls in U.S., it hit a bump of popularity 1972-73 around the time she starred in a popular TV variety show.
cherchez la femme
	[m1]French, literally "seek the woman", on the notion that a woman is the cause for whatever crime has been committed, first used by Alexandre Dumas [c]père[/c] in [c]"Les Mohicans de Paris"[/c] (1864) in the form [c]cherchons la femme[/c]. French [c]chercher[/c] is from Latin [c]circare[/c], in Late Latin "to wander hither and thither", from [c]circus[/c] "circle" (see [ref]circus[/ref]).
cherish (v.)
	[m1]early 14c., [c]cherischen[/c], from Old French [c]cheriss-[/c], present participle stem of [c]chierir[/c] "to hold dear" (12c., Modern French [c]chérir[/c]), from [c]chier[/c] "dear", from Latin [c]carus[/c] "dear, costly, beloved" (see [ref]whore[/ref]). The Latin word also is the source of Italian, Spanish, Portuguese [c]caro[/c]; Old Provençal, Catalan [c]car[/c]. Related: [c]Cherished[/c]; [c]cherishing[/c].
Chernobyl
	[m1]city in Ukraine (Ukrainian [c]Chornobyl[/c]), from Russian [c]chernobylnik[/c] "mugwort". Site of 1986 nuclear disaster.
chernozem (n.)
	[m1]1842, from Russian [c]chernozem[/c], literally "black earth", from [c]chernyi[/c] "black", from PIE [c]*kers-[/c] "dark, dirty" (see [ref]Krishna[/ref]) + [c]zemlya[/c] "earth, soil", from Old Russian [c]zemi[/c] "land, earth", from PIE [c]*dhghem-[/c] "earth" (see [ref]chthonic[/ref]).
Cherokee
	[m1]1670s, from Cherokee [c]Tsaragi[/c].
cheroot (n.)
	[m1]late 17c., probably from Portuguese [c]charuto[/c] "cigar", from Tamil [c]curuttu[/c] "roll" (of tobacco), from [c]curul[/c] "to roll". Originally a cigar from southern India; later a cigar of a certain shape.
cherry (n.)
	[m1]c.1300, earlier in surname [c]Chyrimuth[/c] (1266, literally "Cherry-mouth"); from Anglo-French [c]cherise[/c], from Old North French [c]cherise[/c] (Old French, Modern French [c]cerise[/c], 12c.), from Vulgar Latin [c]*ceresia[/c], from late Greek [c]kerasian[/c] "cherry", from Greek [c]kerasos[/c] "cherry tree", possibly from a language of Asia Minor. Mistaken in Middle English for a plural and stripped of its [c]-s[/c] (cf. [ref]pea[/ref]). 
	[m1]Old English had [c]ciris[/c] "cherry" from a West Germanic borrowing of the Vulgar Latin word (cf. German [c]Kirsch[/c]), but it died out after the Norman invasion and was replaced by the French word. Meaning "maidenhead, virginity" is from 1889, U.S. slang, from supposed resemblance to the hymen, but perhaps also from the long-time use of cherries as a symbol of the fleeting quality of life's pleasures.
cherry-pick (v.)
	[m1]"to select the very best selfishly", 1959 (implied in [c]cherry-picking[/c]), American English ("Billboard"), a pejorative figurative sense,from [ref]cherry[/ref] (n.) + [ref]pick[/ref] (v.). Related: [c]Cherry-picked[/c].
Chersonese
	[m1]from Greek [c]khersonesos[/c] "peninsula", from [c]khersos[/c] "dry land" + [c]nesos[/c] "island", which is of uncertain origin; perhaps from [c]*na-sos[/c], literally "that which swims", from PIE root [c]sna-[/c] "to swim" (see [ref]natatorium[/ref]).
chert (n.)
	[m1]"flint-like quartz", 1670s, of unknown origin. Apparently "a local term, which has been taken into geological use" \[OED\].
cherub (n.)
	[m1]late 14c. as an order of angels, from Late Latin [c]cherub[/c], from Greek [c]cheroub[/c], from Hebrew [c]kerubh[/c] (plural [c]kerubhim[/c]) "winged angel", perhaps related to Akkadian [c]karubu[/c] "to bless", [c]karibu[/c] "one who blesses", an epithet of the bull-colossus. Old English had [c]cerubin[/c], from the Greek plural.
	[m2][ex]The cherubim, a common feature of ancient Near Eastern mythology, are not to be confused with the round-cheeked darlings of Renaissance iconography. The root of the terms either means "hybrid" or, by an inversion of consonants, "mount", "steed", and they are winged beasts, probably of awesome aspect, on which the sky god of the old Canaanite myths and of the poetry of Psalms goes riding through the air. \[Robert Alter, "The Five Books of Moses", 2004, commentary on Gen. iii:24\][/ex][/m]
cherubic (adj.)
	[m1]1620s, from [ref]cherub[/ref] + [ref]-ic[/ref]. Earlier was [c]cherubical[/c] (c.1600).
chervil (n.)
	[m1]type of herb, Old English [c]cerfelle[/c] "chervil", from Latin [c]chaerephyllum[/c], from Greek [c]khairephyllon[/c]; second element  [c]phyllon[/c] "leaf" (see [ref]folio[/ref]); first element perhaps from [c]khairein[/c] "to rejoice" (see [ref]hortatory[/ref]).
Cheryl
	[m1]fem. proper name, popular in U.S. for girls born 1944-1975.
Chesapeake
	[m1]from an Algonquian language, perhaps literally "great shellfish bay". Early spellings include [c]Chesepiooc[/c] and [c]Chesupioc[/c].
Cheshire
	[m1]1086, [c]Cestre Scire[/c], from [ref]Chester[/ref] + [c]scir[/c] "district" (see [ref]shire[/ref]). [c]Cheshire cat[/c] and its proverbial grin are attested from 1770, but the signification is obscure.
	[m2][ex]I made a pun the other day, and palmed it upon Holcroft, who grinned like a Cheshire cat. (Why do cats grin in Cheshire?--Because it was once a county palatine, and the cats cannot help laughing whenever they think of it, though I see no great joke in it.) I said that Holcroft, on being asked who were the best dramatic writers of the day, replied, "HOOK AND I". Mr Hook is author of several pieces, [c]Tekeli[/c], &c. You know what [c]hooks and eyes[/c] are, don't you? They are what little boys do up their breeches with. \[Charles Lamb, letter to Thomas Manning, Feb. 26, 1808\][/ex][/m]
chess (n.)
	[m1]13c., from Old French [c]esches[/c] "chessmen", plural of [c]eschec[/c] "game of chess, chessboard; checkmate" (see [ref]check[/ref] (n.)), from the key move of the game. Modern French still distinguishes [c]échec[/c] "check, blow, rebuff, defeat", from plural [c]échecs[/c] "chess".
	[m1]The original word for "chess" is Sanskrit [c]chaturanga[/c] "four members of an army" -- elephants, horses, chariots, foot soldiers. This is preserved in Spanish [c]ajedrez[/c], from Arabic [c](al) shat-ranj[/c], from Persian [c]chatrang[/c], from the Sanskrit word.
	[m2][ex]The chess pieces are the block alphabet which shapes thoughts; and these thoughts, although making a visual design on the chessboard, express their beauty abstractly, like a poem. \[Marcel Duchamp, address to New York State Chess Association, Aug. 30, 1952\][/ex][/m]
chess-board (n.)
	[m1]mid-15c., from [ref]chess[/ref] + [ref]board[/ref] (n.1).
chessmen (n.)
	[m1]also [c]chess-men[/c], late 15c., from [ref]chess[/ref] + [ref]men[/ref].
chest (n.)
	[m1]Old English [c]cest[/c] "box, coffer, casket", from Proto-Germanic [c]*kista[/c] (cf. Old Norse and Old High German [c]kista[/c], Old Frisian, Middle Dutch, German [c]kiste[/c], Dutch [c]kist[/c]), an early borrowing from Latin [c]cista[/c] "chest, box", from Greek [c]kiste[/c] "a box, basket", from PIE [c]*kista[/c] "woven container". Meaning extended to "thorax" 1520s, replacing [ref]breast[/ref] (n.), on the metaphor of the ribs as a box for the organs. [c]Chest of drawers[/c] is from 1590s.
Chester
	[m1][c]Cestre[/c] (1086), from Old English [c]Legacæstir[/c] (735) "City of the Legions", from Old English [c]ceaster[/c] "Roman town or city", from Latin [c]castrum[/c] "fortified place" (see [ref]castle[/ref] (n.)). It was the base of the Second Legion Adiutrix in the 70s C.E. and later the 20th Legion Valeria Victrix. But the town's name in Roman times was [c]Deoua[/c] (c.150 C.E.), from its situation on the River [c]Dee[/c], a Celtic river name meaning "the goddess, the holy one".
Chesterfield
	[m1]Derbyshire town, Old English [c]Cesterfelda[/c], literally "open land near a Roman fort", from [c]ceaster[/c] "fort" (see [ref]Chester[/ref]) + [c]feld[/c] "open land"  (see [ref]field[/ref] (n.)). The cigarette brand was named for Chesterfield County, Virginia, U.S. As a kind of overcoat and a kind of sofa (both 19c.), the name comes from earls of Chesterfield. Philip Stanhope, the fourth Earl of Chesterfield (1694-1773) was the writer on manners and etiquette.
chestnut (n.)
	[m1]1560s, from [c]chesten nut[/c] (1510s), with superfluous [ref]nut[/ref] (n.) + Middle English [c]chasteine[/c], from Old French [c]chastain[/c] (12c., Modern French [c]châtaigne[/c]), from Latin [c]castanea[/c] "chestnut, chestnut tree", from Greek [c]kastaneia[/c], which the Greeks thought meant either "nut from Castanea" in Pontus, or "nut from Castana" in Thessaly, but probably both places are named for the trees, not the other way around, and the word is borrowed from a language of Asia Minor (cf. Armenian [c]kask[/c] "chestnut", [c]kaskeni[/c] "chestnut tree"). In reference to the dark reddish-brown color, 1650s. Applied to the horse-chestnut by 1832.
	[m1]Slang sense of "venerable joke or story" is from 1885, explained 1888 by Joseph Jefferson (see "Lippincott's Monthly Magazine", January 1888) as probably abstracted from the 1816 melodrama "The Broken Sword" by William Dimond where an oft-repeated story involving a chestnut tree figures in an exchange between the characters "Captain Zavior" and "Pablo":
	[m2][ex][c]Zav[/c]. Let me see--ay! it is exactly six years since that peace being restored to Spain, and my ship paid off, my kind brother offered me a snug hammock in the dwelling of my forefathers. I mounted a mule at Barcelona and trotted away for my native mountains. At the dawn of the fourth day's journey, I entered the wood of Collares, when, suddenly, from the thick boughs of a cork-tree--[br][c]Pab. \[Jumping up.\][/c] A chesnut, Captain, a chesnut![br][c]Zav[/c]. Bah, you booby! I say, a cork![br][c]Pab[/c]. And I swear, a chesnut. Captain, this is the twenty-seventh time 1 have heard you relate this story, and you invariably said, a chesnut, till now.[/ex][/m]
	[m1]Jefferson traced the connection through William Warren, "the veteran comedian of Boston" who often played Pablo in the melodrama.
chesty (adj.)
	[m1]"aggressively self-assured", 1898, American English slang, from [ref]chest[/ref] (n.) in the body sense + [ref]-y[/ref] (2). Of a woman, "bosomy, full-breasted", by 1955.
chetnik (n.)
	[m1]"member of a Balkan guerrilla force", 1904, from Serbian [c]četnik[/c], from [c]četa[/c] "band, troop".
cheval de frise (n.)
	[m1]1680s, from French, literally "horse of Frisia", supposedly because it was first employed there as a defense against cavalry; from French [c]cheval[/c] "horse" (see [ref]cavalier[/ref] (n.)). Plural [c]chevaux de frise[/c].
chevalier (n.)
	[m1]late 13c., Anglo-French [c]chivaler[/c] "mounted knight", Old French [c]chevalier[/c] "knight, horseman, knight in chess" (12c., Modern French [c]chevaler[/c]), from Late Latin [c]caballarius[/c] "horseman" (source of Provençal [c]cavallier[/c], Spanish [c]caballero[/c], Portuguese [c]cavalleiro[/c], Italian [c]cavaliere[/c]; see [ref]cavalier[/ref] (n.)). The word formerly was nativized, but has been given a French pronunciation since 16c.
Cheviot (n.)
	[m1]range of hills between Scotland and England, named for one of them, [c]The Cheviot[/c], attested from 12c. as [c]Chiviet[/c]; of uncertain origin; the second element is perhaps Old English [c]geat[/c] "gate".
chevron (n.)
	[m1]late 14c., from Old French [c]chevron[/c] "rafter; chevron" (13c.), the accent mark so called because it looks like rafters of a shallow roof, from Vulgar Latin [c]*caprione[/c], from Latin [c]caper[/c] "goat" (see [ref]cab[/ref]); the hypothetical connection between goats and rafters being the animal's angular hind legs. Cf. Latin [c]capreolus[/c] "props, stays, short pieces of timber for support", lit. "wild goat, chamoix".
Chevy (n.)
	[m1]by 1938, popular form of [c]Chevrolet[/c], U.S. automobile brand, which was founded by Louis [c]Chevrolet[/c] and William Durant in 1911; acquired by General Motors in 1917.
chew (v.)
	[m1]Old English [c]ceowan[/c] "to bite, gnaw, chew", from West Germanic [c]*keuwwan[/c] (cf. Middle Low German [c]keuwen[/c], Dutch [c]kauwen[/c], Old High German [c]kiuwan[/c], German [c]kauen[/c]), from PIE root [c]*gyeu-[/c] "to chew" (cf. Old Church Slavonic [c]živo[/c] "to chew", Lithuanian [c]žiaunos[/c] "jaws", Persian [c]javidan[/c] "to chew").
	[m1]Figurative sense of "to think over" is from late 14c.; to [c]chew the rag[/c] "discusss some matter" is from 1885, apparently originally British army slang. Related: [c]Chewed[/c]; [c]chewing[/c]. To [c]chew (someone) out[/c] (1948) probably is military slang from World War II. [c]Chewing gum[/c] is by 1843, American English, originally hardened secretions of the spruce tree.
chew (n.)
	[m1]c.1200, "an act of chewing", from [ref]chew[/ref] (v.). Meaning "wad of tobacco chewed at one time" is from 1725; as a kind of chewy candy, by 1906.
chewable (adj.)
	[m1]1827, from [ref]chew[/ref] (v.) + [ref]-able[/ref].
Cheyenne
	[m1]1778, from French Canadian, from Dakota [c]Sahi'yena[/c], a diminutive of [c]Sahi'ya[/c], a Dakotan name for the Cree people.
chez
	[m1]1740, from French [c]chez[/c] "at the house of", from Old French [c]chiese[/c] "house" (12c.), from Latin [c]casa[/c] "house". Used with French personal names, meaning "house of _____".
chi (n.)
	[m1]22nd letter of the Greek alphabet, representing a -kh- sound (see [ref]ch[/ref]). The letter is shaped like an X, and so the Greek letter name was used figuratively to signify such a shape or arrangement (e.g. [c]khiasma[/c] "two things placed crosswise"; [c]khiastos[/c] "arranged diagonally; marked with an X"; [c]khiazein[/c] "to mark with an 'X', to write the letter 'X'"). Some dialects used [c]chi[/c] to represent the -ks- sound properly belonging to [c]xi[/c]; Latin picked this up and the sound value of [c]chi[/c] in Latin-derived alphabets is now that of English [ref]X[/ref].
chi-chi (adj.)
	[m1]also [c]chichi[/c], "extremely chic, sophisticated", also "pretentious fussiness", 1908, from French [c]chichi[/c] "airs, fuss". Perhaps, like [ref]frou-frou[/ref], imitative.
Chian (adj.)
	[m1]"pertaining to the Greek island of [c]Chios[/c]", 1630s. The island name is of uncertain origin, perhaps related to Greek [c]khion[/c] "snow".
Chiang Mai
	[m1]city in northwest Thailand, founded in 1292; the name is Thai northern dialect [c]chiang[/c] "town" + [c]mai[/c] "new".
chianti (n.)
	[m1]also [c]chiante[/c], kind of dry red wine, 1833, from [c]Chianti[/c] Mountains of Tuscany, where the wine was made. "\[L\]oosely applied to various inferior Italian wines" \[OED\].
chiaroscuro (n.)
	[m1]1680s, "disposition of light and dark in a picture", literally "bright-dark", from Italian [c]chiaro[/c] "clear, bright" (from Latin [c]clarus[/c]; see [ref]clear[/ref] (adj.)) + [c]oscuro[/c] (from Latin [c]obscurus[/c]; see [ref]obscure[/ref] (adj.)). Related: [c]Chiaroscurist[/c].
chiasm (n.)
	[m1]anglicized form of [ref]chiasmus[/ref] or [ref]chiasma[/ref].
chiasma (n.)
	[m1]"a crossing", 1832, medical Latin, from Greek [c]khiasma[/c] "two things placed crosswise", which is related to [c]khiasmos[/c]  (see [ref]chiasmus[/ref]). In cytology from 1911.
chiasmus (n.)
	[m1]in grammar, inversion of word order, 1871, Latinized from Greek [c]khiasmos[/c] "a placing crosswise, diagonal arrangement" (see [ref]chi[/ref]).
	[m2][ex]Adam, first of men,[br]To first of women, Eve.[br]\["Paradise Lost"\] [/ex][/m]
chiastic (adj.)
	[m1]1856, from Latinized fdorm of Greek [c]khiastos[/c] "arranged diagonally; marked with an X" (i.e., resembling the Greek letter [ref]chi[/ref]) + [ref]-ic[/ref].
chic
	[m1]1856, as a noun, "style, artistic skill", from French [c]chic[/c], 19c. in "stylishness" sense, originally "subtlety" (16c.), of unknown origin, perhaps \[Klein\] related to German [c]Schick[/c] "tact, skill", from Middle Low German [c]schikken[/c] "arrange appropriately", or Middle High German [c]schicken[/c] "to arrange, set in order"; or from French [c]chicane[/c], from [c]chicanerie[/c] (see [ref]chicanery[/ref]). The adjectival meaning "stylish" is from 1879 in English, "Not so used in F\[rench\]". \[OED\].
chica (n.)
	[m1]"young girl", U.S. slang, c.2002, from American Spanish [c]chica[/c] "girl", fem. of [c]chico[/c] "boy", noun use of adjective meaning "small" (here used as an affectionate term of address), from Latin [c]ciccum[/c], literally "chick-pea", figurative of an object of little value (cf. Old French [c]chiche[/c]).
Chicago (n.)
	[m1]town founded in 1833, named from a Canadian French form of an Algonquian word, either Fox [c]/sheka:ko:heki[/c] "place of the wild onion", or Ojibwa [c]shika:konk[/c] "at the skunk place" (sometimes rendered "place of the bad smell"). The Ojibwa "skunk" word is distantly related to the New England Algonquian word that yielded Modern English [ref]skunk[/ref] (n.). Related: [c]Chicagoan[/c].
chicane (n.)
	[m1]in English in various senses, including "act of chicanery" (1670s), "obstacles on a roadway" (1955), also a term in bridge (1880s), apparently all ultimately from an archaic verb [c]chicane[/c] "to trick" (1670s), from French [c]chicane[/c] (16c.), from [c]chicaner[/c] "to pettifog, quibble" (15c., see [ref]chicanery[/ref]).
chicanery (n.)
	[m1]c.1600, "legal quibbling, sophistry", from French [c]chicanerie[/c] "trickery", from Middle French [c]chicaner[/c] "to pettifog, quibble" (15c.), of unknown origin, perhaps from Middle Low German [c]schikken[/c] "to arrange, bring about", or from the name of a golf-like game once played in Languedoc. Thornton's "American Glossary" has [c]shecoonery[/c] (1845), which it describes as probably a corruption of [c]chicanery[/c].
Chicano (n.)
	[m1]1947, from Mexican Spanish dialectal pronunciation of [c]Mexicano[/c] "Mexican", with loss of initial unaccented syllable \[Barnhart\]. Said to have been in use among Mexican-Americans from c.1911. Probably influenced by Spanish [c]chico[/c] "boy", also used as a nickname. The adjective in English is attested by 1967. Fem. form is [c]Chicana[/c].
chick (n.)
	[m1]mid-14c., shortening of [ref]chicken[/ref] (n.), extended to human offspring (often in alliterative pairing [c]chick and child[/c]) and thence used as a term of endearment. As slang for "young woman" it is first recorded 1927 (in "Elmer Gantry"), supposedly from U.S. black slang. In British use in this sense by c.1940; popularized by Beatniks late 1950s. [c]Chicken[/c] in this sense is from 1711. Sometimes c.1600-1900 [c]chicken[/c] was taken as a plural, [c]chick[/c] as a singular (cf. [c]child/children[/c]) for the domestic fowl.
chick-pea (n.)
	[m1]1712, false singular back-formation from [c]chich-pease[/c] (1540s), from French [c]pois chiche[/c], from Latin [c]cicer[/c] "pea", of uncertain origin, but with likely cognates in Greek [c]kikerroi[/c] "pale", Armenian [c]sisern[/c] "chick-pea", Albanian [c]thjer[/c] "lentil". For second element, see [ref]pease[/ref]. The Latin plural, [c]cicera[/c], is also the source of Italian [c]cece[/c] and was borrowed into Old High German as [c]chihhra[/c] (German [c]Kichererbse[/c]).
chickadee (n.)
	[m1]black-capped titmouse, 1834, American English, echoic of its cry.
Chickasaw
	[m1]1670s, from Chickasaw [c]Chikasha[/c], the people's name for themselves.
chicken (n.)
	[m1]Old English [c]cicen[/c] "young fowl", which in Middle English came to mean "young chicken", then any chicken, from West Germanic [c]*kiukinam[/c] (cf. Middle Dutch [c]kiekijen[/c], Dutch [c]kieken[/c], Old Norse [c]kjuklingr[/c], Swedish [c]kyckling[/c], German [c]Küken[/c] "chicken"), from root [c]*keuk-[/c] (echoic of the bird's sound and possibly also the root of [ref]cock[/ref] (n.1)) + diminutive suffixes.
	[m1]Adjective sense of "cowardly" is at least as old as 14c. (cf. [c]hen-herte[/c] "a chicken-hearted person", mid-15c.). As the name of a game of danger to test courage, it is first recorded 1953. [c]Chicken feed[/c] "paltry sum of money" is by 1897, American English slang; literal use (it is made from the from lowest quality of grain) by 1834. [c]Chicken lobster[/c] "young lobster", is from c.1960s, American English, apparently from [c]chicken[/c] in its sense of "young".
chicken (v.)
	[m1]"to back down or fail through cowardice", 1943, U.S. slang, from [ref]chicken[/ref] (n.), almost always with [ref]out[/ref] (adv.).
chicken hawk (n.)
	[m1]type of hawk that is believed to prey on domestic fowl, 1802, American English. Figuratively, from the secondary senses of both words, "public person who advocates war but who declined significant opportunity to serve in uniform during wartime", at least 1988, American English. From [ref]chicken[/ref] (n.) + [ref]hawk[/ref] (n.).
chicken pox (n.)
	[m1]c.1730, from [ref]chicken[/ref] (n.) + [ref]pox[/ref]. Perhaps so called for its mildness compared to smallpox \[Barnhart\].
chicken-shit
	[m1]1947 (n.) "contemptible cowardly person"; 1948 (adj.); from [ref]chicken[/ref] + [ref]shit[/ref] (n.).
chickweed (n.)
	[m1]late 14c., [c]chekwede[/c], from [ref]chick[/ref] + [ref]weed[/ref] (n.). In Old English it was [c]cicene mete[/c] "chicken food".
chicle (n.)
	[m1]1889, American English (in [c]chicle-gum[/c]), from Mexican Spanish [c]chicle[/c], from Nahuatl (Aztecan) [c]tzictli[/c].
Chicom (adj.)
	[m1]1962, American English, Cold War jargon, from [ref]Chinese[/ref] + [ref]communist[/ref].
chicory (n.)
	[m1]late 14c., [c]cicoree[/c] (modern form from mid-15c.), from Middle French [c]cichorée[/c] "endive, chicory" (15c., Modern French [c]chicorée[/c]), from Latin [c]cichoreum[/c], from Greek [c]kikhorion[/c] (plural [c]kikhoreia[/c]) "endive", of unknown origin. Klein suggests a connection with Old Egyptian [c]keksher[/c]. The modern English form is from French influence.
chide (v.)
	[m1]late 12c., "scold, nag, rail", originally intransitive, from Old English [c]cidan[/c] "to contend, quarrel, complain". Not found outside Old English (though Liberman says it is "probably related to OHG [c]*kîdal[/c] 'wedge,'" with a sense evolution from "brandishing sticks" to "scold, reprove"). Past tense, past participle can be [c]chided[/c] or [c]chid[/c] or even (past participle) [c]chidden[/c] (Shakespeare used it); present participle is [c]chiding[/c].
chief (adj.)
	[m1]c.1300, "highest in rank or power; most important or prominent; supreme, best", from Old French [c]chief[/c] "chief, principal, first" (10c., Modern French [c]chef[/c]), from Vulgar Latin [c]*capum[/c] (also source of Spanish and Portuguese [c]cabo[/c], Italian [c]capo[/c], Provençal [c]cap[/c]), from Latin [c]caput[/c] "head", also "leader, guide, chief person; summit; capital city" (see [ref]capitulum[/ref]).
chief (n.)
	[m1]c.1300, "head, leader, captain; the principal or most important part of anything"; from Old French [c]chief[/c] "leader, ruler, head" of something, "capital city" (10c., Modern French [c]chef[/c]), from Vulgar Latin [c]*capum[/c], from Latin [c]caput[/c] "head", also "leader, chief person; summit; capital city" (see [ref]capitulum[/ref]). Meaning "head of a clan" is from 1570s; later extended to American Indian tribes. [c]Commander-in-chief[/c] attested from 1660s.
chiefdom (n.)
	[m1]1570s, from [ref]chief[/ref] (n.) + [ref]-dom[/ref].
chiefly (adv.)
	[m1]"pre-eminently", mid-14c., from [ref]chief[/ref] + [ref]-ly[/ref] (2). Adjectival meaning "pertaining to a chief" is from 1870 (from [ref]-ly[/ref] (1)).
chieftain (n.)
	[m1]early 14c., [c]cheftayne[/c] "ruler, chief, head" of something, from Anglo-French [c]chiefteyn[/c], Old French [c]chevetain[/c] "captain, chief, leader", from Late Latin [c]capitaneus[/c] "commander", from Latin [c]capitis[/c], genitive of [c]caput[/c] "head" (see [ref]capitulum[/ref]). According to "Rob Roy" (1818) a Highland [c]chieftain[/c] was the head of a branch of a clan, a [c]chief[/c] was the head of the whole name. Related: [c]Chieftainship[/c].
chifferobe (n.)
	[m1]also [c]chifforobe[/c]; "article of furniture having drawers as well as space for hanging clothes", c.1917, from merger of [ref]chiffonier[/ref] + [ref]wardrobe[/ref] (n.).
chiffon (n.)
	[m1]"feminine finery, sheer silk fabric", 1765, from French [c]chiffon[/c] (17c.), diminutive of [c]chiffe[/c] "a rag, piece of cloth" (17c.), of unknown origin, perhaps a variant of English [ref]chip[/ref] (n.1) or one of its Germanic cousins. Klein suggests Arabic. Extension to pastry is attested by 1929.
chiffonade (n.)
	[m1]also [c]chiffonnade[/c], food preparation technique, 1877, from French [c]chiffonade[/c], from [c]chiffon[/c] (see [ref]chiffon[/ref]) + [ref]-ade[/ref]. In reference to the condition of the leafy stuff after it is so treated.
chiffonier (n.)
	[m1]"piece of furniture with drawers for women's needlework, cloth, etc"., 1806, from French [c]chiffonnier[/c], a transferred use, literally "rag gatherer", from [c]chiffon[/c], diminutive of [c]chiffe[/c] "rag, piece of cloth, scrap, flimsy stuff" (see [ref]chiffon[/ref]).
chigger (n.)
	[m1]1756, from West Indies [c]chigoe[/c] (1660s), possibly from Carib, or from or influenced by words from African languages (e.g. Wolof and Yoruba [c]jiga[/c] "insect").
chignon (n.)
	[m1]"knot or coil of hair worn at the back of the neck", from French [c]chignon[/c] "nape of the neck", from Old French [c]chaignon[/c] "iron collar, shackles, noose" (12c.), from Vulgar Latin [c]*catenionem[/c] (nominative [c]*catenio[/c]), from Latin [c]catena[/c] "chain, fetter, restraint" (see [ref]chain[/ref] (n.)). Popular 1780s, 1870s, 1940s. Form influenced in French by [c]tignon[/c] "coil of hair".
Chihuahua (n.)
	[m1]dog breed, 1858, from the city and state in Mexico, said to be from a lost native word that meant "dry place".
chilblain (n.)
	[m1]1540s, from [ref]chill[/ref] (n.) + [ref]blain[/ref] "inflamed swelling or sore on skin". Related: [c]Chilblains[/c].
child (n.)
	[m1]Old English [c]cild[/c] "fetus, infant, unborn or newly born person", from Proto-Germanic [c]*kiltham[/c] (cf. Gothic [c]kilþei[/c] "womb", [c]inkilþo[/c] "pregnant"; Danish [c]kuld[/c] "children of the same marriage"; Old Swedish [c]kulder[/c] "litter"; Old English [c]cildhama[/c] "womb", lit. "child-home"); no certain cognates outside Germanic. "App\[arently\] originally always used in relation to the mother as the 'fruit of the womb'" \[Buck\]. Also in late Old English, "a youth of gentle birth" (archaic, usually written [c]childe[/c]). In 16c.-17c. especially "girl child". 
	[m1]The wider sense "young person before the onset of puberty" developed in late Old English. Phrase [c]with child[/c] "pregnant" (late 12c.) retains the original sense. The sense extension from "infant" to "child" also is found in French [c]enfant[/c], Latin [c]infans[/c]. Meaning "one's own child; offspring of parents" is from late 12c. (the Old English word was [c]bearn[/c]; see [ref]bairn[/ref]). Figurative use from late 14c. Most Indo-European languages use the same word for "a child" and "one's child", though there are exceptions (e.g. Latin [c]liberi[/c]/[c]pueri[/c]).
	[m1]The difficulty with the plural began in Old English, where the nominative plural was at first [c]cild[/c], identical with the singular, then c.975 a plural form [c]cildru[/c] (genitive [c]cildra[/c]) arose, probably for clarity's sake, only to be re-pluraled late 12c. as [c]children[/c], which is thus a double plural. Middle English plural [c]cildre[/c] survives in Lancashire dialect [c]childer[/c] and in [ref]Childermas[/ref].
	[m1][c]Child abuse[/c] is attested by 1963; [c]child-molester[/c] from 1950. [c]Child care[/c] is from 1915. [c]Child's play[/c], figurative of something easy, is in Chaucer (late 14c.).
child-bearing (n.)
	[m1]also [c]childbearing[/c], "bringing forth of a child", late 14c., from [ref]child[/ref] + verbal noun of [ref]bear[/ref] (v.). As an adjective from late 14c.
child-proof (adj.)
	[m1]1933, from [ref]child[/ref] (n.) + [ref]proof[/ref] (n.). As a verb by 1951.
childbed (n.)
	[m1]also [c]child-bed[/c], c.1200, "state of being in labor", from [ref]child[/ref] + [ref]bed[/ref] (n.). In reference to a bed, real or metaphorical, on which something is born, from 1590s.
childbirth (n.)
	[m1]also [c]child-birth[/c], mid-15c., from [ref]child[/ref] + [ref]birth[/ref] (n.).
childe (n.)
	[m1]"youth of gentle birth", used as a kind of title, late Old English, variant spelling of [ref]child[/ref] (q.v.).
Childermas (n.)
	[m1]"festival of the Holy Innocents" (Dec. 28), late Old English [c]*cildramæsse[/c] (c.1000), from obsolete plural of [ref]child[/ref] (q.v.) + [ref]mass[/ref] (n.2).
childhood (n.)
	[m1]"period of life from birth to puberty", Old English [c]cildhad[/c]; see [ref]child[/ref] + [ref]-hood[/ref].
childish (adj.)
	[m1]Old English [c]cildisc[/c] "proper to a child"; see [ref]child[/ref] + [ref]-ish[/ref]. Meaning "puerile, immature, like a child" in a bad sense is from early 15c. Related: [c]Childishly[/c]; [c]childishness[/c].
childless (adj.)
	[m1]c.1200, from [ref]child[/ref] (n.) + [ref]-less[/ref]. Related: [c]Childlessness[/c].
childlike (adj.)
	[m1]1580s, "proper to a child", from [ref]child[/ref] + [ref]like[/ref] (adj.). Meaning "like a child" in a good sense (distinguished from [ref]childish[/ref]) is from 1738.
children (n.)
	[m1]plural of [ref]child[/ref] (q.v.)
Chile
	[m1]South American country, probably named from a local native word subsequently confused with Mexican Spanish [c]chile[/c] "chili pepper" (see [ref]chili[/ref]). Suggestions are that the native word means "land's end" or else "cold, winter", which would make a coincidental convergence with English [c]chilly[/c]. Related: [c]Chilean[/c].
chili (n.)
	[m1]also [c]chilli[/c], 1660s, from Nahuatl (Aztecan) [c]chilli[/c], native name for the peppers. Not named for the South American country. As short for [c]chile con carne[/c] and similar dishes, attested by 1846.
chiliad (n.)
	[m1]"group of 1,000" (of the same sort), 1590s, from Latinized form of Greek [c]khiliados[/c], from [c]khilioi[/c] "a thousand; the number 1,000" (see [ref]chiliasm[/ref]).
chiliasm (n.)
	[m1]c.1600, from Latinized form of Greek [c]khiliasmos[/c], from [c]khilias[/c], from [c]khilioi[/c] "a thousand, the number 1,000", of unknown origin; supposed by some to be related to Latin [c]mille[/c]. The doctrine of the millennium, the opinion that Christ will reign in bodily presence on earth for 1,000 years. Related: [c]Chiliast[/c]; [c]chiliastic[/c].
chill (n.)
	[m1]Old English [c]ciele, cele[/c] "cold, coolness, chill, frost", from Proto-Germanic [c]*kal-[/c] "to be cold", from PIE root [c]*gel-[/c] "cold" (see [ref]cold[/ref]). According to OED, the word seems to have been obsolete after c.1400 (displaced by [c]cold[/c]) and the modern use is a back-formation since c.1600 from the verb.
chill (v.)
	[m1]late 14c., intransitive, "to feel cold, grow cold"; c.1400, transitive, "to make cold", from [ref]chill[/ref] (n.). Related: [c]Chilled[/c]; [c]chilling[/c]; [c]chillingly[/c]. Figurative use from late 14c. Meaning "hang out" first recorded 1985; from earlier [c]chill out[/c] "relax" (1979).
	[m2][ex][b]Sheila E.[/b] sizzles in the new flick, [c]Krush Groove[/c], but some New York critics couldn't groove with it because many of the terms are unfamiliar to them. Examples: breakin' out (slang for leaving), chill (for cool down) and death (for something that's really good). \["Jet", Nov. 11, 1985\][/ex][/m]
chilly (adj.)
	[m1]1560s, "causing a sensation of cold", from [ref]chill[/ref] (n.) + [ref]-y[/ref] (2). Meaning "feeling coldish" is attested from 1610s; figurative use is recorded by 1841. Related: [c]Chilliness[/c].
chime (v.)
	[m1]mid-14c., [c]chyme[/c], from [ref]chime[/ref] (n.). Originally of metal, etc.; of voices from late 14c. To [c]chime in[/c] originally was musical, "join harmoniously"; of conversation by 1838. Related: [c]Chimed[/c]; [c]chiming[/c].
chime (n.)
	[m1]c.1300, [c]chymbe[/c] "cymbal", from Old English [c]cymbal[/c], [c]cimbal[/c], also perhaps through Old French [c]chimbe[/c] or directly from Latin [c]cymbalum[/c] (see [ref]cymbal[/ref], the modern word for what this word originally meant). Evidently the word was misinterpreted as [c]chymbe bellen[/c] (c.1300) and its sense shifted to "chime bells", a meaning attested from mid-15c.
chimenea (n.)
	[m1]"free-standing fireplace", 20c., from Mexican Spanish, literally "chimney", from Spanish, ultimately from Latin [c]caminata[/c] (see [ref]chimney[/ref]).
chimera (n.)
	[m1]fabulous monster, late 14c., from Old French [c]chimere[/c] or directly from Medieval Latin [c]chimera[/c], from Latin [c]Chimaera[/c], from Greek [c]khimaira[/c], name of a mythical creature, slain by Bellerophon, with a lion's head, a goat's body, and a serpent's tail (supposedly personification of snow or winter); literally "year-old she-goat" (masc. [c]khimaros[/c]), from [c]kheima[/c] "winter season" (see [ref]hibernation[/ref]). Figurative meaning "wild fantasy" first recorded 1580s in English (attested 13c. in French).
	[m2][ex]Beestis clepid chymeres, that han a part of ech beest, and suche ben not, no but oonly in opynyoun. \[Wyclif, "Prologue"\][/ex][/m]
chimerical (adj.)
	[m1]1630s, from [ref]chimera[/ref] + [ref]-ical[/ref]. Related: [c]Chimeric[/c] (1650s).
chimichanga (n.)
	[m1]"deep-fried burrito", by 1964; the thing and the name for it seem to have originated somewhere along the western U.S.-Mexico border (Arizona, Sonora), but beyond that all is obscure.
chimney (n.)
	[m1]late 13c., "furnace"; early 14c., "chimney stack of a fireplace"; late 14c., "fireplace in a residential space"; from Old French [c]cheminee[/c] "fireplace; room with a fireplace; hearth; chimney stack" (12c., Modern French [c]cheminée[/c]), from Late Latin [c](camera) caminata[/c] "fireplace; room with a fireplace", from Latin [c]caminatus[/c], adjective of [c]caminus[/c] "furnace, forge; hearth, oven; flue", from Greek [c]kaminos[/c] "furnace, oven, brick kiln". Jamieson \[1808\] notes that in vulgar use in Scotland it always is pronounced "chimley". [c]Chimney sweep[/c] attested from 1610s, earlier [c]chimney sweeper[/c] (c.1500).
chimpanzee (n.)
	[m1]1738, from a Bantu language of Angola (cf. Tshiluba  [c]kivili-chimpenze[/c] "ape"). Short form [c]chimp[/c] first attested 1877.
chin (n.)
	[m1]Old English [c]cin[/c], [c]cinn[/c] "chin" (but in some compounds suggesting an older, broader sense of "jawbone"); a general Germanic word (cf. Old Saxon and Old High German [c]kinni[/c]; Old Norse [c]kinn[/c]; German [c]Kinn[/c] "chin"; Gothic [c]kinnus[/c] "cheek"), from PIE root [c]*genu-[/c] "chin, jawbone" (cf. Sanskrit [c]hanuh[/c], Avestan [c]zanu-[/c] "chin"; Armenian [c]cnawt[/c] "jawbone, cheek"; Lithuanian [c]žándas[/c] "jawbone"; Greek [c]genus[/c] "lower jaw", [c]geneion[/c] "chin"; Old Irish [c]gin[/c] "mouth", Welsh [c]gen[/c] "jawbone, chin").
chin (v.)
	[m1]1590s, "to press (affectionately) chin to chin", from [ref]chin[/ref] (n.). Meaning "to bring to the chin" (of a fiddle) is from 1869. Slang meaning "talk, gossip" is from 1883, American English. Related: [c]Chinned[/c]; [c]chinning[/c]. Athletic sense of "raise one's chin over" (a raised bar, for exercise) is from 1880s.
chin-strap (n.)
	[m1]1805, from [ref]chin[/ref] (n.) + [ref]strap[/ref] (n.).
chin-up (n.)
	[m1]also [c]chinup[/c], type of exercise, 1951, from [ref]chin[/ref] (v.) + [ref]up[/ref] (adv.). Earlier it was called [c]chinning the bar[/c] and under names such as this is described by 1883.
china (n.)
	[m1]"porcelain imported from China", 1570s, short for [c]Chinaware[/c], [c]China dishes[/c], etc.; from the country name (see [ref]China[/ref]).
China (n.)
	[m1]Asian country name, 1550s, of uncertain origin, probably ultimately from Sanskrit [c]Cina-s[/c] "the Chinese" (earliest European usage is in Italian, by Marco Polo), perhaps from [c]Qin[/c] dynasty, which ruled 3c. B.C.E. Latinized as [c]Sina[/c], hence [c]sinologist[/c]. The Chinese word for the country is [c]Chung-kuo[/c] (Wade-Giles), [c]Zhongguo[/c] (Pinyin).
Chinaman (n.)
	[m1]1711, "native of China", from [ref]China[/ref] + [ref]man[/ref] (n.). Also in 18c., "dealer in china wares" (1728).
Chinatown (n.)
	[m1]1857 in California, from [ref]China[/ref] + [ref]town[/ref]. But from 1852 in a St. Helena context.
chinch (n.)
	[m1]"bedbug", 1610s, from Spanish/Portuguese [c]chinche[/c] (diminutive [c]chinchilla[/c]) "bug", from Latin [c]cimicem[/c] (nominative [c]cimex[/c]) "bedbug". Related: [c]Chinch-bug[/c].
chinchilla (n.)
	[m1]small South American rodent, 1590s, from Spanish, literally "little bug", diminutive of [c]chinche[/c] (see [ref]chinch[/ref]); perhaps a folk-etymology alteration of a word from Quechua or Aymara.
chine (adj.)
	[m1]"in Chinese fashion", French [c]Chiné[/c], past participle of [c]chiner[/c] "to color in Chinese fashion", from [c]Chine[/c] "China" (see [ref]China[/ref]).
Chinese (adj.)
	[m1]1570s, from [ref]China[/ref] + [ref]-ese[/ref]. As a noun from c.1600. [c]Chinee[/c] (n.) is a vulgar back-formation from this word on the mistaken notion that the word is a plural. As an adjective, [c]Chinish[/c] also was used 16c. [c]Chinese fire-drill[/c] "chaotic situation of many people rushing around futilely" is attested by 1962, U.S. military slang. The game [c]Chinese checkers[/c] is attested from 1938.
chink (n.1)
	[m1]"a split, crack", 1530s, with parasitic [c]-k[/c] + Middle English [c]chine[/c] (and replacing this word) "fissure, narrow valley", from Old English [c]cinu[/c], [c]cine[/c] "fissure", related to [c]cinan[/c] "to crack, split, gape", common Germanic (cf. Old Saxon and Old High German [c]kinan[/c], Gothic [c]uskeinan[/c], German [c]keimen[/c] "to germinate"; Middle Dutch [c]kene[/c], Old Saxon [c]kin[/c], German [c]Keim[/c] "germ"; ), from PIE root [c]*geie-[/c] "to sprout, split open". The connection being in the notion of bursting open.
chink (n.2)
	[m1]"a Chinaman", 1901, derogatory, perhaps derived somehow from [ref]China[/ref], or else from [ref]chink[/ref] (n.1) with reference to eye shape.
chink (n.3)
	[m1]"sharp sound" (especially of coin), 1580s, probably imitative. As a verb from 1580s. Related: [c]Chinked[/c]; [c]chinking[/c].
chinky (adj.)
	[m1]"full of chinks", 1640s, from [ref]chink[/ref] (n.1) + [ref]-y[/ref] (2). As a noun by 1879, variant of [ref]chink[/ref] (n.2), derogatory term for "Chinese person"; chiefly British.
chinned (adj.)
	[m1]"having a chin or chins" (of a certain kind or number), used in combinations from c.1600.
chino (n.)
	[m1]type of cotton twill cloth, 1943, from American Spanish [c]chino[/c], literally "toasted"; so called in reference to its usual color. Earlier (via notion of skin color) [c]chino[/c] meant "child of one white parent, one Indian" (fem. [c]china[/c]), perhaps from Quechua [c]čina[/c] "female animal, servant". Sources seem to disagree on whether the racial sense or the color sense is original.
Chinook
	[m1]name for a group of related native people in the Columbia River region of Washington and Oregon, from Salishan [c]/činuk/[/c], name of a village site. Name also extended to a type of salmon (1851) and warm spring wind. [c]Chinook jargon[/c] was a mishmash of native (Chinook and Nootka), French, and English words; it once was lingua franca in the Pacific Northwest, and it is the earliest attested use of the word (1840).
chinos (n.)
	[m1](plural) 1943, from American Spanish [c]chino[/c], the name of the fabric from which they are made (see [ref]chino[/ref]).
chintz (n.)
	[m1]1719, plural of [c]chint[/c] (1610s), from Hindi [c]chint[/c], from Sanskrit [c]chitra-s[/c] "clear, bright" (cf. [ref]cheetah[/ref]). The plural (the more common form of the word in commercial use) became regarded as singular by late 18c., and for unknown reason shifted [c]-s[/c] to [c]-z[/c]; perhaps after [c]quartz[/c]. Disparaging sense, from the commonness of the fabric, is first recorded 1851 in George Eliot (in [c]chintzy[/c]).
chintzy (adj.)
	[m1]1851, from [ref]chintz[/ref] + [ref]-y[/ref] (2).
chiono-
	[m1]before vowels [c]chion-[/c], word-forming element meaning "snow", from Latinized form of Greek [c]khion[/c] "snow", related to [c]kheima[/c], [c]kheimon[/c] "winter" (see [ref]hibernation[/ref]).
chip (v.)
	[m1]early 15c., "to chip" (intransitive, of stone); from Old English [c]forcippian[/c] "to pare away by cutting, cut off", verbal form of [c]cipp[/c] "small piece of wood" (see [ref]chip[/ref] (n.)). Transitive meaning "to cut up, cut or trim" is from late 15c. Sense of "break off fragments" is 18c. To [c]chip in[/c] "contribute" (1861) is  American English, perhaps from card-playing. Related: [c]Chipped[/c]; [c]chipping[/c]. [c]Chipped beef[/c] attested from 1826.
chip (n.1)
	[m1]Old English [c]cipp[/c] "piece of wood", perhaps from PIE root [c]*keipo-[/c] "sharp post" (cf. Dutch [c]kip[/c] "small strip of wood", Old High German [c]kipfa[/c] "wagon pole", Old Norse [c]keppr[/c] "stick", Latin [c]cippus[/c] "post, stake, beam"; the Germanic words perhaps borrowed from Latin).
	[m1]Meaning "counter used in a game of chance" is first recorded 1840; electronics sense is from 1962. Used for thin slices of foodstuffs (originally fruit) since 1769; specific reference to potatoes is found by 1859 (in "A Tale of Two Cities"); [c]potato chip[/c] is attested by 1879. Meaning "piece of dried dung" first attested 1846, American English.
	[m1][c]Chip of the old block[/c] is used by Milton (1642); earlier form was [c]chip of the same block[/c] (1620s); more common modern phrase with [c]off[/c] in place of [c]of[/c] is early 20c. To [c]have a chip on one's shoulder[/c] is 1830, American English, from the custom of a boy determined to fight putting a wood chip on his shoulder and defying another to knock it off.
chip (n.2)
	[m1]"break caused by chipping", 1889, from [ref]chip[/ref] (v.).
chipmunk (n.)
	[m1]1829 (also [c]chitmunk[/c], 1832), from Algonquian, probably Ojibwa [c]ajidamoo[/c] (in the Ottawa dialect [c]ajidamoonh[/c]) "red squirrel", literally "head first", or "one who descends trees headlong" (containing [c]ajid-[/c] "upside down"), probably influenced by English [ref]chip[/ref] and [ref]mink[/ref]. Other early names for it included [c]ground squirrel[/c] and [c]striped squirrel[/c].
chipotle (n.)
	[m1]"smoke-dried jalapeño chili", from Mexican Spanish, ultimately a Nahuatl (Aztecan) word, said to be a compound of [c]chilli[/c] "chili pepper" (see [ref]chili[/ref]) + [c]poctli[/c] "smoke".
Chippendale
	[m1]"piece of furniture by, or in the style of, Chippendale", by 1871, from Thomas [c]Chippendale[/c] (c.1718-1779), English cabinetmaker. The family name (13c.) is from [c]Chippingdale[/c], Lancashire (probably from Old English [c]ceaping[/c] "a market, marketplace", related to [ref]cheap[/ref]). [c]Chippendales[/c] beefcake dance revue, began late 1970s in a Los Angeles nightclub, the name said to have been chosen for its suggestion of elegance and class.
chipper (adj.)
	[m1]1834, "lively, nimble", American English, from northern British dialectal [c]kipper[/c] "nimble, frisky", the origin of which is obscure.
Chippewa
	[m1]see [ref]Ojibwa[/ref].
chippy (n.)
	[m1]"promiscuous young woman; prostitute", 1880, U.S. slang, earlier (1864) short for [c]chipping-bird[/c] "sparrow", perhaps ultimately a variant of [ref]cheep[/ref].
chiral (adj.)
	[m1]1894, a hybrid coined by Lord Kelvin from Latinized comb. form of Greek [c]kheir[/c] "hand" (from PIE [c]*ghes-[/c] "hand"; see [ref]chiro-[/ref]) + [ref]-al[/ref] (1).
chiro-
	[m1]before verbs [c]chir-[/c], word-forming element meaning "hand", from Latinized form of Greek [c]kheiro-[/c], comb. form of [c]kheir[/c] (genitive [c]kheiros[/c]) "the hand", from PIE [c]*ghes-[/c] "hand" (cf. Hittite [c]keshshar[/c], Armenian [c]jern[/c] "hand").
chirography (n.)
	[m1]"handwriting", 1650s, from [ref]chiro-[/ref] + [ref]-graphy[/ref]. [c]Chirograph[/c] "formal written legal document" is attested from late 13c. in Anglo-French, from Latin [c]chirographum[/c], from Greek [c]kheirographia[/c] "written testimony".
chiromancy (n.)
	[m1]"divination by the hand, palmistry", 1520s, from French [c]chiromancie[/c] (14c.), from Medieval Latin [c]chiromantia[/c], from Late Greek [c]kheiromanteia[/c], from [c]kheiro-[/c], comb. form of [c]kheir[/c] "hand" (see [ref]chiro-[/ref]) + [c]-mantia[/c] (see [ref]-mancy[/ref]). Related: [c]Chiromancer[/c]; [c]chiromantic[/c].
Chiron
	[m1]wisest of the centaurs, from Latin [c]Chiron[/c], from Greek [c]Kheiron[/c], of unknown origin; Klein compares Greek [c]kheirourgos[/c] "surgeon".
chiropodist (n.)
	[m1]1785, from [ref]chiro-[/ref] "hand" + [ref]pod-[/ref], stem of Greek [c]pous[/c] "foot" (see [ref]foot[/ref] (n.)) + [ref]-ist[/ref]. Probably coined by Canadian-born U.S. healer Daniel Palmer (1845-1913); originally they treated both hands and feet. A much-maligned word among classicists, who point out it could mean "having chapped feet" but probably doesn't, and in that case it is an etymological garble and no one can say for sure what it is meant to signify. Related: [c]Chiropody[/c].
chiropractic
	[m1]coined in American English, 1898 (adj.); 1899 (n.), from [ref]chiro-[/ref] "hand" + [c]praktikos[/c] "practical" (see [ref]practical[/ref]), the whole of it loosely meant as "done by hand".
chiropractor (n.)
	[m1]1904, agent noun in Latin form from [ref]chiropractic[/ref] (q.v.).
chirp (v.)
	[m1]mid-15c. (implied in [c]chirping[/c]), echoic, or else a variant of Middle English [c]chirken[/c] "to twitter" (late 14c.), from Old English [c]cearcian[/c] "to creak, gnash". Related: [c]Chirped[/c]. As a noun, attested from 1802.
chirpy (adj.)
	[m1]"cheerfully perky", 1825, from [ref]chirp[/ref] + [ref]-y[/ref] (2). The notion is perhaps of birds fluttering and chattering.
chirr (v.)
	[m1]c.1600, echoic of a grasshopper's trill. Related: [c]Chirred[/c]; [c]chirring[/c].
chirrup (v.)
	[m1]1570s, alternative form [ref]chirp[/ref] (v.).
chirurgeon (n.)
	[m1]1530s, representing a failed Renaissance attempt to restore Greek spelling to the word that had got into English as [ref]surgeon[/ref]; now, thank the gods, archaic. Related: [c]Chirurgery[/c]. Cf. French [c]chirurgien[/c].
chisel (n.)
	[m1]early 14c., from Anglo-French [c]cisel[/c], Old French [c]cisel[/c] "chisel", in plural, "scissors, shears" (12c., Modern French [c]ciseau[/c]), from Vulgar Latin [c]*cisellum[/c] "cutting tool", from Latin [c]caesellum[/c], diminutive of [c]caesus[/c], past participle of [c]caedere[/c] "to cut" (see [ref]-cide[/ref]). Related: [c]Chiseled[/c]; [c]chiseling[/c].
chisel (v.)
	[m1]c.1500, "to break with a chisel", from [ref]chisel[/ref] (n.). Slang sense of "to cheat, defraud" is first recorded in 1808 as [c]chizzel[/c]; origin and connection to the older word are obscure (cf. slang sense of [ref]gouge[/ref]); [c]chiseler[/c] in this sense is from 1918. Related: [ref]Chiseled[/ref]; [c]chiseling[/c].
chiseled (adj.)
	[m1]"having sharp outlines", 1821, figurative past participle adjective from [ref]chisel[/ref] (v.).
chiseler (n.)
	[m1]1824, "one who works with a chisel", agent noun from [ref]chisel[/ref] (v.). In slang sense of "swindler", attested from 1918.
Chisholm Trail
	[m1]1866, from Jesse [c]Chisholm[/c] (c.1806-1868), halfbreed Cherokee trader and government agent who first plied it. The surname is from a barony in England, probably from Old English [c]cisel[/c] "gravel".
chit (n.1)
	[m1]"note", 1776, short for [c]chitty[/c], from Mahrati (Hindi) [c]chitthi[/c] "letter, note", from Sanskrit [c]chitra-s[/c] "distinctively marked" (cf. [ref]cheetah[/ref]).
chit (n.2)
	[m1]"small child", 1620s, originally "young of a beast" (late 14c.); unrelated to [ref]chit[/ref] (n.1); perhaps a playful deformation of [ref]kitten[/ref], but the "Middle English Dictionary" compares Old High German [c]kizzin[/c] "kid".
chitchat (n.)
	[m1]also [c]chit-chat[/c], 1710, diminishing reduplicated form of [ref]chat[/ref]. The verb is attested from 1821. Related: [c]Chitchatting[/c].
chitin (n.)
	[m1]1836, from French [c]chitine[/c], from Greek [c]khiton[/c] "frock, tunic", of soldiers, "coat of mail", used metaphorically for "any coat or covering". "Probably an Oriental word" \[Liddell & Scott\]. Klein compares Hebrew [c]kuttoneth[/c], Aramaic [c]kittana[/c], Arabic [c]kattan[/c] "linen".
chiton (n.)
	[m1]mollusc genus, 1816, from Latinized form of Greek [c]khiton[/c] "frock (worn by both sexes), tunic, mail coat" (see [ref]chitin[/ref]). Used in English in literal sense of "ancient Greek tunic" from 1850. The molluscs also are known as "coat-of-mail shells" for their mail-like covering.
chitter (v.)
	[m1]c.1200, imitative of birds. Related: [c]Chittered[/c]; [c]chittering[/c].
chitter-chatter (n.)
	[m1]1712, reduplicated form of [ref]chatter[/ref] (n.). As a verb from 1804. Related: [c]Chitter-chattering[/c].
chitterlings (n.)
	[m1]late 13c., [c]cheterlingis[/c] "entrails, souse" (early 13c. in surnames), origins obscure, but probably from an unrecorded Old English word having something to do with entrails (related to Old English [c]cwið[/c] "womb"; cf. German [c]Kutteln[/c] "guts, bowels, tripe, chitterlings", Gothic [c]qiþus[/c] "womb"). Variants [c]chitlins[/c] (1842) and [c]chitlings[/c] (1880) both also had a sense of "shreds, tatters".
	[m2][ex]"While I was in this way rollin' in clover, by picturin' what was to be, they wur tarin' my character all to [c]chitlins[/c] up at home". \[John S. Robb, "Streaks of Squatter Life", Philadelphia, 1843\][/ex][/m]
chivalresque (adj.)
	[m1]1800, from [ref]chivalry[/ref] on analogy of French [c]chevalresque[/c], from [c]chevalier[/c] (see [ref]chevalier[/ref]).
chivalric (adj.)
	[m1]1797, from [ref]chivalry[/ref] + [ref]-ic[/ref]. Pronounced by poets with accent on the middle syllable, and because they are the only ones who need it, that pronunciation might as well be accepted.
chivalrous (adj.)
	[m1]mid-14c., from Old French [c]chevaleros[/c] "knightly, noble, chivalrous", from [c]chevalier[/c] (see [ref]chevalier[/ref]; also cf. [ref]chivalry[/ref]). According to OED, obsolete in English and French from mid-16c. Not revived in French, but brought back in English late 18c. by romantic writers fond of medieval settings.
chivalry (n.)
	[m1]c.1300, "body or host of knights; knighthood in the feudal social system; bravery in war, warfare as an art", from Old French [c]chevalerie[/c] "knighthood, chivalry, nobility, cavalry, art of war", from [c]chevaler[/c] "knight", from Medieval Latin [c]caballarius[/c] "horseman", from Latin [c]caballus[/c] "nag, pack-horse" (see [ref]cavalier[/ref]). From late 14c. as "the nobility as one of the estates of the realm", also as the word for an ethical code emphasizing honor, valor, generosity and courtly manners. Modern use for "social and moral code of medieval feudalism" probably is an 18c. historical revival.
chive (n.)
	[m1]c.1400, from Old North French [c]chive[/c] (Old French, Modern French [c]cive[/c], 13c.), from Latin [c]cepa[/c] "onion" (see [ref]onion[/ref]).
chivvy (v.)
	[m1]"harass", 1918, from alternative form of [c]chevy[/c] (1830) "to chase", from a noun [c]chevy[/c] (1824, also used as a hunting cry, c.1785), from [c]chevy chase[/c] "a running pursuit", probably from the "Ballad of Chevy Chase", popular song from 15c. describing a hunting party on the borderland that turned into a battle between the English and the Scots (the incident probably late 14c.). The place is probably originally [c]Cheviot Chase[/c].
	[m2][ex]The old song of Chevy-Chase is the favourite ballad of the common people of England, and Ben Jonson used to say, he had rather have been the author of it than of all his works. \[Addison, "spectator" No. 70, May 21, 1711\][/ex][/m]
chlamydia (n.)
	[m1]type of genital infection, 1984, from the name of the bacteria that causes it (1945), which is formed from Latinized comb. form of Greek [c]khlamys[/c] (genitive [c]khlamydos[/c]) "short mantle, military cloak", of unknown origin, + [ref]-ia[/ref].
Chloe
	[m1]fem. proper name, Latin, from Greek [c]Khloe[/c], literally "young green shoot"; related to [c]khloros[/c] "greenish-yellow", from PIE [c]*ghlo-[/c] variant of root [c]*ghel-[/c] "to shine", also yielding words for "yellow" (cf. Latin [c]helvus[/c] "yellowish, bay", Gallo-Latin [c]gilvus[/c] "light bay"; Lithuanian [c]geltonas[/c] "yellow"; Old Church Slavonic [c]zlutu[/c], Polish [c]żółty[/c], Russian [c]zeltyj[/c] "yellow"; Sanskrit [c]harih[/c] "yellow, tawny yellow", [c]hiranyam[/c] "gold"; Avestan [c]zari[/c] "yellow"; Old English [c]geolu[/c], [c]geolwe[/c], Modern English [ref]yellow[/ref], German [c]gelb[/c] "yellow") and "green" (cf. Latin [c]galbus[/c] "greenish-yellow"; Greek [c]khloros[/c] "greenish-yellow color", [c]kholos[/c] "bile"; Lithuanian [c]zalias[/c] "green", [c]zelvas[/c] "greenish"; Old Church Slavonic [c]zelenu[/c], Polish [c]zielony[/c], Russian [c]zelenyj[/c] "green"; Old Irish [c]glass[/c], Welsh and Breton [c]glas[/c] "green", also "gray, blue").
	[m1]Buck says the interchange of words for yellow and green is "perhaps because they were applied to vegetation like grass, cereals, etc., which changed from green to yellow". It is possible that this whole group of yellow-green words is related to PIE root [c]*ghlei-[/c] "to shine, glitter, glow, be warm" (see [ref]gleam[/ref] (n.)).
chloral (n.)
	[m1]colorless liquid formed by the action of chlorine on alcohol, apparently coined by German chemist Justus von Liebig in 1833 from elements from [ref]chlorine[/ref] + [ref]alcohol[/ref]. Later chiefly in [c]chloral hydrate[/c] (1874).
chloride (n.)
	[m1]"compound of chlorine and another element", 1812, coined by Sir Humphrey Davy (1778-1829) from [ref]chlorine[/ref] + [ref]-ide[/ref] on the analogy of [ref]oxide[/ref].
chlorinate (v.)
	[m1]1836 (implied in [c]chlorinated[/c]), from [ref]chlorine[/ref] (n.) + [ref]-ate[/ref] (2). Related: [c]Chlorinating[/c].
chlorination (n.)
	[m1]1854, noun of action from [ref]chlorinate[/ref] (v.).
chlorine (n.)
	[m1]nonmetallic element, the name coined 1810 by English chemist Sir Humphry Davy (1778-1829) from Latinized form of Greek [c]khloros[/c] "pale green" (see [ref]Chloe[/ref]) + chemical suffix [ref]-ine[/ref] (2). Named for its color. Discovered 1774, but known at first as [c]oxymuriatic acid gas[/c], or [c]dephlogisticated marine acid[/c].
chloro-
	[m1]before vowels [c]chlor-[/c], word-forming element used in chemistry, usually indicating the presence of chlorine in a compound, but sometimes "green", from Latinized comb. form of Greek [c]khloros[/c] (see [ref]Chloe[/ref]); also cf. [ref]chlorine[/ref].
chlorofluorocarbon (n.)
	[m1]by 1946, from [ref]chloro-[/ref] + [c]fluorocarbon[/c], from [ref]fluor[/ref] + connective [c]-o-[/c] + [ref]carbon[/ref].
chloroform (n.)
	[m1]"trichloromethane", volatile liquid used as an anaesthetic, 1835, from French [c]chloroforme[/c], a hybrid coined 1834 by French chemist Jean-Baptiste Dumas (1800-1884) from [c]chlor-[/c], comb. form meaning "chlorine" + [c]formique[/c] "formic (acid)" (see [ref]formic[/ref] (adj.)). As a verb, from 1848, the year its anaesthetic properties were discovered. Related: [c]Chloroformed[/c].
chlorophyll (n.)
	[m1]green-colored stuff in plants, 1819, from French [c]chlorophyle[/c] (1818), coined by French chemists Pierre-Joseph Pelletier (1788-1842) and Joseph Bienaimé Caventou (1795-1877) from Greek [c]khloros[/c] "pale green" (see [ref]Chloe[/ref]) + [c]phyllon[/c] "a leaf" (see [ref]folio[/ref]).
chloroplast (n.)
	[m1]1887, from German [c]chloroplast[/c] (1884, E. Strasburger), shortened from [c]chloroplastid[/c] (1883, F.W. Schimper); see [ref]chloro-[/ref] + [ref]-plast[/ref].
choad (n.)
	[m1]also [c]chode[/c], "penis", c.1968, U.S. teen slang, of unknown origin. Guesses include supposed Navajo [c]chodis[/c] "penis" \["Cassell's Dictionary of Slang" 2005\], or a supposed Hindi, Bengali or Gujarati vernacular word for "copulate" \["New Hacker's Dictionary", 1996\].
choate (adj.)
	[m1]"finished, complete", mistaken back-formation from [ref]inchoate[/ref] (q.v.) as though that word contained [c]in-[/c] "not". First attested 1878 in letter from Oliver Wendell Holmes lamenting barbarisms in legal case writing (he said he found [c]choate[/c] in a California report).
chock (n.)
	[m1]1670s, "lumpy piece of wood", possibly from Old North French [c]choque[/c] "a block" (Old French [c]çoche[/c] "log", 12c.; Modern French [c]souche[/c] "stump, stock, block"), from Gaulish [c]*tsukka[/c] "a tree trunk, stump".
chock (adv.)
	[m1]"tightly, close up against", 1799, back formation from [ref]chock-full[/ref].
chock-a-block (adj.)
	[m1]nautical, said of two blocks of tackle run so closely they touch; from [ref]chock[/ref] + [ref]block[/ref] (n.).
chock-full (adj.)
	[m1]c.1400, [c]chokkeful[/c] "crammed full", possibly from [c]choke[/c] "cheek" (see [ref]cheek[/ref] (n.)). Or it may be from Old French [c]choquier[/c] "collide, crash, hit" (13c., Modern French [c]choquer[/c]), which is probably from Germanic (cf. Middle Dutch [c]schokken[/c]; see [ref]shock[/ref] (n.1)).
chocolate (n.)
	[m1]c.1600, from Nahuatl (Aztecan) [c]xocolatl[/c], possibly from [c]xocolia[/c] "to make bitter" + [c]atl[/c] "water". Brought to Spain by 1520, from thence to the rest of Europe. Originally a drink; as a paste or cake made of ground, roasted, sweetened cacao seeds, 1640s.
	[m2][ex]To a Coffee-house, to drink jocolatte, very good \[Pepys, "Diary", Nov. 24, 1664\].[/ex][/m]
	[m1]As a color from 1776. [c]Chocolate chip[/c] is from 1940; [c]chocolatier[/c] is attested from 1888.
chocolatey (adj.)
	[m1]1922, [c]chocolate-y[/c], from [ref]chocolate[/ref] + [ref]-y[/ref].
Choctaw
	[m1]1722, from Choctaw [c]Chahta[/c], of uncertain meaning, but also said to be from Spanish [c]chato[/c] "flattened", for the tribe's custom of flattening the heads of male infants. As a figure skating step, first recorded 1892. Sometimes used in 19c. American English as typical of a difficult or incomprehensible language (cf. [c]Greek[/c] in this sense from c.1600).
choice (n.)
	[m1]mid-14c., "that which is choice", from [ref]choice[/ref] (adj.) blended with earlier [c]chois[/c] (n.) "action of selecting" (c.1300); "power of choosing" (early 14c.), "someone or something chosen" (late 14c.), from Old French [c]chois[/c] "one's choice; fact of having a choice" (12c., Modern French [c]choix[/c]), from verb [c]choisir[/c] "to choose, distinguish, discern; recognize, perceive, see", from a Germanic source related to Old English [c]ceosan[/c] "to choose, taste, try"; see [ref]choose[/ref]. Late Old English [c]chis[/c] "fastidious, choosy", from or related to [c]ceosan[/c], probably also contributed to the development of [c]choice[/c]. Replaced Old English [c]cyre[/c] "choice, free will", from the same base, probably because the imported word was closer to [ref]choose[/ref] \[see note in OED\].
choice (adj.)
	[m1]"worthy to be chosen, distinguished, excellent", mid-14c., from [ref]choice[/ref] (n.). Related: [c]Choiceness[/c].
choir (n.)
	[m1]c.1300, [c]queor[/c] "part of the church where the choir sings", from Old French [c]cuer[/c], [c]quer[/c] "choir of a church (architectural); chorus of singers" (13c., Modern French [c]choeur[/c]), from Latin [c]chorus[/c] "choir" (see [ref]chorus[/ref]). Meaning "band of singers" is c.1400, [c]quyre[/c]. Re-spelled mid-17c. on Latin model.
choir-boy (n.)
	[m1]also [c]choir boy[/c], 1769, from [ref]choir[/ref] + [ref]boy[/ref]. As a type of innocence, by 1885.
chokage (n.)
	[m1]1847, from [ref]choke[/ref] (n.) + [ref]-age[/ref].
choke (v.)
	[m1]c.1300, transitive, "to strangle"; late 14c., "to make to suffocate", of persons as well as swallowed objects, a shortening of [c]acheken[/c] (c.1200), from Old English [c]aceocian[/c] "to choke, suffocate" (with intensive [c]a-[/c]), probably from root of [c]ceoke[/c] "jaw, cheek" (see [ref]cheek[/ref] (n.)).
	[m1]Intransitive sense from c.1400. Meaning "gasp for breath" is from early 15c. Figurative use from c.1400, in early use often with reference to weeds stifling the growth of useful plants (a Biblical image). Meaning "to fail in the clutch" is attested by 1976, American English. Related: [c]Choked[/c]; [c]choking[/c]. [c]Choke-cherry[/c] (1785) supposedly so called for its astringent qualities. Johnson also has [c]choke-pear[/c] "Any aspersion or sarcasm, by which another person is put to silence". [c]Choked up[/c] "overcome with emotion and unable to speak" is attested by 1896. The baseball batting sense is by 1907.
choke (n.)
	[m1]1560s, "quinsy", from [ref]choke[/ref] (v.). Meaning "action of choking" is from 1839. Meaning "valve which controls air to a carburetor" first recorded 1926.
choke-hold (n.)
	[m1]1962, from [ref]choke[/ref] + [ref]hold[/ref] (n.).
choker (n.)
	[m1]1550s, "one who chokes", agent noun from [ref]choke[/ref] (v.). From 1848 as "large neckerchief"; as a kind of necklace, 1928.
cholecyst (n.)
	[m1]"gall bladder", 1846, from medical Latin [c]cholecystis[/c], incorrectly formed from Greek [c]khole[/c] "gall" (see [ref]cholera[/ref]) + [c]kystis[/c] "bladder, cyst" (see [ref]cyst[/ref]). Related: [c]Cholecystectomy[/c].
cholecystitis (n.)
	[m1]1846, from [ref]cholecyst[/ref] + [ref]-itis[/ref].
choler (n.)
	[m1]late 14c., "bile", as one of the humors, supposed to cause irascibility or temper, from Old French [c]colere[/c] "bile, anger", from Late Latin [c]cholera[/c] "bile" (see [ref]cholera[/ref]).
cholera (n.)
	[m1]late 14c., "bile, melancholy" (originally the same as [ref]choler[/ref]), from Middle French [c]cholera[/c] or directly from Late Latin [c]cholera[/c], from Greek [c]kholera[/c] "a type of disease characterized by diarrhea, supposedly caused by choler" (Celsus), from [c]khole[/c] "gall, bile", from [c]khloazein[/c] "to be green", from [c]khloros[/c] (see [ref]Chloe[/ref]). But another sense of [c]khole[/c] was "drainpipe, gutter".
	[m1]Revived 1560s in classical sense as a name for a severe digestive disorder (rarely fatal to adults); and 1704 (especially as [c]cholera morbus[/c]), for a highly lethal disease endemic in India, periodically breaking out in global epidemics, especially that reaching Britain and America in the early 1830s.
choleraic (adj.)
	[m1]"pertaining to cholera", 1832, from [ref]cholera[/ref] + [ref]-ic[/ref].
choleric (adj.)
	[m1]mid-14c., [c]colrik[/c], "bilious of temperament or complexion", from Old French [c]colerique[/c], from Late Latin [c]cholericus[/c], from Greek [c]kholerikos[/c] (see [ref]choler[/ref]). Meaning "easily angered, hot-tempered" is from 1580s (from the supposed effect of excess choler); that of "pertaining to cholera" is from 1834.
cholesterol (n.)
	[m1]white, solid substance present in body tissues, 1894, earlier [c]cholesterin[/c], from French [c]cholestrine[/c] (Chevreul, 1827), from Greek [c]khole[/c] "bile" (see [ref]cholera[/ref]) + [c]steros[/c] "solid, stiff" (see [ref]sterility[/ref]). So called because originally found in gallstones (Conradi, 1775). The name was changed to the modern form (with chemical suffix [ref]-ol[/ref], denoting an alcohol) after the compound was discovered to be a secondary alcohol.
cholinergic (adj.)
	[m1]1934, from [c]choline[/c] (coined in German, 1862, from Greek [c]khole[/c] "bile"; see [ref]cholera[/ref]) + Greek [c]ergon[/c] "work" (see [ref]urge[/ref] (v.)) + [ref]-ic[/ref].
Cholo
	[m1]"Indian or mixed-race person of Latin America" (fem. [c]Chola[/c]), 1851, from American Spanish (c.1600), said to be from Nahuatl (Aztecan) [c]xolotl[/c] "dog, mutt". Proposed derivation from Mexican city of [c]Cholula[/c] seems too late, if this is the same word. In U.S., used of lower-class Mexican immigrants, but by 1970s the word began to be embraced in Latino gang slang in a positive sense.
chomp (v.)
	[m1]1640s, dialectal and American English variant of [ref]champ[/ref] (v.). Related: [c]Chomped[/c]; [c]chomping[/c].
chondro-
	[m1]word-forming element meaning "cartilage", from Latinized form of Greek [c]khondros[/c] "cartilage" (of the breastbone); see [ref]grind[/ref] (v.).
choo-choo (n.)
	[m1]Child's name for "steam-engine locomotive", 1895, echoic ([c]choo-choo cars[/c] is attested from 1891).
choose (v.)
	[m1]Old English [c]ceosan[/c] "choose, seek out, select; decide, test, taste, try; accept, approve" (class II strong verb; past tense [c]ceas[/c], past participle [c]coren[/c]), from Proto-Germanic [c]*keus-[/c] (cf. Old Frisian [c]kiasa[/c], Old Saxon [c]kiosan[/c], Dutch [c]kiezen[/c], Old High German [c]kiosan[/c], German [c]kiesen[/c], Old Norse [c]kjosa[/c], Gothic [c]kiusan[/c] "choose", Gothic [c]kausjan[/c] "to taste, test"), from PIE root [c]*geus-[/c] "to taste, relish" (see [ref]gusto[/ref]). Only remotely related to [ref]choice[/ref]. Variant spelling [c]chuse[/c] is Middle English, very frequent 16c.-18c. The irregular past participle leveled out to [ref]chosen[/ref] by 1200.
choosy (adj.)
	[m1]1862, American English, from [ref]choose[/ref] + [ref]-y[/ref] (2). Also sometimes [c]choosey[/c]. Related: [c]Choosiness[/c].
chop (v.1)
	[m1]"to cut with a quick blow", mid-14c., of uncertain origin, perhaps from Old North French [c]choper[/c] (Old French [c]coper[/c] "to cut, cut off", 12c., Modern French [c]couper[/c]), from Vulgar Latin [c]*cuppare[/c] "to behead", from a root meaning "head", but influenced in Old French by [c]couper[/c] "to strike". Related: [c]Chopped[/c]; [c]chopping[/c].
chop (v.2)
	[m1]"shift quickly", 1530s, earlier "to bargain" (early 15c.), ultimately from Old English [c]ceapian[/c] "to bargain" (see [ref]cheap[/ref]); here with a sense of "changing back and forth", probably from common expressions such as to [c]chop and change[/c] "barter". To [c]chop logic[/c] is recorded from 1570s. Related: [c]Chopped[/c]; [c]chopping[/c].
chop (n.)
	[m1]"act of chopping", mid-14c., from [ref]chop[/ref] (v.1). Meaning "piece cut off" is mid-15c.; specifically "slice of meat" from mid-17c. Sense of "a blow, strike" is from 1550s.
chop suey (n.)
	[m1]1885, American English, from Chinese (Cantonese dialect) [c]tsap sui[/c] "odds and ends, mixed bits".
chop-chop (adv.)
	[m1]"quickly", Pidgin English, from Chinese [c]k'wa-k'wa[/c] (see [ref]chopstick[/ref]).
	[m2][ex]CHOP. A Chinese word signifying quality; first introduced by mariners in the Chinese trade, but which has now become common in all our seaports. \[Bartlett, "Dictionary of Americanisms", 1848\][/ex][/m]
chop-house (n.)
	[m1]1680s, "a mean house of entertainment, where provision ready dressed is sold" \[Johnson\], from [ref]chop[/ref] (n.) in the "meat" sense + [ref]house[/ref] (n.).
chopper (n.)
	[m1]1550s, "one who chops", agent noun from [ref]chop[/ref] (v.1). Meaning "meat cleaver" is by 1818. Meaning "helicopter" is from 1951, Korean War military slang (cf. [c]egg-beater[/c]); as a type of stripped-down motorcycle (originally prefered by Hell's Angels) from 1965.
chopping (adj.)
	[m1]"large and thriving", 1560s, past participle adjective from [ref]chop[/ref] (v.). Cf. [c]strapping[/c], [c]whopping[/c] in similar sense.
	[m2][ex][b]chopping[/b]. An epithet frequently applied to infants, by way of ludicrous commendation: imagined by Skinner to signify [c]lusty[/c], from [c]cas[/c] Sax. by others to mean a child that would bring money at a market. Perhaps a greedy, hungry child, likely to live. \[Johnson\][/ex][/m]
choppy (adj.)
	[m1]1830 (of seas), from [ref]chop[/ref] (v.2) + [ref]-y[/ref] (2). Earlier in this sense was [c]chopping[/c] (1630s).
chops (n.)
	[m1]"jaws, sides of the face", c.1500, perhaps a variant of [ref]chaps[/ref] (n.2) in the same sense, which is of unknown origin.
chopstick (n.)
	[m1]also [c]chop-stick[/c], 1690s, sailors' partial translation of Chinese [c]k'wai tse[/c], variously given as "fast ones" or "nimble boys", first element from pidgin English [c]chop[/c], from Cantonese [c]kap[/c] "urgent". [c]Chopsticks[/c], the two-fingered piano exercise, is first attested 1893, probably from the resemblance of the fingers to chopsticks.
choral (adj.)
	[m1]1580s, from Middle French [c]choral[/c] or directly from Medieval Latin [c]choralis[/c] "belonging to a chorus or choir", from Latin [c]chorus[/c] (see [ref]chorus[/ref]).
chorale (n.)
	[m1]1828, "sacred choral song", from German [c]Choral[/c] "metrical hymn in Reformed church", shortened from [c]Choralgesang[/c] "choral song", translating Medieval Latin [c]cantus choralis[/c], from Latin [c]cantus[/c] (see [ref]chant[/ref] (v.)) + [c]choralis[/c] (see [ref]choral[/ref]). The [c]-e[/c] was added to indicate stress. Meaning "group of singers" is 1942.
chord (n.1)
	[m1]"related notes in music", 1590s, ultimately a shortening of [ref]accord[/ref] (or borrowed from a similar development in French) and influenced by Latin [c]chorda[/c] "catgut, a string" of a musical instrument (see [ref]cord[/ref] (n.)). Spelling with an [c]-h-[/c] first recorded c.1600, from confusion with [c]chord[/c] (n.2). Originally two notes; of three or more from 18c.
chord (n.2)
	[m1]"structure in animals resembling a string", 1540s, alteration of [ref]cord[/ref] (n.), by influence of Greek [c]khorde[/c] "gut-string, string of a lyre, tripe", from PIE [c]*ghere-[/c] "gut, entrail" (see [ref]yarn[/ref]). The geometry sense is from 1550s; meaning "feeling, emotion" first attested 1784.
Chordata
	[m1]1880, Modern Latin, from Latin [c]chorda[/c] "cord, string" (see [ref]cord[/ref] (n.)) + ending from [c]Vertebrata[/c].
chordate
	[m1]1885, noun and adjective, from [ref]Chordata[/ref].
chore (n.)
	[m1]1751, American English, variant of [c]char[/c], from Middle English [c]cherre[/c] "odd job", from Old English [c]cerr[/c], [c]cierr[/c] "turn, change, time, occasion, affair business".
	[m2][ex][c]Chore[/c], a corruption of [c]char[/c], is an English word, still used in many parts of England, as a [c]char-man[/c], a [c]char-woman[/c]; but in America, it is perhaps confined to [c]New England[/c]. It signifies small domestic jobs of work, and its place cannot be supplied by any other single word in the language. \[Noah Webster, "Dissertations on the English Language", 1789\][/ex][/m]
chorea (n.)
	[m1]1806, from Modern Latin [c]chorea Sancti Viti[/c] "St. Vitus dance" (originally a mass hysteria in 15c. Europe characterized by uncontrolled dancing); from Latin [c]chorea[/c] "a dance", from Greek [c]khoreia[/c] "dance" (see [ref]chorus[/ref]). Extension to the nerve disorder is from 1620s.
choreograph (v.)
	[m1]1943, American English, back-formation from [ref]choreography[/ref], or else from French [c]choréographier[/c] (1827). Figurative sense from c.1965. Related: [c]choreographed[/c].
choreographer (n.)
	[m1]1829, from [ref]choreography[/ref] + [ref]-er[/ref] (1). [c]Choreographist[/c] (1857) did not thrive. In Greek, a person who trained a chorus was a [c]khorodidaskelikos[/c].
choreography (n.)
	[m1]1789, from French [c]chorégraphie[/c], coined from Latinized form of Greek [c]khoreia[/c] "dance" (see [ref]chorus[/ref]) + [c]graphein[/c] "to write" (see [ref]-graphy[/ref]). Related: [c]Choreographic[/c].
choreology (n.)
	[m1]"the study of dancing", 1964, from Latinized form of Greek [c]khoreia[/c] "dance" (see [ref]chorus[/ref]) + connective [c]-o-[/c] + [ref]-logy[/ref].
choric (adj.)
	[m1]1749, from Latin [c]choricus[/c], from Greek [c]khorikos[/c], from [c]khoros[/c] (see [ref]chorus[/ref]).
chorine (n.)
	[m1]"chorus girl", 1924, from [ref]chorus[/ref] + fem. ending [c]-ine[/c].
chorion (n.)
	[m1]"outer membrane of the fetus", 1540s, medical Latin, from Greek [c]khorion[/c] "membrane enclosing the fetus, afterbirth", perhaps from PIE [c]*ghere-[/c] "gut, entrail" (see [ref]yarn[/ref]).
chorister (n.)
	[m1]"member of a choir", mid-14c., [c]queristre[/c], from Anglo-French [c]cueriste[/c], French [c]choriste[/c], from Church Latin [c]chorista[/c], from Latin [c]chorus[/c] (see [ref]chorus[/ref]) + [ref]-ster[/ref]. Modern form is from late 16c.
chorizo (n.)
	[m1]"spiced pork sausage", 1846, from Spanish [c]chorizo[/c].
chork (v.)
	[m1]mid-15c., now Scottish, "to make the noise which the feet do when the shoes are full of water" \[Jamieson\]. Related: [c]Chorked[/c]; [c]chorking[/c].
choroid (adj.)
	[m1]1680s, from Latinized form of Greek [c]khoroeides[/c], a corruption of [c]khorioeides[/c], from [c]khorion[/c] (see [ref]chorion[/ref]) + [c]eidos[/c] "resemblance" (see [ref]-oid[/ref]).
chortle (v.)
	[m1]coined 1872 by Lewis Carroll in "Through the Looking Glass", perhaps from [c]chuckle[/c] and [c]snort[/c]. Related: [c]Chortled[/c]; [c]chortling[/c]. As a noun, from 1903.
chorus (n.)
	[m1]1560s, from Latin [c]chorus[/c] "a dance in a circle, the persons singing and dancing, the chorus of a tragedy", from Greek [c]khoros[/c] "band of dancers or singers, dance, dancing ground", perhaps from PIE [c]*gher-[/c] "to grasp, enclose", if the original sense of the Greek word is "enclosed dancing floor". Extension from dance to voice is because Attic drama arose from tales inserted in the intervals of the dance. In Attic tragedy, the [c]khoros[/c] (of 15 or 24 persons) gave expression, between the acts, to the moral and religious sentiments evoked by the actions of the play.
	[m2][ex]When a Poet wished to bring out a piece, he asked a Chorus from the Archon, and the expenses, being great, were defrayed by some rich citizen (the [c]khoregos[/c]): it was furnished by the Tribe and trained originally by the Poet himself" \[Liddell & Scott\][/ex][/m]
	[m1]Originally in English used in theatrical sense; meaning of "a choir" first attested 1650s. Meaning "the refrain of a song" (which the audience joins in singing) is 1590s. As a verb, 1703, from the noun. [c]Chorus girl[/c] is 1894.
chose
	[m1]past tense of [ref]choose[/ref] (q.v.).
chosen (n.)
	[m1]"the elect, the select", especially those selected by God, c.1200, from past participle of [ref]choose[/ref] (v.). [c]Chosen people[/c] for "the Jews" is recorded from 1530s.
chou (n.)
	[m1]"fashionable knot in a woman's dress or hat", 1883; earlier "small, round, cream-filled pastry" (1706), from French [c]chou[/c], literally "cabbage" (12c.), from Latin [c]caulis[/c] "cabbage", literally "stalk" (see [ref]cole[/ref]).
chouse (n.)
	[m1]"swindler, swindle", 1650s, said to be from Turkish [c]chaush[/c] "sergeant, herald, messenger", but the sense connection is obscure.
chow (n.)
	[m1]"food", 1856, American English (originally in California), from Chinese pidgin English [c]chow-chow[/c] (1795) "food", reduplication of Chinese [c]cha[/c] or [c]tsa[/c] "mixed". The dog breed of the same name is from 1886, of unknown origin, but some suggest a link to the Chinese tendency to see dogs as edible.
chow mein (n.)
	[m1]1903, American English, from Chinese [c]ch'ao mien[/c] "fried flour".
chowder (n.)
	[m1]1751, American English, apparently named for the pot it was cooked in: French [c]chaudière[/c] "a pot" (12c.), from Late Latin [c]caldaria[/c] (see [ref]caldron[/ref]). The word and the practice introduced in Newfoundland by Breton fishermen, and spreading thence to New England.
	[m2][ex]CHOWDER. A favorite dish in New England, made of fish, pork, onions, and biscuit stewed together. Cider and champagne are sometimes added. Pic-nic parties to the sea-shore generally have a dish of [c]chowder[/c], prepared by themselves in some grove near the beach, from fish caught at the same time. \[John Russell Bartlett, "Dictionary of Americanisms", 1859\][/ex][/m]
	[m1]The derogatory [c]chowderhead[/c] (1819) is a corruption of [c]cholter-head[/c] (16c.), from [c]jolthead[/c], of unknown origin.
chrestomathy (n.)
	[m1]"collection of literary passages", 1774, from French [c]chrestomathie[/c], from Latinized form of Greek [c]khrestomatheia[/c] "desire of learning; book containing selected passages", lit. "useful learning", from [c]khrestos[/c] "useful" (verbal adjective of [c]khresthai[/c] "to make use of"; see [ref]hortatory[/ref]) + [c]manthanein[/c] "to learn" (see [ref]mathematic[/ref]). Related: [c]Chrestomathic[/c].
Chris
	[m1]pet or familiar form of masc. proper name [ref]Christopher[/ref] or fem. proper name [c]Christine[/c], [ref]Christina[/ref], etc.
chrism (n.)
	[m1]"oil mingled with balm", Old English [c]chrisma[/c], from Church Latin [c]chrisma[/c], from Greek [c]khrisma[/c] "an unguent, anointing, unction", from [c]khriein[/c] "to anoint", from PIE root [c]*ghrei-[/c] "to rub" (cf. Lithuanian [c]griejù[/c] "to skim the cream off"). [c]Chrisom[/c] "baptismal robe", is a c.1200 variant of this. Related: [c]Chrismal[/c]; [c]chrismatory[/c].
Christ (n.)
	[m1]title given to Jesus of Nazareth, Old English [c]crist[/c] (by 830, perhaps 675), from Latin [c]Christus[/c], from Greek [c]khristos[/c] "the anointed" (translation of Hebrew [c]mashiah[/c]; see [ref]messiah[/ref]), noun use of verbal adjective of [c]khriein[/c] "to rub, anoint" (see [ref]chrism[/ref]). The Latin term drove out Old English [c]Hæland[/c] "healer, savior", as the preferred descriptive term for Jesus.
	[m1]A title, treated as a proper name in Old English, but not regularly capitalized until 17c. Pronunciation with long [c]-i-[/c] is result of Irish missionary work in England, 7c.-8c. The [c]ch-[/c] form, regular since c.1500 in English, was rare before. Capitalization of the word begins 14c. but is not fixed until 17c. The 17c. mystical sect of the Familists edged it toward a verb with [c]Christed[/c] "made one with Christ".
Christ-like (adj.)
	[m1]1670s, from [ref]Christ[/ref] + [ref]like[/ref] (adj.). Old English had [c]cristlic[/c], but the modern word appears to be a more recent formation.
Christabel
	[m1]fem. proper name, probably a combination of [ref]Christ[/ref] + [ref]Belle[/ref].
christen (v.)
	[m1]c.1200, from Old English [c]cristnian[/c] "to baptize", literally "to make Christian", from [c]cristen[/c] "Christian" (see [ref]Christian[/ref]). General meaning of "to name" is attested from mid-15c. Related: [c]Christened[/c]; [ref]christening[/ref].
Christendom (n.)
	[m1]Old English [c]cristendom[/c] "Christianity, state of being a Christian", from [c]cristen[/c] (see [ref]Christian[/ref]) + [ref]-dom[/ref], suffix of condition or quality. The native formation, crowded out by Latinate [ref]Christianity[/ref] except for sense "lands where Christianity is the dominant religion" (late 14c.). Similar formations in Scandinavian languages.
Christening (n.)
	[m1]"act or ceremony of baptizing", c.1300, verbal noun from [ref]christen[/ref] (v.). Old English had [c]cristnung[/c].
Christer (n.)
	[m1]"overly-zealous Christian", 1910, originally sailors' slang, from [ref]Christ[/ref] + [ref]-er[/ref] (1).
Christian (n., adj.)
	[m1]16c., forms replacing earlier [c]Christen[/c], from Old English [c]cristen[/c] (noun and adjective), from a West Germanic borrowing of Church Latin [c]christianus[/c], from Ecclesiastical Greek [c]christianos[/c], from [c]Christos[/c] (see [ref]Christ[/ref]). First used in Antioch, according to Acts xi:25-26. [c]Christian Science[/c] as the name of a religious sect is from 1863.
Christianism (n.)
	[m1]1560s, "Christianity", from [ref]Christian[/ref] + [ref]-ism[/ref]. From c.2004 in reference to politicized fundamentalist Christianity in the U.S. Related: [c]Christianist[/c].
Christianity (n.)
	[m1]c.1300, [c]cristente[/c], "Christians as a whole; state of being a Christian", from Old French [c]crestienté[/c] "Christendom; spiritual authority; baptism" (Modern French [c]chrétienté[/c]), from Church Latin [c]christianitatem[/c] (nominative [c]christianitas[/c]), noun of state from [c]christianus[/c] (see [ref]Christian[/ref]). Gradually respelled to conform with Latin. [ref]Christendom[/ref] is the older word for it. Old English also had [c]cristennes[/c].
christianize (v.)
	[m1]1590s, from [ref]Christian[/ref] + [ref]-ize[/ref]. Originally intransitive as well as transitive. Related: [c]Christianized[/c]; [c]christianizing[/c]; [c]christianization[/c].
Christina
	[m1]see [ref]Cristina[/ref].
Christless (adj.)
	[m1]1650s, from [ref]Christ[/ref] + [ref]-less[/ref].
Christmas (n.)
	[m1]late Old English [c]Cristes mæsse[/c], from [ref]Christ[/ref] (and retaining the original vowel sound) + [ref]mass[/ref] (n.2).
	[m1]Written as one word from mid-14c. As a verb from 1590s. [c]Father Christmas[/c] first attested in a carol attributed to Richard Smart, Rector of Plymtree (Devon) from 1435-77. [c]Christmas tree[/c] in modern sense first attested 1835 in American English, from German [c]Weihnachtsbaum[/c]. Christmas cards first designed 1843, popular by 1860s. [c]Christmas Eve[/c] is Middle English [c]Cristenmesse Even[/c] (c.1300).
Christmassy (adj.)
	[m1]1852, from [ref]Christmas[/ref] + [ref]-y[/ref] (2).
Christmastide (n.)
	[m1]1620s, from [ref]Christmas[/ref] + [ref]tide[/ref] (n.).
Christology (n.)
	[m1]1670s, from [ref]Christ[/ref] + connective [c]-o-[/c] + [ref]-logy[/ref].
Christopher
	[m1]masc. proper name, Church Latin [c]Christophoros[/c], from Ecclesiastical Greek [c]khristophoros[/c], literally "Christ-bearing"; from [c]phoros[/c] "bearer", from [c]pherein[/c] "to carry" (see [ref]infer[/ref]). In medieval legend he was a giant (one of the rare virtuous ones) who aided travellers by carrying them across a river. Medallions with his image worn by travellers are known from the Middle Ages (e.g. Chaucer's Yeoman). Not a common name in medieval England.
Christy Minstrels
	[m1]a blackface troupe originated c.1843 by Edwin P. [c]Christy[/c] in Buffalo, N.Y.; one of the first (along with Dan Emmett) to expand blackface from a solo act to a full minstrel show and bring it into the mainstream of American entertainment.
chroma (n.)
	[m1]"quality or intensity of color", 1889, from Latinized form of Greek [c]khroma[/c] "surface of the body, skin, color of the skin", also used generically for "color" and, in plural, "ornaments, embellishments", related to [c]khros[/c] "surface of the body, skin", [c]khrozein[/c] "to touch the surface of the body, to tinge, to color"; the root is explained as being somehow from PIE [c]*ghreu-[/c] "to rub, grind" (see [ref]grit[/ref] (n.)).
chromatic (adj.)
	[m1]1590s (of music), "progressing by half-tones"; 1831 as "pertaining to color", from Latin [c]chromaticus[/c], from Greek [c]khromatikos[/c] "relating to color, suited for color", from [c]khroma[/c] (genitive [c]khromatos[/c]) "color, complexion, character", but chiefly used metaphorically of embellishments in music, originally "skin, surface" (see [ref]chroma[/ref]).
chromatin (n.)
	[m1]protoplasm in cell nuclei, 1882, from German, coined 1879 by German anatomist Walther Flemming (1843-1905), from Latinized form of Greek [c]khromat-[/c], the correct combinational form of [c]khroma[/c] "color" (see [ref]chroma[/ref]) + chemical suffix [ref]-in[/ref] (2). Related: [c]Chromatid[/c]. Cf. [ref]chromosome[/ref].
chromato-
	[m1]before vowels [c]chromat-[/c], word forming element indicating "color; chromatin", from Latinized form of Greek [c]khromato-[/c], from [c]khroma[/c] (see [ref]chroma[/ref]).
chromatography (n.)
	[m1]1731, from [c]chromato-[/c], Latinized comb. form of Greek [c]khroma[/c] (genitive [c]khromatos[/c]) "color" (see [ref]chroma[/ref]), denoting "color" or "chromatin" + [ref]-graphy[/ref]. Related: [c]Chromatograph[/c].
chromatophore (n.)
	[m1]"pigment cell", 1864, from [ref]chromato-[/ref] + Greek [c]-phoros[/c] "bearing, bearer", from [c]pherein[/c] "to carry" (see [ref]infer[/ref]).
chrome (n.)
	[m1]1800, "chromium", from French [c]chrome[/c], the name proposed by Fourcroy and Haüy for a new element, from Greek [c]khroma[/c] "color" (see [ref]chroma[/ref]); so called because it makes colorful compounds. The name was given to the metallic element now known as [ref]chromium[/ref] (which had been isolated 1798 by French chemist Nicolas-Louis Vauquelin); it continued in commercial use in English for "chrome steel" (steel with 2 percent or so chrome) after the chemical name was changed internationally. As a short form of [c]chromium plating[/c] it dates from 1937. Related: [c]Chromic[/c].
chromium (n.)
	[m1]metallic element, 1807, with metallic elemental suffix [c]-ium[/c] + French [c]chrome[/c] (Fourcroy and Haüy), from Greek [c]chroma[/c] "color" (see [ref]chrome[/ref]; also see [ref]chroma[/ref]). So called for its colorful compounds. Related: [c]Chromite[/c].
chromosome (n.)
	[m1]1889, from German [c]Chromosom[/c], coined 1888 by German anatomist Wilhelm von Waldeyer-Hartz (1836-1921), from Latinized form of Greek [c]khroma[/c] "color" (see [ref]chroma[/ref]) + [ref]-some[/ref] (3)). So called because the structures contain a substance that stains readily with basic dyes.
chromosphere (n.)
	[m1]1868, coined by English astronomer Sir Joseph Norman Lockyer (1836-1920), from [c]chromo-[/c], from Greek [c]khroma[/c] "color" (see [ref]chroma[/ref]) + [ref]sphere[/ref]. So called for its redness.
chronic (adj.)
	[m1]early 15c., of diseases, "lasting a long time", from Middle French [c]chronique[/c], from Latin [c]chronicus[/c], from Greek [c]khronikos[/c] "of time, concerning time", from [c]khronos[/c] "time" (see [ref]chrono-[/ref]). Vague disapproving sense (from 17c.) is from association with diseases and later addictions.
chronicle (n.)
	[m1]c.1300, [c]cronicle[/c], from Anglo-French [c]cronicle[/c], from Old French [c]cronique[/c] "chronicle" (Modern French [c]chronique[/c]), from Latin [c]chronica[/c] (neuter plural mistaken for fem. singular), from Greek [c]ta khronika (biblia)[/c] "the (books of) annals, chronology", neuter plural of [c]khronikos[/c] "of time, concerning time", from [c]khronos[/c] "time" (see [ref]chrono-[/ref]). Ending modified in Anglo-French, perhaps by influence of [c]article[/c]. Old English had [c]cranic[/c] "chronicle", [c]cranicwritere[/c] "chronicler". The classical [c]-h-[/c] was restored in English from 16c.
chronicle (v.)
	[m1]c.1400, [c]croniclen[/c], from [ref]chronicle[/ref] (n.). Related: [c]Chronicled[/c]; [c]chronicling[/c].
chronicler (n.)
	[m1]early 15c., agent noun from [ref]chronicle[/ref] (v.).
chrono-
	[m1]before vowels [c]chron-[/c], word-forming element meaning "time", from Latinized form of Greek [c]khrono-[/c], comb. form of [c]khronos[/c] "time, a defined time, a lifetime, a season, a while", which is of uncertain origin.
chronograph (n.)
	[m1]"precise time-measuring device", 1868, from [ref]chrono-[/ref] "time" + [ref]-graph[/ref] "instrument for recording; something written". Cf. Greek [c]khronographos[/c] "recording time and events" (adj.); "a chronicler" (n.).
chronological (adj.)
	[m1]"arranged in order by time", 1610s, from [ref]chronology[/ref] + [ref]-ical[/ref]. [c]Chronological order[/c] is attested by 1754. Related: [c]Chronologic[/c] (1610s); [c]chronologically[/c].
chronology (n.)
	[m1]1590s, from Middle French [c]chronologie[/c] or directly from Modern Latin [c]chronologia[/c]; see [ref]chrono-[/ref] + [ref]-logy[/ref]. Related: [c]Chronologer[/c] (1570s).
chronometer (n.)
	[m1]1735, from [ref]chrono-[/ref] "time" + [ref]-meter[/ref]. Related: [c]Chronometric[/c].
chrysalid (adj.)
	[m1]"pertaining to a chrysalis", c.1810, see [ref]chrysalis[/ref]. As a noun variant of [c]chrysalis[/c], 1620s, perhaps from Middle French [c]chrysalide[/c].
chrysalis (n.)
	[m1]c.1600, from Latin [c]chrysallis[/c], from Greek [c]khrysallis[/c] (genitive [c]khrysallidos[/c]) "golden colored pupa of the butterfly", from [c]khrysos[/c] "gold", perhaps of Semitic origin (cf. Hebrew and Phoenician [c]harutz[/c] "gold") + second element meaning something like "sheath". Seeking a plural, OED leans toward the classically correct [c]chrysalides[/c].
chrysanthemum (n.)
	[m1]1550s, from Latin [c]chrysanthemum[/c], from Greek [c]khrysanthemon[/c] "marigold", literally "golden flower", from [c]khrysos[/c] "gold" (see [ref]chrysalis[/ref]) + [c]anthemon[/c] "a flower", from PIE [c]*andh-[/c] "bloom" (see [ref]anther[/ref]).
chryselephantine (adj.)
	[m1]"overlaid with gold and ivory", 1816, probably via German, from Latinized form of Greek [c]khryselephantinos[/c], from [c]khrysos[/c] "gold" (see [ref]chrysalis[/ref]) + [c]elephantinos[/c] "made of ivory", from [c]elephans[/c] (genitive [c]elephantos[/c]) "elephant; ivory" (see [ref]elephant[/ref]).
Chrysler
	[m1]U.S. automobile corporation, organized 1925 as Chrysler Corporation by Walter P. Chrysler (1875-1940) out of the old Maxwell Motor Co. (Maxwell produced a car named [c]Chrysler[/c] in 1924). The name is a spelling variant of German [c]Kreisler[/c], perhaps related to [c]kreisel[/c] "spinning top", but the sense connection is unclear.
chthonian (adj.)
	[m1]1804, from Latinized form of Greek [c]khthonios[/c] (see [ref]chthonic[/ref]) + [ref]-an[/ref].
chthonic (adj.)
	[m1]1882, with suffix [ref]-ic[/ref], from Greek [c]khthonios[/c] "of the earth, in the earth", from [c]khthon[/c] "the earth, solid surface of the earth" (mostly poetic) from PIE root [c]*dhghem-[/c] (cf. Greek [c]khamai[/c] "on the ground", first element in [ref]chameleon[/ref]; also Latin [c]humus[/c] "earth, soil", [c]humilis[/c] "low"; Lithuanian [c]žeme[/c], Old Church Slavonic [c]zemlja[/c] "earth"; Sanskrit [c]ksam-[/c] "earth" (opposed to "sky"); Old Irish [c]du[/c], genitive [c]don[/c] "place", earlier "earth").
chub (n.)
	[m1]type of river fish, mid-15c., [c]chubbe[/c], of unknown origin. In Europe, a kind of carp; in U.S., the black bass.
chubbiness (n.)
	[m1]1805, from [ref]chubby[/ref] + [ref]-ness[/ref].
chubby (adj.)
	[m1]1610s, literally "resembling a chub", from [ref]chub[/ref], the short, thick type of fish + [ref]-y[/ref] (2). Perhaps influenced by Old Norse [c]kumba[/c] "log", [c]kumben[/c] "stumpy".
	[m2][ex]ME [c]chubbe[/c] ... was also used of a "lazy, spiritless fellow; a rustic, simpleton; dolt, fool" (1558), whilst Bailey has "[c]Chub[/c], a Jolt-head, a great-headed, full-cheeked Fellow", a description reminiscent of that of the chevin, another name for the chub ... Thus the nickname may have meant either "short and thick, dumpy like a chub", or "of the nature of a chub, dull and clownish". \["Dictionary of English Surnames"\][/ex][/m]
chuck (v.1)
	[m1]"to throw", 1590s, variant of [c]chock[/c] "give a blow under the chin" (1580s), possibly from French [c]choquer[/c] "to shock, strike against", imitative (see [ref]shock[/ref] (n.1)). Related: [c]Chucked[/c]; [c]chucking[/c].
chuck (n.1)
	[m1]"piece of wood or meat", 1670s, probably a variant of [ref]chock[/ref] (n.) "block". "[c]Chock[/c] and [c]chuck[/c] appear to have been originally variants of the same word, which are now somewhat differentiated". Specifically of shoulder meat from early 18c. American English [c]chuck wagon[/c] (1880) is from the meat sense.
chuck (n.2)
	[m1]"slight blow under the chin", 1610s, from [ref]chuck[/ref] (v.1). Meaning "a toss, a throw" is from 1862. Related: [c]Chucked[/c]; [c]chucking[/c].
chuckle (v.)
	[m1]1590s, frequentative of Middle English [c]chukken[/c] "make a clucking noise" (late 14c.), of echoic origin. It originally meant "noisy laughter". Related: [c]Chuckled[/c]; [c]chuckling[/c].
chuckle (n.)
	[m1]1754, from [ref]chuckle[/ref] (v.).
chucklehead (n.)
	[m1]also [c]chuckle-head[/c], "blockhead, dolt", (18c.), with [ref]head[/ref] (n.), the first element perhaps from [ref]chuck[/ref] (n.1).
chuff
	[m1]"pleased, happy", c.1860, British dialect, from obsolete [c]chuff[/c] "swollen with fat" (1520s). A second British dialectal [c]chuff[/c] has an opposite meaning, "displeased, gruff" (1832), from [c]chuff[/c] "rude fellow", or, as Johnson has it, "a coarse, fat-headed, blunt clown" (mid-15c.), of unknown origin. Related: [c]Chuffed[/c].
chug (n.)
	[m1]1866, echoic of a working steam engine. As a verb, from 1884. Related: [c]Chugged[/c]; [c]chugging[/c]. Drinking sense attested by 1940s ([c]chug-a-lug[/c]), probably imitative of the sound of swallowing.
chukker (n.)
	[m1]also [c]chucker[/c], "period in a polo game", 1898, from Hindi [c]chakkar[/c], from Sanskrit [c]cakra[/c] "circle, wheel" (see [ref]chakra[/ref]).
chum (n.1)
	[m1]"friend", 1680s, originally university slang for "roommate", from alternative spelling of [c]cham[/c], short for [c]chamber(mate)[/c]; typical of the late-17c. fondness for clipped words. Among derived forms used 19c. were [c]chumship[/c]; [c]chummery[/c] "shared bachelor quarters", [c]chummage[/c] "system of quartering more than one to a room".
chum (n.2)
	[m1]"fish bait", 1857, perhaps from Scottish [c]chum[/c] "food".
chummy (adj.)
	[m1]1874, from [ref]chum[/ref] (n.1) + [ref]-y[/ref] (2). Related: [c]Chumminess[/c]. Previously it was a noun, a common name for a chimney sweep, as a corruption of [c]chinmey[/c].
chump (n.)
	[m1]1703, "short, thick lump of wood", akin to Old Norse [c]kumba[/c] "block of wood". Meaning "blockhead" is first attested 1883. [c]Chump change[/c] attested by 1950.
chunder (v.)
	[m1]"vomit", 1950, Australian slang, of unknown origin.
chunk (n.)
	[m1]"thick block" of something, 1690s, probably a nasalized variant of [ref]chuck[/ref] (n.1) "cut of meat"; meaning "large amount" is 1883, American English.
chunk (v.)
	[m1]"to throw", 1835, American English, from [ref]chunk[/ref] (n.) or by similar mutation from [ref]chuck[/ref] (v.1). Related: [c]Chunked[/c]; [c]chunking[/c].
chunky (adj.)
	[m1]"thickset", 1751, from [ref]chunk[/ref] + [ref]-y[/ref] (2). Originally U.S. colloquial. Related: [c]Chunkiness[/c].
Chunnel (n.)
	[m1]1928, a blend of [c](English)[/c] [ref]Channel[/ref] + [ref]tunnel[/ref] (n.).
church (n.)
	[m1]Old English [c]cirice[/c], [c]circe[/c] "church, public place of worship; Christians collectively", from West Germanic [c]*kirika[/c] (cf. Old Saxon [c]kirika[/c], Old Norse [c]kirkja[/c], Old Frisian [c]zerke[/c], Middle Dutch [c]kerke[/c], Dutch [c]kerk[/c], Old High German [c]kirihha[/c], German [c]Kirche[/c]), probably \[see note in OED\] from Greek [c]kyriake (oikia)[/c], [c]kyriakon doma[/c] "Lord's (house)", from [c]kyrios[/c] "ruler, lord", from PIE root [c]*keue-[/c] "to swell" ("swollen", hence "strong, powerful"); see [ref]cumulus[/ref]. Phonetic spelling from c.1200, established by 16c. For vowel evolution, see [ref]bury[/ref]. As an adjective from 1570s.
	[m1]Greek [c]kyriakon[/c] (adj.) "of the Lord" was used of houses of Christian worship since c.300, especially in the East, though it was less common in this sense than [c]ekklesia[/c] or [c]basilike[/c]. An example of the direct Greek-to-Germanic progress of many Christian words, via the Goths; it probably was used by West Germanic people in their pre-Christian period.
	[m1]Also picked up by Slavic, probably via Germanic (e.g. Old Church Slavonic [c]criky[/c], Russian [c]cerkov[/c]). Finnish [c]kirkko[/c], Estonian [c]kirrik[/c] are from Scandinavian. Romance and Celtic languages use variants of Latin [c]ecclesia[/c] (e.g. French [c]église[/c], 11c.).
	[m1][c]Church-bell[/c] was in late Old English. [c]Church-goer[/c] is from 1680s. [c]Church key[/c] is early 14c.; slang use for "can or bottle opener" is by 1954, probably originally U.S. college student slang. [c]Church-mouse[/c], proverbial in many languages for its poverty, is 1731 in English.
church (v.)
	[m1]"to bring or lead to church", mid-14c., from [ref]church[/ref] (n.). Related: [c]Churched[/c].
churchman (n.)
	[m1]mid-13c., from [ref]church[/ref] (n.) + [ref]man[/ref] (n.).
churchyard (n.)
	[m1]early 12c., from [ref]church[/ref] + [ref]yard[/ref] (n.1).
churl (n.)
	[m1]Old English [c]ceorl[/c] "peasant, freeman, man without rank", from Proto-Germanic [c]*kerlaz, *karlaz[/c] (cf. Old Frisian [c]zerl[/c] "man, fellow", Middle Low German [c]kerle[/c], Dutch [c]kerel[/c] "freeman of low degree", German [c]Kerl[/c] "man, husband", Old Norse [c]karl[/c] "old man, man").
	[m1]It had various meaning in early Middle English, including "man of the common people", "a country man", "husbandman", "free peasant"; by 1300, it meant "bondman, villain", also "fellow of low birth or rude manners". For words for "common man" that acquire an insulting flavor over time, compare [ref]boor[/ref], [ref]villain[/ref]. In this case, however, the same word also has come to mean "king" in many languages (e.g. Lithuanian [c]karalius[/c], Czech [c]kral[/c], Polish [c]krol[/c]) via [ref]Charlemagne[/ref].
churlish (adj.)
	[m1]late Old English [c]cierlisc[/c] "of or pertaining to churls", from [ref]churl[/ref] + [ref]-ish[/ref]. Meaning "deliberately rude" is late 14c. Related: [c]Churlishly[/c]; [c]churlishness[/c].
churn (n.)
	[m1]Old English [c]cyrin[/c], from Proto-Germanic [c]*kernjon[/c] (cf. Old Norse [c]kirna[/c], Swedish [c]kärna[/c], Danish [c]kjerne[/c], Dutch [c]karn[/c], Middle High German [c]kern[/c]); probably akin to [c]cyrnel[/c] "kernel" (see [ref]kernel[/ref]) and describing the "grainy" appearance of churned cream.
churn (v.)
	[m1]mid-15c., [c]chyrnen[/c], from [ref]churn[/ref] (n.). Extended senses are from late 17c. Intransitive sense is from 1735. Related: [c]Churned[/c]; [c]churning[/c]. To [c]churn out[/c], of writing, is from 1902.
chute (n.1)
	[m1]1725, American English, "fall of water" (earlier [c]shoot[/c], 1610s), from French [c]chute[/c] "fall", from Old French [c]cheoite[/c] "a fall", fem. past participle of [c]cheoir[/c] "to fall", from Latin [c]cadere[/c] (see [ref]case[/ref] (n.1)). Meaning "inclined tube, trough" is from 1804; that of "narrow passage for cattle, etc". first recorded 1881. In North America, absorbing some senses of similar-sounding [ref]shoot[/ref] (n.1).
chute (n.2)
	[m1]short for [ref]parachute[/ref] (n.), attested from 1920.
chutney (n.)
	[m1]1813, from Hindi [c]chatni[/c].
chutzpah (n.)
	[m1]also [c]hutzpah[/c], 1892, from Yiddish [c]khutspe[/c] "impudence, gall". from Hebrew [c]hutspah[/c]. The classic definition is that given by Leo Rosten: "that quality enshrined in a man who, having killed his mother and father, throws himself on the mercy of the court because he is an orphan".
chyle (n.)
	[m1]1540s, from Late Latin [c]chylus[/c], from Greek [c]khylos[/c] "juice" (of plants, animals, etc.), from stem of [c]khein[/c] "to pour, gush forth", from PIE [c]*ghus-mo-[/c], from root [c]*gheu-[/c] "to pour, pour a libation" (see [ref]found[/ref] (v.2)). Cf. also [ref]chyme[/ref].
chyme (n.)
	[m1]early 15c., "bodily fluid"; c.1600 in specific sense of "mass of semi-liquid food in the stomach", from Latin [c]chymus[/c], from Greek [c]khymos[/c], nearly identical to [c]khylos[/c] (see [ref]chyle[/ref]) and meaning essentially the same thing. Differentiated by Galen, who used [c]khymos[/c] for "juice in its natural or raw state", and [c]khylos[/c] for "juice produced by digestion", hence the modern distinction.
CIA
	[m1]U.S. civilian espionage agency, initialism (acronym) of [c]Central Intelligence Agency[/c], founded 1947 as successor to the Office of Strategic Services (OSS).
ciabatta (n.)
	[m1]type of Italian bread, c.1990, from Italian [c]ciabatta[/c], literally "carpet slipper", so called for its shape; from the same source that produced French [c]sabot[/c], Spanish [c]zapata[/c] (see [ref]sabotage[/ref] (n.)).
ciao
	[m1]parting salutation, 1929, dialectal variant of Italian [c]schiavo[/c] "(your obedient) servant", literally "slave", from Medieval Latin [c]sclavus[/c] "slave" (see [ref]slave[/ref] (n.)).
cicada (n.)
	[m1]late 14c., from Latin [c]cicada[/c] "cicada, tree cricket", not a native Latin word; perhaps a loan-word from a lost Mediterranean language.
cicatrix (n.)
	[m1]1640s, from Latin [c]cicatrix[/c] (accusative [c]cicatricem[/c] ) "a scar", of unknown origin. Earlier in English as [c]cicatrice[/c] (mid-15c.). Related: [c]cicatrical[/c].
Cicely
	[m1]fem. proper name, an alteration or nativization of [ref]Cecilia[/ref]. The plant (late 16c.) is Latin [c]seselis[/c], from Greek [c]seselis[/c].
cicerone (n.)
	[m1]"a local guide in Italy", 1726, from Italian [c]cicerone[/c], from Latin [c]Ciceronem[/c], from the name of the great Roman orator (see [ref]Ciceronian[/ref]). Perhaps in reference to the loquacity of the guides.
Ciceronian (adj.)
	[m1]"eloquent", a reference to Roman statesman and orator Marcus Tullius [c]Cicero[/c] (106-43 B.C.E.); also often known as [c]Tully[/c] in early Modern English writers; [c]Cicero[/c] being a cognomen of the genus [c]Tullia[/c].
cicisbeo (n.)
	[m1]1718, from Italian [c]cicisbeo[/c] "the recognized gallant of a married woman". Perhaps from older French [c]chiche beau[/c] "little man", or from Venetian dialect [c]cici[/c] "the chattering of women" (imitative, attested in 18c.).
Cid
	[m1]1680s, from Spanish [c]cid[/c] "chief, commander", from Arabic [c]sayyid[/c] "lord". A title given in Spanish literature to Castilian nobleman and warlord Ruy Diaz, Count of Bivar (c.1040-1099).
cider (n.)
	[m1]late 13c., from Old French [c]cidre[/c], [c]cire[/c] "pear or apple cider" (12c., Modern French [c]cidre[/c]), variant of [c]cisdre[/c], from Late Latin [c]sicera[/c], Vulgate rendition of Hebrew [c]shekhar[/c], a word used for any strong drink (translated in Old English as [c]beor[/c], taken untranslated in Septuagint Greek as [c]sikera[/c]), related to Arabic [c]sakar[/c] "strong drink", [c]sakira[/c] "was drunk". Meaning gradually narrowed in English to mean exclusively "fermented drink made from apples", though this sense also was in Old French.
cif
	[m1]also [c]c.i.f.[/c], abbreviation of [c]cost, insurance, freight[/c], a trade term.
cig (n.)
	[m1]slang abbreviation of [ref]cigarette[/ref] or [ref]cigar[/ref], attested from 1889. Elaborated form [c]ciggy[/c] attested from 1962.
cigar (n.)
	[m1]1730, from Spanish [c]cigarro[/c] (source also of French [c]cigare[/c]), probably from Maya [c]sicar[/c] "to smoke rolled tobacco leaves", from [c]si'c[/c] "tobacco"; or from or influenced by Spanish [c]cigarra[/c] "grasshopper, cicada" (on resemblance of shape), from Vulgar Latin [c]*cicala[/c] (source also of French [c]cigale[/c], Italian [c]cigala[/c]). [c]Cigar-box[/c] is from 1819; [c]cigar-store[/c] from 1839; the wooden [c]cigar-store Indian[/c] is from 1879, American English, but wooden images of feathered Indians or Negroes are mentioned outside tobacconists' shops in England by 1852, and are said to have been in earlier use on the Continent.
	[m2][ex]Blackamoors and other dark-skinned foreigners have always possessed considerable attractions as signs for tobacconists, and sometimes also for public-houses. Negroes, with feathered headdresses and kilts, smoking pipes, are to be seen outside tobacco shops on the Continent, as well as in England. \[Jacob Larwood and John Camden Hotten, "The History of Signboards From the Earliest Times to the Present Day", London, 1867\][/ex][/m]
cigarette (n.)
	[m1]1835, American English, from French [c]cigarette[/c] (by 1824), diminutive of [c]cigare[/c] "cigar" (18c.), from Spanish [c]cigarro[/c] (see [ref]cigar[/ref]). Spanish form [c]cigarito[/c], [c]cigarita[/c] also was popular in English mid-19c. [c]Cigarette heart[/c] "heart disease caused by smoking" is attested from 1884. [c]Cigarette lighter[/c] attested from 1884.
cigarillo (n.)
	[m1]1829, from Spanish [c]cigarillo[/c], diminutive of [c]cigarro[/c] (see [ref]cigar[/ref]).
cilantro (n.)
	[m1]by 1907, from Spanish [c]cilantro[/c], variant of [c]culantro[/c], from Latin [c]coriandrum[/c] "coriander" (see [ref]coriander[/ref]).
cilia (n.)
	[m1]1715, from Latin [c]cilia[/c], plural of [c]cilium[/c] "eyelid, eyelash", perhaps related to [c]celare[/c] "to cover, hide", from PIE root [c]*kel-[/c] "to conceal" (see [ref]cell[/ref]), but words for this part of the face can be tricky (see [ref]brow[/ref]). It sometimes is pluralized in English, which is an error. Related: [c]Ciliated[/c]; [c]ciliary[/c]; [c]ciliate[/c].
cilice (n.)
	[m1]Old English [c]cilic[/c], from Latin [c]cilicium[/c] "a covering", a type of coarse garment (used especially by soldiers and sailors), originally one of Cilician goat hair, from Greek [c]kilikion[/c] "coarse cloth", from [c]Kilikia[/c] "Cilicia" in Asia Minor. By tradition in Greek mythology the place was named for [c]Cilix[/c], a son of the Phoenician king Agenor.
cill
	[m1]alternative spelling of [ref]sill[/ref].
cimex (n.)
	[m1]Latin, "bug, bedbug", also a term of reproach, of uncertain origin. Related: [c]Cimiceous[/c] "buggy"; [c]cimicine[/c] "smelling of bugs".
Cimmerian (adj.)
	[m1]late 16c., "pertaining to the [c]Cimmerii[/c]", an ancient nomadic people who, according to Herodotus, inhabited the region around the Crimea, and who, according to Assyrian sources, overran Asia Minor 7c. B.C.E.; from Latin [c]Cimmerius[/c], from Greek [c]Kimmerios[/c]. Homer described their land as a place of perpetual mist and darkness beyond the ocean, but whether he had in mind the same people Herodotus did, or any real place, is unclear.
cinch (n.)
	[m1]1859, American English, "saddle-girth", from Spanish [c]cincha[/c] "girdle", from Latin [c]cingulum[/c] "a girdle, a swordbelt", from [c]cingere[/c] "to surround, encircle", from PIE root [c]*kenk-[/c] (1) "to gird, encircle" (cf. Sanskrit [c]kankate[/c] "binds", [c]kanci[/c] "girdle"; Lithuanian [c]kinkau[/c] "to harness horses"). Replaced earlier [ref]surcingle[/ref]. Sense of "an easy thing" is 1898, via notion of "a sure hold" (1888).
cinch (v.)
	[m1]1866, "to pull in", from [ref]cinch[/ref] (n.). Figurative meaning "make certain" is from 1891, American English slang. Related: [c]Cinched[/c]; [c]cinching[/c].
Cincinnati
	[m1]city on the Ohio River in Ohio, U.S., founded 1789 and first called Losantiville, name changed 1790 by territorial Gov. Arthur St. Clair, in honor of the Society of the [c]Cincinnati[/c], a fraternal veterans' organization founded 1783 by former Revolutionary War officers (St. Clair was a member) and named for Lucius Quinctius [c]Cincinnatus[/c], 5c. B.C.E. Roman hero who saved the city from crisis and then retired to his farm rather than rule. His name is a cognomen in the gens Quinctia, literally "with curly hair", from Latin [c]cincinnus[/c] "curl, curly hair". Related: [c]Cincinnatian[/c].
cincture (n.)
	[m1]1580s, from Latin [c]cinctura[/c] "a girdle", from [c]cinctus[/c], past participle of [c]cingere[/c] "to surround, encircle" (see [ref]cinch[/ref] (n.)). The verb is recorded from 1757 (implied in [c]Cinctured[/c]).
cinder (n.)
	[m1]Old English [c]sinder[/c] "dross of iron, slag", from Proto-Germanic [c]*sendra-[/c] "slag" (cf. Old Saxon [c]sinder[/c] "slag, dross", Old Norse [c]sindr[/c], Middle Low German and Middle Dutch [c]sinder[/c], Dutch [c]sintel[/c], Old High German [c]sintar[/c], German [c]Sinter[/c]), from PIE root [c]*sendhro-[/c] "coagulating fluid" (cf. Old Church Slavonic [c]sedra[/c] "cinder").
	[m1]Initial [c]s-[/c] changed to [c]c-[/c] under influence of unrelated French [c]cendre[/c] "ashes", from Latin [c]cinerem[/c] (nominative [c]cinis[/c]) "ashes", from or related to Greek [c]konis[/c] "dust" (see [ref]incinerate[/ref]). The French word also apparently shifted the sense of the English one to "small piece of burnt coal" (16c.). Volcanic [c]cinder cone[/c] is recorded from 1849.
Cinderella (n.)
	[m1]pseudo-translation of French [c]Cendrillon[/c], from [c]cendre[/c] "ashes" (see [ref]cinder[/ref]). Used figuratively for something unappreciated or something that ends at midnight. A widespread Eurasian folk tale, the oldest known version is Chinese (c.850 C.E.); the English version is based on Perrault's [c]"Cendrillon"[/c] (1697), translated from French 1729 by Robert Sambler, but native versions probably existed (e.g. Scottish "Rashin Coatie"). The German form is [c]Aschenbrödel[/c], literally "scullion", from [c]asche[/c] "ash" (see [ref]ash[/ref] (n.1)) + [c]brodeln[/c] "bubble up, to brew".
Cindy
	[m1]fem. proper name, often a familiar or diminutive form of [ref]Cynthia[/ref], but as a name in its own right among the top 100 for girls born in the U.S. c.1953-1973.
cine
	[m1]abbreviation of [ref]cinema[/ref] used in compounds or as a stand-alone, 1928, perhaps partly from French [c]ciné[/c] (1917).
cinema (n.)
	[m1]1899, "a movie hall", from French [c]cinéma[/c], shortened from [c]cinématographe[/c] "motion picture projector and camera", coined 1890s by Lumiere brothers, who invented it, from Latinized form of Greek [c]kinemat-[/c], comb. form of [c]kinema[/c] "movement", from [c]kinein[/c] "to move" (see [ref]cite[/ref]) + [c]graphein[/c] "to write" (see [ref]-graphy[/ref]). Meaning "movies collectively, especially as an art form" recorded by 1914. [c]Cinéma vérité[/c] is 1963, from French.
cinematic (adj.)
	[m1]1914, in the movies sense, from French [c]cinématique[/c] (1917), from [c]cinéma[/c] (see [ref]cinema[/ref]). Related: [c]Cinematically[/c].
cinematographer (n.)
	[m1]1897, agent noun from [c]cinematograph[/c] (see [ref]cinematography[/ref]).
cinematography (n.)
	[m1]1896, from [c]cinematograph[/c] (1896), which has been displaced in English by its shortened form, [ref]cinema[/ref]; from French [c]cínématographe[/c] + [ref]-graphy[/ref].
Cinerama (n.)
	[m1]proprietary name, 1951, from [ref]cinema[/ref] + [ref]-rama[/ref]. Purists point out that the proper formation would be [c]*Cinorama[/c].
cinnabar (n.)
	[m1]mid-15c., "red or crystalline form of mercuric sulphide", also applied to other ores of mercury, originally with reference to its use as a pigment; from Old French [c]cinabre[/c] (13c.), from Late Latin [c]cinnabaris[/c], from Greek [c]kinnabari[/c], of oriental origin (cf. Persian [c]zanjifrah[/c] in the same sense). Also used 14c.-17c. of red resinous juice of a certain Eastern tree, which was believed to be a mixture of dragon's and elephant's blood.
cinnamon (n.)
	[m1]late 14c., from Old French [c]cinnamone[/c] (13c.), from Latin [c]cinnamum[/c], [c]cinnamomum[/c] "cinnamon" (also used as a term of endearment), from Greek [c]kinnamomon[/c], from a Phoenician word akin to Hebrew [c]qinnamon[/c]. Stripped from the bark of a tree in the avocado family. Ceylon cinnamon, the true cinnamon, is used in Britain, but American cinnamon is almost always from the related cassia tree of Southeast Asia and is stronger and sweeter.
cinquain (n.)
	[m1]"collection of five", 1711, from French [c]cinquain[/c] "bundle of five objects", from [c]cinq[/c] "five" (see [ref]five[/ref]). Originally in English of military orders of battle; of five-lined stanzas of verse from 1882 (give a more specific form in English than usual in French).
cinque (n.)
	[m1]used for "five" in English in some situations, especially at cards or dice, late 14c., from French [c]cinq[/c], dissimilated from Latin [c]quinque[/c] "five", in Late Latin also [c]cinque[/c] (see [ref]five[/ref]).
Cinque Ports (n.)
	[m1]late 12c. (in Anglo-Latin), late 13c. (in English), from Latin [c]quinque portus[/c] (see [ref]cinque[/ref] + [ref]port[/ref] (n.1)). Hastings, Sandwich, Dover, Romney, and Hythe, granted special privileges from the crown in return for defense of the Channel in the days before England had a navy.
cinquecento (n.)
	[m1]"sixteenth century" (in Italian art and literature), from Italian [c]cinquecento[/c], short for [c]mil cinquecento[/c] "one thousand five hundred". See [ref]cinque[/ref] + [ref]cent[/ref].
cinquefoil (n.)
	[m1]from Latin [c]quinquefolium[/c], from [c]quinque[/c] (see [ref]five[/ref]) + [c]folium[/c] (see [ref]folio[/ref]).
cipher (n.)
	[m1]late 14c., "arithmetical symbol for zero", from Old French [c]cifre[/c] "nought, zero", Medieval Latin [c]cifra[/c], with Spanish and Italian [c]cifra[/c], ultimately from Arabic [c]sifr[/c] "zero", literally "empty, nothing", from [c]safara[/c] "to be empty"; loan-translation of Sanskrit [c]sunya-s[/c] "empty". The word came to Europe with Arabic numerals. Originally in English "zero", then "any numeral" (early 15c.), then (first in French and Italian) "secret way of writing; coded message" (a sense first attested in English 1520s), because early codes often substituted numbers for letters. Klein says Modern French [c]chiffre[/c] is from Italian [c]cifra[/c].
cipher (v.)
	[m1]"to do arithmetic" (with Arabic numerals), 1520s, from [ref]cipher[/ref] (n.). Meaning "to write in code" is from 1560s. Related: [c]Ciphered[/c]; [c]ciphering[/c].
circa (prep.)
	[m1]1856, from Latin [c]circa[/c] "around, round about, near; in the region of; about the time of", alternative form of [c]circum[/c] "round about" (see [ref]circum-[/ref]).
circadian (adj.)
	[m1]coined 1959 from Latin [c]circa[/c] "about" (see [ref]circa[/ref]) + [c]diem[/c], accusative singular of [c]dies[/c] "day" (see [ref]diurnal[/ref]). The original use is in [c]circadian rhythm[/c].
Circe (n.)
	[m1]enchantress of the isle of Aea who transformed into swine those who drank from her cup ("Odyssey"), late 14c., from Latin [c]Circe[/c], from Greek [c]Kirke[/c]. Related: [c]Circean[/c].
circle (n.)
	[m1]c.1300, "figure of a circle", from Old French [c]cercle[/c] "circle, ring (for the finger); hoop of a helmet or barrel" (12c.), from Latin [c]circulus[/c] "circular figure; small ring, hoop; circular orbit" (also source of Italian [c]cerchio[/c]), diminutive of [c]circus[/c] "ring" (see [ref]circus[/ref]).
	[m1]Replaced Old English [c]trendel[/c] and [c]hring[/c]. Late Old English used [c]circul[/c], from Latin, but only in an astronomical sense. Meaning "group of persons surrounding a center of interest" is from 1714 (it also was a secondary sense of Latin [c]circulus[/c]); that of "coterie" is from 1640s (a sense also found in Latin [c]circulus[/c]). To [c]come full circle[/c] is in Shakespeare.
circle (v.)
	[m1]late 14c., [c]cerclen[/c], "to shape like a globe", also "to encompass or surround", from [ref]circle[/ref] (n.). From c.1400 as "to set in a circular pattern"; mid-15c. as "to move in a circle". Related: [c]Circled[/c]; [c]circling[/c]. To [c]circle the wagons[/c], figuratively, "assume an alert defensive stance" is from 1969, from old Western movies.
circlet (n.)
	[m1]late 15c., from Middle French [c]cerclet[/c], diminutive of [c]cercle[/c] (see [ref]circle[/ref] (n.)).
circuit (n.)
	[m1]late 14c., "a going around; a line going around", from Old French [c]circuit[/c] (14c.) "a circuit; a journey (around something)", from Latin [c]circuitus[/c] "a going around", from stem of [c]circuire[/c], [c]circumire[/c] "go around", from [c]circum[/c] "round" (see [ref]circum-[/ref]) + [c]ire[/c] "to go" (see [ref]ion[/ref]). Electrical sense is from 1746. Of judicial assignments, from 1570s; of venues for itinerant entertainers, from 1834. [c]Circuit breaker[/c] is recorded from 1874. Related: [c]Circuital[/c].
circuit (v.)
	[m1]"to go around", early 15c., from [ref]circuit[/ref] (n.). Related: [c]Circuited[/c]; [c]circuiting[/c].
circuitous (adj.)
	[m1]1660s, from Medieval Latin [c]circuitous[/c] "full of roundabout ways", from Latin [c]circuitus[/c] "a going round" (see [ref]circuit[/ref] (n.)). Related: [c]Circuitously[/c]; [c]circuitousness[/c].
circuitry (n.)
	[m1]1946, from [ref]circuit[/ref] (n.)+ [ref]-ry[/ref].
circular (adj.)
	[m1]late 14c., from Anglo-French [c]circuler[/c], Old French [c]circuler[/c] "circular" (14c., Modern French [c]circulaire[/c]), from Latin [c]circularis[/c], from [c]circulus[/c] (see [ref]circle[/ref] (n.)). The metaphoric [c]circular firing squad[/c] is attested by 1990.
circular (n.)
	[m1]1550s, "circular figure", from [ref]circular[/ref] (adj.). Meaning "a notice circulated" is from 1818.
circularity (n.)
	[m1]1580s, from [ref]circular[/ref] (adj.) + [ref]-ity[/ref].
circulate (v.)
	[m1]1540s (late 15c. as a past participle adjective), as a chemical term for alternating vaporization and condensation, from Latin [c]circulatus[/c], past participle of [c]circulare[/c] "to form a circle", from [c]circulus[/c] (see [ref]circle[/ref] (n.)). Meaning "to move around, revolve" is from 1670s; of blood, from 1650s; of persons, "to mingle in a social gathering", from 1863. Sense of "to pass about freely" is from 1660s; of newspapers from 1885. Related: [c]Circulated[/c]; [c]circulating[/c].
circulation (n.)
	[m1]mid-15c., from Middle French [c]circulation[/c] or directly from Latin [c]circulationem[/c] (nominative [c]circulatio[/c]), noun of action from past participle stem of [c]circulare[/c] "to form a circle", from [c]circulus[/c] "small ring" (see [ref]circle[/ref] (n.)). Used of blood first by William Harvey, 1620s.
circulator (n.)
	[m1]"one who puts (something) in circulation", 1755, agent noun in Latin form from [ref]circulate[/ref] (v.). Classical Latin [c]circulator[/c] meant "peddler, hawker", a sense attested occasionally in English 17c. and after.
circulatory (adj.)
	[m1]c.1600, of blood, from French [c]circulatoire[/c] or directly from Latin [c]circulatorius[/c], from [c]circulator[/c], agent noun from [c]circulare[/c] (see [ref]circulate[/ref]). [c]Circulatory system[/c] is recorded from 1862.
circum-
	[m1]word-forming element meaning "around, all around, on all sides", from Latin [c]circum-[/c] a common element in word-formation, from adverb and preposition [c]circum[/c] "around, round about", literally "in a circle", probably accusative form of [c]circus[/c] "ring" (see [ref]circus[/ref]). In French, the element became [c]circon-[/c]; Kitchin points out that [c]con[/c] for [c]cum[/c] is common even in classical Latin.
circumambient (adj.)
	[m1]1630s, from [ref]circum-[/ref] + [ref]ambient[/ref].
circumambulate (v.)
	[m1]1650s, from Latin [c]circumambulatus[/c], past participle of [c]circumambulare[/c] "to walk around", from [c]circum[/c] "around" (see [ref]circum-[/ref]) + [c]ambulare[/c] "to walk" (see [ref]amble[/ref]). Related: [c]Circumambulated[/c]; [c]circumambulating[/c]; [c]circumambulation[/c].
circumcise (v.)
	[m1]mid-13c., "to cut off the foreskin", from Old French [c]circoncisier[/c] "circumcise" (12c., Modern French [c]circoncire[/c]), from Latin [c]circumcisus[/c], past participle of [c]circumcidere[/c] "to cut round, to cut trim, to cut off" (see [ref]circumcision[/ref]). Related: [c]Circumcised[/c]; [c]circumcising[/c].
circumcision (n.)
	[m1]late 12c., from Latin [c]circumcisionem[/c] (nominative [c]circumcisio[/c]), noun of action from past participle stem of [c]circumcidere[/c] "to cut around; cut, clip, trim", from [c]circum[/c] "around" (see [ref]circum-[/ref]) + [c]caedere[/c] "to cut" (see [ref]-cide[/ref]).
circumduction (n.)
	[m1]1570s, from Latin [c]circumductionem[/c] (nominative [c]circumductio[/c]), noun of action from past participle stem of [c]circumducere[/c] "to lead around, move or drive around", from [c]circum[/c] "around" (see [ref]circum-[/ref]) + [c]ducere[/c] "to lead" (see [ref]duke[/ref] (n.)). Related: [c]Circumduce[/c].
circumference (n.)
	[m1]late 14c., from Latin [c]circumferentia[/c], neuter plural of [c]circumferens[/c], present participle of [c]circumferre[/c] "to lead around, take around, carry around", from [c]circum[/c] "around" (see [ref]circum-[/ref]) + [c]ferre[/c] "to carry" (see [ref]infer[/ref]). A loan-translation of Greek [c]periphereia[/c] "periphery, the line round a circular body", literally "a carrying round" (see [ref]periphery[/ref]). Related: [c]Circumferential[/c].
circumflex (n.)
	[m1]1570s, from Latin [c](accentus) circumflexus[/c], "bent around", past participle of [c]circumflectere[/c] "to bend around", of a charioteer, "turn around" (from [c]circum[/c] "around"; see [ref]circum-[/ref], + [c]flectere[/c] "to bend"; see [ref]flexible[/ref]); used as a loan-translation of Greek [c](prosodia) perispomenos[/c] (Dionysius of Halicarnassus), literally "drawn-around", with reference to shape.
circumfluent (adj.)
	[m1]1570s, from Latin [c]circumfluentem[/c] (nominative [c]circumfluens[/c]), present participle of [c]circumfluere[/c] "to flow around", from [c]circum-[/c] (see [ref]circum-[/ref]) + [c]fluere[/c] (see [ref]fluent[/ref]).
circumjacent (adj.)
	[m1]late 15c., from Latin [c]circumiacens[/c], present participle of [c]circumiacere[/c] "to border upon, to lie round about, enjoin", from [c]circum-[/c] "around" (see [ref]circum-[/ref]) + [c]iacere[/c] "to throw, cast, hurl" (see [ref]jet[/ref] (v.)). Related: [c]Circumjacence[/c]; [c]circumjacency[/c].
circumlocution (n.)
	[m1]c.1400, from Latin [c]circumlocutionem[/c] (nominative [c]circumlocutio[/c]) "a speaking around" (the topic), from [c]circum-[/c] "around" (see [ref]circum-[/ref]) + [c]locutionem[/c] (nominative [c]locutio[/c]) "a speaking", noun of action from past participle stem of [c]loqui[/c] "to speak" (see [ref]locution[/ref]). A loan-translation of Greek [c]periphrasis[/c] (see [ref]periphrasis[/ref]).
circumnavigate (v.)
	[m1]1630s, from Latin [c]circumnavigatus[/c], past participle of [c]circumnavigare[/c] "to sail round", from [c]circum[/c] "around" (see [ref]circum-[/ref]) + [c]navigare[/c] (see [ref]navigation[/ref]). Related: [c]Circumnavigated[/c]; [c]circumnavigating[/c]; [c]circumnavigable[/c].
circumnavigation (n.)
	[m1]1705, from [ref]circumnavigate[/ref] + [ref]-ion[/ref].
circumpolar (adj.)
	[m1]1680s in astronomy; 1690s in geography, from [ref]circum-[/ref] + [ref]polar[/ref].
circumscribe (v.)
	[m1]late 14c., from Latin [c]circumscribere[/c] "to make a circle around, encircle, draw a line around; limit, restrain, confine, set the boundaries of", from [c]circum-[/c] "around" (see [ref]circum-[/ref]) + [c]scribere[/c] "write" (see [ref]script[/ref] (n.)). Related: [c]Circumscribed[/c]; [c]circumscribing[/c].
circumscription (n.)
	[m1]1530s, from Latin [c]circumscriptionem[/c] (nominative [c]circumscriptio[/c]) "an encircling; fact of being held to set limits", noun of action from past participle stem of [c]circumscribere[/c] (see [ref]circumscribe[/ref]). Figurative sense of "setting limits of meaning" is earliest in English.
circumspect (adj.)
	[m1]early 15c., from Latin [c]circumspectus[/c] "deliberate, guarded, well-considered", past participle of [c]circumspicere[/c] "look around, take heed", from [c]circum-[/c] "around" (see [ref]circum-[/ref]) + [c]specere[/c] "to look" (see [ref]scope[/ref] (n.1)). Related: [c]Circumspectly[/c]; [c]circumspectness[/c].
circumspection (n.)
	[m1]late 14c., "careful observation of one's surroundings", from Old French [c]circumspection[/c] (Modern French [c]circonspection[/c]), from Latin [c]circumspectionem[/c] (nominative [c]circumspectio[/c]) "a looking around; foresight, caution", noun of action from past participle stem of [c]circumspicere[/c] "to look around" (see [ref]circumspect[/ref]).
circumstance (n.)
	[m1]early 13c., "conditions surrounding and accompanying an event", from Old French [c]circonstance[/c] "circumstance, situation", also literally, "outskirts" (13c., Modern French [c]circonstance[/c]), from Latin [c]circumstantia[/c] "surrounding condition", neuter plural of [c]circumstans[/c] (genitive [c]circumstantis[/c]), present participle of [c]circumstare[/c] "stand around, surround, encompass, occupy, take possession of" from [c]circum[/c] "around" (see [ref]circum-[/ref]) + [c]stare[/c] "to stand" from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). The Latin word is a loan-translation of Greek [c]peristasis[/c].
	[m1]Meaning "a person's surroundings, environment" is from mid-14c. Meaning "a detail" is from c.1300; sense of "that which is non-essential" is from 1590s. Obsolete sense of "formality about an important event" (late 14c.) lingers in Shakespeare's phrase [c]pomp and circumstance[/c] ("Othello" III, iii).
circumstances (n.)
	[m1]"condition of life, material welfare" (usually with a qualifying adjective), 1704, from [ref]circumstance[/ref].
circumstantial (adj.)
	[m1]c.1600, from Latin [c]circumstantia[/c] (see [ref]circumstance[/ref]) + [ref]-al[/ref] (1). Related: [c]Circumstantially[/c]. [c]Circumstantial evidence[/c] is attested by 1691.
circumstantiate (v.)
	[m1]1650s, from Latin [c]circumstantia[/c] "surrounding condition" (see [ref]circumstance[/ref]) + [ref]-ate[/ref] (2). Related: [c]Circumstantiated[/c]; [c]circumstantiating[/c]; [c]circumstantiation[/c].
circumvent (v.)
	[m1]mid-15c., "to surround by hostile stratagem", from Latin [c]circumventus[/c], past participle of [c]circumvenire[/c] "to get around, be around, encircle, surround", in figurative sense "to oppress, assail, cheat", from [c]circum[/c] "around" (see [ref]circum-[/ref]) + [c]venire[/c] "to come" (see [ref]venue[/ref]). Meaning "to go round" is from 1840. Related: [c]Circumvented[/c]; [c]circumventing[/c].
circumvention (n.)
	[m1]early 15c., from Latin [c]circumventionem[/c] (nominative [c]circumventio[/c]), noun of action from past participle stem of [c]circumvenire[/c] "to get around" (see [ref]circumvent[/ref]).
circumvolution (n.)
	[m1]mid-15c., noun of action from past participle stem of Latin [c]circumvolvere[/c] "to revolve through, to roll around" (see [ref]circumvolve[/ref]).
circumvolve (v.)
	[m1]1640s, from Latin [c]circumvolvere[/c] "to roll round, revolve", from [c]circum-[/c] (see [ref]circum-[/ref]) + [c]volvere[/c] "to turn around, roll" (see [ref]volvox[/ref]). Related: [c]Circumvolved[/c]; [c]circumvolving[/c].
circus (n.)
	[m1]late 14c., in reference to ancient Rome, from Latin [c]circus[/c] "ring, circular line", which was applied by Romans to circular arenas for performances and contests and oval courses for racing (especially the [c]Circus Maximus[/c]), from or cognate with Greek [c]kirkos[/c] "a circle, a ring", from PIE [c]*kirk-[/c] from root [c]*(s)ker-[/c] "to turn, bend" (see [ref]ring[/ref] (n.)).
	[m1]In reference to modern large arenas for performances from 1791; sense then extended to the performing company, hence "traveling show" (originally [c]traveling circus[/c], 1838). Extended in World War I to squadrons of military aircraft. Meaning "lively uproar, chaotic hubbub" is from 1869. Sense in [c]Picadilly Circus[/c] and other place names is from early 18c. sense "buildings arranged in a ring", also "circular road". The adjective form is [c]circensian[/c].
cire (adj.)
	[m1]1921, from French [c]ciré[/c], literally "waxed" (12c.), from Latin [c]cera[/c] "wax" (see [ref]cere[/ref] (n.)). Often short for [c]ciré silk[/c].
cirque (n.)
	[m1]c.1600, "a circus", from French [c]cirque[/c] (14c.), from Latin [c]circus[/c] (see [ref]circus[/ref]). Cf. Italian and Spanish [c]circo[/c].
cirrhosis (n.)
	[m1]1827, coined in Modern Latin by French physician René-Théophile-Hyacinthe Laennec (1781-1826) with [ref]-osis[/ref] and Greek [c]kirrhos[/c] "tawny", of unknown origin. So called for the orange-yellow appearance of the diseased liver. Related: [c]Cirrhotic[/c].
cirro-
	[m1]word-forming element meaning "involving cirrus clouds", from comb. form of Latin [c]cirrus[/c] (see [ref]cirrus[/ref]).
cirrocumulus (n.)
	[m1]1803, from [ref]cirrus[/ref] + [ref]cumulus[/ref].
cirrous (adj.)
	[m1]1650s in biology; 1815 in meteorology, from Latin [c]cirrus[/c] (see [ref]cirrus[/ref]) + [ref]-ous[/ref].
cirrus (n.)
	[m1]1708, "curl-like fringe or tuft", from Latin [c]cirrus[/c] "a lock of hair, tendril, curl, ringlet of hair; the fringe of a garment". In meteorology, [c]cirrus clouds[/c] attested from 1803. So called from fancied resemblance of shape.
cis-
	[m1]word-forming element meaning "on the near side of, on this side", from Latin preposition [c]cis[/c] "on this side" (in reference to place or time), related to [c]citra[/c] (adv.) "on this side", from PIE [c]*ki-s[/c], from root [c]*ko-[/c] "this" (cf. Old Church Slavonic [c]si[/c], Lithuanian [c]šis[/c], Hittite [c]ki[/c] "this", Old English [c]hider[/c], Gothic [c]hidre[/c] "hither"; see [ref]he[/ref]). Opposed to [ref]trans-[/ref] or [ref]ultra-[/ref]. Originally only of place, sometimes 19c. of time; 21c. of life situations (e.g. [c]cis-gender[/c], by 2011).
cisalpine (adj.)
	[m1]1540s, from Latin [c]cisalpinus[/c] "on this side of the Alps" (from the Roman point of view), from [c]cis-[/c] (see [ref]cis-[/ref]) + [c]Alpinus[/c] "Alpine" (see [ref]Alpine[/ref]). Cf. [ref]ultramontane[/ref].
ciseaux (n.)
	[m1]1892 in dance, French (plural), literally "scissors" (see [ref]scissors[/ref]).
cismontane (adj.)
	[m1]from Latin [c]cis-[/c] "on this side of" (see [ref]cis-[/ref]) + stem of [c]mons[/c] (see [ref]mount[/ref] (n.)).
cissy (n.)
	[m1]chiefly British English variant of [ref]sissy[/ref] (q.v.).
cist (n.)
	[m1]"sepulchral chest or chamber", 1804, in some cases from Latin [c]cista[/c] "wickerwork basket, box", from Greek [c]kiste[/c] "box, chest" (see [ref]chest[/ref]); according to OED, in some cases from Welsh [c]cist[/c] in [c]cist faen[/c] "stone coffin", the first element of which is from the Latin word.
Cistercian (adj.)
	[m1]c.1600, "pertaining to the Cistercian order of monks", with [ref]-an[/ref] + Medieval Latin [c]Cistercium[/c] (French [c]Cîteaux[/c]), site of an abbey near Dijon, where the monastic order was founded 1098 by Robert of Molesme. As a noun, "monk of the Cistercian order", from 1610s.
cistern (n.)
	[m1]mid-13c., from Old French [c]cisterne[/c] "cistern; dungeon, underground prison" (12c., Modern French [c]citerne[/c]), from Latin [c]cisterna[/c] "underground reservoir for water", from [c]cista[/c] "chest, box", from Greek [c]kiste[/c] "box, chest" (see [ref]chest[/ref]).
cit (n.)
	[m1]colloquial shortening of [ref]citizen[/ref], 1640s; contrasted to a countryman or a gentleman, usually with some measure of opprobrium (Johnson defines it as "A pert low townsman; a pragmatical trader").
citadel (n.)
	[m1]1580s, "fortress commanding a city", from Middle French [c]citadelle[/c] (15c.), from Italian [c]cittadella[/c], diminutive of Old Italian [c]cittade[/c] "city" (Modern Italian [c]citta[/c]), from Latin [c]civitatem[/c] (nominative [c]civitas[/c]; also source of Portuguese [c]citadella[/c], Spanish [c]ciuadela[/c]; see [ref]city[/ref]).
citation (n.)
	[m1]c.1300, "summons, written notice to appear", from Old French [c]citation[/c] or directly from Latin [c]citationem[/c] (nominative [c]citatio[/c]) "a command", noun of action from past participle stem of [c]citare[/c] "to summon, urge, call; put in sudden motion, call forward; rouse, excite" (see [ref]cite[/ref]). Meaning "passage cited, quotation" is from 1540s. From 1918 as "a mention in an official dispatch".
cite (v.)
	[m1]mid-15c., "to summon", from Old French [c]citer[/c] "to summon" (14c.), from Latin [c]citare[/c] "to summon, urge, call; put in sudden motion, call forward; rouse, excite", frequentative of [c]ciere[/c] "to move, set in motion, stir, rouse, call, invite" from PIE root [c]*keie-[/c] "to set in motion, to move to and fro" (cf. Sanskrit [c]cyavate[/c] "stirs himself, goes"; Greek [c]kinein[/c] "to move, set in motion; change, stir up", [c]kinymai[/c] "move myself"; Gothic [c]haitan[/c] "call, be called"; Old English [c]hatan[/c] "command, call"). Sense of "calling forth a passage of writing" is first attested 1530s. Related: [c]Cited[/c]; [c]citing[/c].
citified (adj.)
	[m1]1819, American English, from [ref]city[/ref] + past participle ending from words in [ref]-fy[/ref].
citify (v.)
	[m1]1865, probably a back formation from [ref]citified[/ref]. Related: [c]Citifying[/c].
citizen (n.)
	[m1]early 14c., "inhabitant of a city", from Anglo-French [c]citezein[/c] (spelling subsequently altered, probably by influence of [c]denizen[/c]), from Old French [c]citeien[/c] "city-dweller, town-dweller, citizen" (12c., Modern French [c]citoyen[/c]), from [c]cite[/c] (see [ref]city[/ref]) + [c]-ain[/c] (see [ref]-ian[/ref]). Replaced Old English [c]burhsittend[/c] and [c]ceasterware[/c]. Sense of "inhabitant of a country" is late 14c. [c]Citizen's arrest[/c] recorded from 1941; [c]citizen's band[/c] (radio) from 1947. [c]Citizen of the world[/c] (late 15c.) translates Greek [c]kosmopolites[/c].
citizenry (n.)
	[m1]"citizens collectively", 1795, from [ref]citizen[/ref] + [ref]-ry[/ref].
citizenship (n.)
	[m1]"status, rights, privileges, and responsibilities of a citizen", 1610s, from [ref]citizen[/ref] + [ref]-ship[/ref].
citric (adj.)
	[m1]1800, from Modern Latin [c]citricum[/c] (in [c]acidum citricum[/c] "citric acid", discovered by Scheele in 1784; see [ref]citrus[/ref] + [ref]-ic[/ref]. The classical adjective was [c]citreus[/c].
citrine (adj.)
	[m1]lemon-colored, late 14c., from French [c]citrin[/c], from Latin [c]citrus[/c] (see [ref]citrus[/ref]). From 1879 as a color name.
citron (n.)
	[m1]late 14c., also [c]citrine[/c] (early 15c.), from Old French [c]citron[/c] "citron, lemon" (14c.), possibly from Old Provençal [c]citron[/c], from Latin [c]citrus[/c] and influenced by [c]lemon[/c]; or else from augmentative of Latin [c]*citrum[/c], related to [c]citrus[/c] "citron tree", [c]citreum (malum)[/c] "citron" (see [ref]citrus[/ref]).
citronella (n.)
	[m1]1858 in reference to a type of fragrant grass, and especially to the oil it yields, from French [c]citronelle[/c] "lemon liquor", from [c]citron[/c] (see [ref]citrus[/ref]). Originally an Asiatic grass used in perfumes, later applied to a substance found in lemon oil, etc.
citrus (adj.)
	[m1]1825, from Modern Latin genus name, from Latin [c]citrus[/c] "citron tree", name of an African tree with aromatic wood and lemon-like fruit, the first citrus fruit to become available in the West. The name, like the tree, is probably of Asiatic origin \[OED\]. But Klein traces it to Greek [c]kedros[/c] "cedar", and writes that the change of [c]dr[/c] into [c]tr[/c] shows that the word came from Greek into Latin through the medium of the Etruscans. As a noun, "tree of the genus Citrus", from 1885.
city (n.)
	[m1]early 13c., in medieval usage a cathedral town, but originally "any settlement", regardless of size (distinction from [c]town[/c] is 14c., though in English it always seems to have ranked above [c]borough[/c]), from Old French [c]cite[/c] "town, city" (10c., Modern French [c]cité[/c]), from earlier [c]citet[/c], from Latin [c]civitatem[/c] (nominative [c]civitas[/c]; in Late Latin sometimes [c]citatem[/c]) originally "citizenship, condition or rights of a citizen, membership in the community", later "community of citizens, state, commonwealth" (used, for instance of the Gaulish tribes), from [c]civis[/c] "townsman", from PIE root [c]*kei-[/c] "to lie; bed, couch; homestead; beloved, dear" (see [ref]cemetery[/ref]).
	[m1]The sense has been transferred from the inhabitants to the place. The Latin word for "city" was [c]urbs[/c], but a resident was [c]civis[/c]. [c]Civitas[/c] seems to have replaced [c]urbs[/c] as Rome (the ultimate [c]urbs[/c]) lost its prestige. Loss of Latin [c]-v-[/c] is regular in French in some situations (cf. [c]alleger[/c] from [c]alleviare[/c]; [c]neige[/c] from [c]nivea[/c]; [c]jeune[/c] from [c]juvenis[/c]. A different sound evolution from the Latin word yielded Italian [c]citta[/c], Catalan [c]ciutat[/c], Spanish [c]ciudad[/c], Portuguese [c]cidade[/c].
	[m1]Replaced Old English [c]burh[/c] (see [ref]borough[/ref]). London is [c]the city[/c] from 1550s. As an adjective from c.1300. [c]City hall[/c] first recorded 1670s to [c]fight city hall[/c] is 1913, American English; [c]city slicker[/c] first recorded 1916 (see [ref]slick[/ref]); both American English. [c]City limits[/c] is from 1825. The newspaper [c]city desk[/c] attested from 1878. [c]Inner city[/c] first attested 1968. [c]City state[/c] (also [c]city-state[/c]) is attested from 1877.
civet (n.)
	[m1]1530s, from Middle French [c]civette[/c] (15c.), ultimately (with Italian [c]zibetto[/c], Medieval Latin [c]zibethum[/c], Medieval Greek [c]zapetion[/c]) via lost intermediate forms from Arabic [c]zabad[/c] "civet", said to be related to [c]zabad[/c] "foam, froth", [c]zubd[/c] "cream".
civic (adj.)
	[m1]1540s, originally mostly in [c]civic crown[/c] (Latin [c]corona civica[/c]), a chaplet of oak leaves awarded to one who saved the life of a fellow citizen in battle, from Latin [c]civicus[/c] "of a citizen", adjectival derivation of [c]civis[/c] "townsman" (see [ref]city[/ref]). Sense of "having to do with citizens" is from 1790.
civics (n.)
	[m1]"study of the rights and responsibilities of a citizen", 1886, originally American English, from [ref]civic[/ref], by analogy with [c]politics[/c] (see [ref]-ics[/ref]).
civil (adj.)
	[m1]late 14c., "relating to civil law or life; pertaining to the internal affairs of a state", from Old French [c]civil[/c] "civil, relating to civil law" (13c.) and directly from Latin [c]civilis[/c] "relating to a citizen, relating to public life, befitting a citizen", hence by extension "popular, affable, courteous"; alternative adjectival derivation of [c]civis[/c] "townsman" (see [ref]city[/ref]).
	[m1]The sense of "polite" was in classical Latin, from the courteous manners of citizens, as opposed to those of soldiers. But English did not pick up this nuance of the word until late 16c. "[c]Courteous[/c] is thus more commonly said of superiors, [c]civil[/c] of inferiors, since it implies or suggests the possibility of incivility or rudeness" \[OED\]. [c]Civil case[/c] (as opposed to [c]criminal[/c]) is recorded from 1610s. [c]Civil liberty[/c] is by 1640s. [c]Civil service[/c] is from 1772, originally in reference to the East India Company.
civil disobedience (n.)
	[m1]coined 1866 by Thoreau as title of an essay originally published (1849) as "Resistance to Civil Government".
civil rights (n.)
	[m1]1721, American English; specifically of black U.S. citizens from 1866.
civil service (n.)
	[m1]c.1785, originally in reference to non-military staff of the East India Company. [c]Civil servant[/c] is from 1800.
civil union (n.)
	[m1]by 2000, the usual U.S. term for legally recognized same-sex unions short of marriage.
civil war (n.)
	[m1]"battles among fellow citizens or within a community", from [ref]civil[/ref] in a sense of "occurring among fellow citizens" attested from late 14c. in [c]batayle ciuile[/c] "civil battle", etc. The exact phrase [c]civil war[/c] is attested from late 15c. (the Latin phrase was [c]bella civicus[/c]).
	[m1]Early use typically was in reference to ancient Rome. Later, in England, to the struggle between Parliament and Charles I (1641-1651); in U.S., to the War of Secession (1861-1865), an application often decried as wholly inaccurate but in use (among other names) in the North during the war and boosted by the use of the term in the popular "Battles and Leaders of the Civil War" series published 1884-87 in "Century Magazine".
	[m2][ex]"The war between the States", which a good many Southerners prefer, is both bookish and inexact. "Civil war" is an utter misnomer. It was used and is still used by courteous people, the same people who are careful to say "Federal" and "Confederate". "War of the rebellion", which begs the very question at issue, has become the official designation of the struggle, but has found no acceptance with the vanquished. To this day no Southerner uses it except by way of quotation .... "The war of secession" is still used a good deal in foreign books, but it has no popular hold. "The war", without any further qualification, served the turn of Thucydides and Aristophanes for the Peloponnesian war. It will serve ours, let it be hoped, for some time to come. \[Basil L. Gildersleeve, "The Creed of the Old South", 1915\][/ex][/m]
civilian (n.)
	[m1]late 14c., "judge or authority on civil law", from Old French [c]civilien[/c] "of the civil law", created from Latin [c]civilis[/c] "relating to a citizen, relating to public life, befitting a citizen; popular, affable, courteous" (see [ref]civil[/ref]). Sense of "non-military person" is attested by 1819 (earlier in this sense was [c]civilian[/c], attested from c.1600 as "non-soldier"). The adjective is from 1640s.
civilisation (n.)
	[m1]chiefly British English spelling of [ref]civilization[/ref]. Also see [ref]-ize[/ref].
civility (n.)
	[m1]late 14c., "status of a citizen", from Old French [c]civilite[/c] (14c.), from Latin [c]civitatem[/c] (nominative [c]civitas[/c]) "the art of governing; courteousness", from [c]cvilis[/c] "relating to a citizen, relating to public life, befitting a citizen; popular, affable, courteous" (see [ref]civil[/ref]). Later especially "good citizenship" (1530s). Also "state of being civilized" (1540s); "behavior proper to civilized persons" (1560s).
civilization (n.)
	[m1]1704, "law which makes a criminal process civil", from [ref]civilize[/ref] + [ref]-ation[/ref]. Sense of "civilized condition" first recorded 1772, probably from French [c]civilisation[/c], to be an opposite to [ref]barbarity[/ref] and a distinct word from [ref]civility[/ref]. Sense of a particular human society in a civilized condition, considered as a whole over time, is from 1857. Related: [c]Civilizational[/c].
civilize (v.)
	[m1]c.1600, "to bring out of barbarism", from French [c]civiliser[/c], verb from Old French [c]civil[/c] (adj.), from Latin [c]civilis[/c] "relating to a citizen, relating to public life, befitting a citizen; popular, affable, courteous" (see [ref]civil[/ref]). Meaning "become civilized" is from 1868. Related: [ref]Civilized[/ref]; [c]civilizing[/c].
civilized (adj.)
	[m1]1610s, past participle adjective from [ref]civilize[/ref].
civilly (adv.)
	[m1]1550s, "with reference to citizenship or civil matters", also "in a well-bred manner"; from [ref]civil[/ref] + [ref]-ly[/ref] (2).
civvy (n.)
	[m1]1889, [c]civvies[/c], short for [c]civilian clothes[/c] (see [ref]civilian[/ref] (adj.)); in reference to civilian clothes of military men.
clabber (n.)
	[m1]"mud", 1824, from Irish and Gaelic [c]clabar[/c] "mud". Also often short for [ref]bonnyclabber[/ref].
clachan (n.)
	[m1]"small village" (Scottish and Irish), early 15c., from Gaelic [c]clach[/c] (plural [c]clachan[/c]) "stone".
clack (v.)
	[m1]mid-13c., not in Old English, from Old Norse [c]klaka[/c] "to chatter", of echoic origin; cf. Dutch [c]klakken[/c] "to clack, crack", Old High German [c]kleken[/c], French [c]claquer[/c] "to clap, crack (see [ref]claque[/ref]). Related: [c]Clacked[/c]; [c]clacking[/c].
clack (n.)
	[m1]mid-15c., from [ref]clack[/ref] (v.).
clad (adj.)
	[m1]"clothed", c.1300, mid-13c., from [c]clad[/c], alternative past tense and past participle of [ref]clothe[/ref]. Old English had [c]geclæþd[/c], past participle of [c]clæþan[/c].
claddagh
	[m1]in [c]Claddagh ring[/c] (Irish [c]fáinne Chladach[/c]), from village of [c] Claddagh[/c], County Gallway. The village name is literally "stony beach".
clade (n.)
	[m1]"group of organisms evolved from a common ancestor", 1957, from Greek [c]klados[/c] "young branch, offshoot of a plant, shoot broken off", from PIE [c]*kele-[/c], possibly from root [c]*kel-[/c] "to strike, cut" (see [ref]holt[/ref]).
cladism (n.)
	[m1]1966, from [ref]clade[/ref] + [ref]-ism[/ref]. Related: [c]Cladist[/c].
cladistic (adj.)
	[m1]1960, from [ref]clade[/ref] + [ref]-istic[/ref]. Related: [c]Cladistics[/c] "systematic classification of life forms" (1965; see [ref]-ics[/ref]).
claim (v.)
	[m1]c.1300, "to call, call out; to ask or demand by virtue of right or authority", from accented stem of Old French [c]clamer[/c] "to call, name, describe; claim; complain; declare", from Latin [c]clamare[/c] "to cry out, shout, proclaim", from PIE [c]*kele-[/c] (2) "to shout", imitative (cf. Sanskrit [c]usakala[/c] "cock", literally "dawn-calling"; Latin [c]calare[/c] "to announce solemnly, call out"; Middle Irish [c]cailech[/c] "cock"; Greek [c]kalein[/c] "to call", [c]kelados[/c] "noise", [c]kledon[/c] "report, fame"; Old High German [c]halan[/c] "to call"; Old English [c]hlowan[/c] "to low, make a noise like a cow"; Lithuanian [c]kalba[/c] "language"). Related: [c]Claimed[/c]; [c]claiming[/c].
	[m1]Meaning "to maintain as true" is from 1864; specific sense "to make a claim" (on an insurance company) is from 1897. [c]Claim[/c] properly should not stray too far from its true meaning of "to demand recognition of a right".
claim (n.)
	[m1]early 14c., "a demand of a right; right of claiming", from Old French [c]claime[/c] "claim, complaint", from [c]clamer[/c] (see [ref]claim[/ref] (v.)). Meaning "thing claimed or demanded" is from 1792; specifically "piece of land allotted and taken" (chiefly U.S. and Australia, in reference to mining) is from 1851. Insurance sense is from 1878.
claimant (n.)
	[m1]1747, from [ref]claim[/ref] (v.), on model of [c]appellant[/c], [c]defendant[/c], etc., or from French noun use of present participle of [c]clamer[/c].
clair-de-lune (n.)
	[m1]1877, French, literally "moonlight", also used as "color of moonlight". See [ref]clear[/ref] (adj.) + [ref]Luna[/ref].
clairaudience (n.)
	[m1]1864, from French [c]clair[/c] (see [ref]clear[/ref] (adj.)) + [ref]audience[/ref]; on model of [ref]clairvoyance[/ref].
Claire
	[m1]fem. proper name, from French [c]claire[/c], fem. of [c]clair[/c] literally "light, bright", from Latin [c]clarus[/c] "clear, bright, distinct" (see [ref]clear[/ref] (adj.); also cf. [ref]Clara[/ref]).
clairvoyance (n.)
	[m1]"paranormal gift of seeing things out of sight", 1837, from special use of French [c]clairvoyance[/c] (Old French [c]clerveans[/c], 13c.) "quickness of understanding, sagacity, penetration", from [c]clairvoyant[/c] (see [ref]clairvoyant[/ref]). A secondary sense in French is the main sense in English.
clairvoyant (n.)
	[m1]1834 in the psychic sense; see [ref]clairvoyant[/ref] (adj.). Earlier it was used in the sense "clear-sighted person" (1794). Fem. form was [c]Clairvoyante[/c].
clairvoyant (adj.)
	[m1]"having psychic gifts", 1837, earlier "having insight" (1670s), from special use of French [c]clairvoyant[/c] "clear-sighted, discerning, judicious" (13c.), from [c]clair[/c] (see [ref]clear[/ref] (adj.)) + [c]voyant[/c] "seeing", present participle of [c]voir[/c], from Latin [c]videre[/c] "to see" (see [ref]vision[/ref]).
clam (n.)
	[m1]bivalve mollusk, c.1500, in [c]clam-shell[/c], originally Scottish, apparently a particular use from Middle English [c]clam[/c] "pincers, vice, clamp" (late 14c.), from Old English [c]clamm[/c] "bond, fetter, grip, grasp", from Proto-Germanic [c]*klam-[/c] "to press or squeeze together" (cf. Old High German [c]klamma[/c] "cramp, fetter, constriction", German [c]Klamm[/c] "a constriction"). If this is right then the original reference is to the shell. [c]Clam-chowder[/c] attested from 1822. To be [c]happy as a clam[/c] is from 1833, but the earliest uses do not elaborate on the notion behind it, unless it be self-containment.
clam (v.)
	[m1]"to dig for clams", 1630s, American English, from [ref]clam[/ref] (n.). [c]Clam up[/c] "be quiet" is 1916, American English, but [c]clam[/c] was used in this sense as an interjection mid-14c.
clam-shell (n.)
	[m1]c.1500; see [ref]clam[/ref] (n.) + [ref]shell[/ref] (n.). As "hinged iron box or bucket used in dredging", from 1877.
clambake (n.)
	[m1]1835, American English, from [ref]clam[/ref] (n.) + [ref]bake[/ref] (n.). By 1937 in jazz slang transferred to "an enjoyable time generally", especially "jam session".
clamber (v.)
	[m1]"to climb with difficulty using hands and feet", late 14c., possibly frequentative of Middle English [c]climben[/c] "to climb" (preterit [c]clamb[/c]), or akin to Old Norse [c]klembra[/c] "to hook (oneself) on". Related: [c]Clambered[/c]; [c]clambering[/c].
clamjamphry (n.)
	[m1]contemptuous word for "a collection of persons, mob", 1816, of unknown origin; first in Scott, so perhaps there's a suggestion of [c]clan[/c] in it.
clammy (adj.)
	[m1]"soft and sticky", late 14c., probably from Middle English [c]clam[/c] "viscous, sticky, muddy" (mid-14c.), from Old English [c]clæm[/c] "mud, sticky clay", from Proto-Germanic [c]*klaimaz[/c] "clay" (cf. Flemish [c]klammig[/c], Low German [c]klamig[/c] "sticky, damp", Old English [c]clæman[/c] "to smear, plaster"; cf. [ref]clay[/ref]). With [ref]-y[/ref] (2). Related: [c]Clammily[/c]; [c]clamminess[/c].
clamor (n.)
	[m1]late 14c., from Old French [c]clamor[/c] "call, cry, appeal, outcry" (12c., Modern French [c]clameur[/c]), from Latin [c]clamor[/c] "a shout, a loud call" (either friendly or hostile), from [c]clamare[/c] "to cry out" (see [ref]claim[/ref] (v.)).
clamor (v.)
	[m1]late 14c., from [ref]clamor[/ref] (n.). Related: [c]Clamored[/c]; [c]clamoring[/c].
clamorous (adj.)
	[m1]c.1400, from Middle French [c]clamoreux[/c] or directly from Medieval Latin [c]clamorosus[/c], from Latin [c]clamor[/c] "a shout" (see [ref]clamor[/ref] (n.)). Related: [c]Clamorously[/c]; [c]clamorousness[/c].
clamour
	[m1]chiefly British English spelling of [ref]clamor[/ref] (q.v.); for spelling, see [ref]-or[/ref]. Related: [c]Clamoured[/c]; [c]clamouring[/c]; [c]clamourous[/c].
clamp (n.)
	[m1]device for fastening, c.1300, probably from [c]clamb[/c], perhaps originally past tense of [ref]climb[/ref] (v.), or from Middle Dutch [c]clampe[/c] (Dutch [c]klamp[/c]), from West Germanic [c]*klamp-[/c] "clamp, cleat"; cf. Middle Low German [c]klampe[/c] "clasp, hook", Old High German [c]klampfer[/c] "clip, clamp"; also probably related to Middle Dutch [c]klamme[/c] "a clamp, hook, grapple", Danish [c]klamme[/c] "a clamp, cramp", Old English [c]clamm[/c] "fetter"; see [ref]clam[/ref] (n.).
clamp (v.)
	[m1]"to fasten with a clamp", 1670s, from [ref]clamp[/ref] (n.). Related: [c]Clamped[/c]; [c]clamping[/c].
clamp-down (n.)
	[m1]also [c]clampdown[/c], 1940 in the figurative sense, from verbal phrase [c]clamp down[/c] "use pressure to keep down" (1924). The verbal phrase in the figurative sense is recorded from 1941. See [ref]clamp[/ref] (v.) + [ref]down[/ref] (adv.).
clan (n.)
	[m1]early 15c., from Gaelic [c]clann[/c] "family, stock, offspring", akin to Old Irish [c]cland[/c] "offspring, tribe", both from Latin [c]planta[/c] "offshoot" (see [ref]plant[/ref] (n.)). The Goidelic branch of Celtic (including Gaelic) had no initial [c]p-[/c], so it substituted [c]k-[/c] or [c]c-[/c] for Latin [c]p-[/c]. The same Latin word in (non-Goidelic) Middle Welsh became [c]plant[/c] "children".
clandestine (adj.)
	[m1]1560s, from Latin [c]clandestinus[/c] "secret, hidden", from [c]clam[/c] "secretly", from adverbial derivative of base of [c]celare[/c] "to hide" (see [ref]cell[/ref]), perhaps on model of [c]intestinus[/c] "internal". Related: [c]Clandestinely[/c]. As a noun form, there is awkward [c]clandestinity[/c] ([c]clandestineness[/c] apparently being a dictionary word).
clang (v.)
	[m1]1570s, echoic (originally of trumpets and birds), akin to or from Latin [c]clangere[/c] "resound, ring", and Greek [c]klange[/c] "sharp sound", from PIE [c]*klang-[/c], nasalized form of root [c]*kleg-[/c] "to cry, sound". Related: [c]Clanged[/c]; [c]clanging[/c].
clang (n.)
	[m1]1590s, from [ref]clang[/ref] (v.).
clangor (n.)
	[m1]1590s, from Latin [c]clangor[/c] "sound of trumpets (Virgil), birds (Ovid), etc"., from [c]clangere[/c] "to clang", echoic (cf. [ref]clang[/ref]).
clangorous (adj.)
	[m1]1712, from Medieval Latin [c]clangorosus[/c], from Latin [c]clangor[/c], or else from [ref]clangor[/ref] + [ref]-ous[/ref]. Related: [c]Clangorously[/c]; [c]clangorousness[/c].
clank (v.)
	[m1]1610s, perhaps echoic, perhaps a blend of [ref]clang[/ref] (v.) and [ref]clink[/ref] (v.), perhaps from a Low German source (cf. Middle Dutch [c]clank[/c], Dutch [c]klank[/c], Old High German [c]klanc[/c], Middle Low German [c]klank[/c], German [c]Klang[/c]).
clank (n.)
	[m1]1650s, from [ref]clank[/ref] (v.). Reduplicated form [c]clankety-clank[/c] attested from 1895.
clannish (adj.)
	[m1]"disposed to adhere closely to one another", 1747, from [ref]clan[/ref] + [ref]-ish[/ref]. Related: [c]Clannishly[/c]; [c]clannishness[/c].
clansman (n.)
	[m1]1810, "member of a clan", from genitive of [ref]clan[/ref] + [ref]man[/ref] (n.).
clap (v.)
	[m1]Old English [c]clæppan[/c] "to throb, beat", common West Germanic, echoic (cf. Old Frisian [c]klapa[/c] "to beat", Old Norse [c]klappa[/c], Old High German [c]klaphon[/c], German [c]klappen[/c], Old Saxon [c]klapunga[/c]). Meaning "to strike or knock" is from c.1300. Meaning "to make a sharp noise" is late 14c. Of hands, to beat them together to get attention or express joy, from late 14c. To [c]clap (someone) on the back[/c] is from 1520s. Related: [c]Clapped[/c]; [c]clapping[/c].
clap (n.1)
	[m1]"loud noise", c.1200, from [ref]clap[/ref] (v.). Of thunder, late 14c. Meaning "sudden blow" is from c.1400; meaning "noise made by slapping the palms of the hands together" is from 1590s.
clap (n.2)
	[m1]"gonorrhea", 1580s, of unknown origin, perhaps from Middle English [c]clapper[/c] "rabbit-hole", from Old French [c]clapoire[/c] (Modern French [c]clapier[/c]), originally "rabbit burrow" (of uncertain origin), but given a slang extension to "brothel" and also the name of a disease of some sort. In English originally also a verb, "to infect with clap". Related: [c]Clap-doctor[/c].
clapboard (n.)
	[m1]1520s, partial translation of Middle Dutch [c]klapholt[/c] (borrowed into English late 14c. as [c]clapholt[/c]), from [c]klappen[/c] "to fit" + Low German [c]holt[/c] "wood, board" (see [ref]holt[/ref]). Cf. German [c]Klappholz[/c]. Originally small boards of split oak, imported from northern Germany and cut by coopers to make barrel staves; the meaning "long, thin board used for roofing or to cover the exterior of wooden buildings" is from 1640s, American English.
clapper (n.)
	[m1]late 13c., agent noun from [ref]clap[/ref] (v.). Meaning "tongue of a bell" is from late 14c. Old English had [c]clipur[/c]. Meaning "hinged board snapped in front of a camera at the start of filming to synchronize picture and sound" is from 1940.
clapperclaw (v.)
	[m1]"to fight at arm's length with the hands and nails", 1590s, from [ref]clap[/ref] (v.) + [ref]claw[/ref] (v.). Related: [c]Clapperclawed[/c]; [c]clapperclawing[/c].
claptrap (n.)
	[m1]c.1730, "trick to 'catch' applause", a stage term; from [ref]clap[/ref] (v.) + [ref]trap[/ref] (n.). Extended sense of "cheap, showy language" is from 1819; hence "nonsense, rubbish".
claque (n.)
	[m1]1860, from French [c]claque[/c] "band of [c]claqueurs[/c]", agent noun from [c]claquer[/c] "to clap" (16c.), echoic (cf. [ref]clap[/ref] (v.)). Modern sense of "band of political followers" is transferred from that of "organized applause at theater". [c]Claqueur[/c] "audience memeber who gives pre-arranged responses in a theater performance" is in English from 1837.
	[m2][ex]This method of aiding the success of public performances is very ancient; but it first became a permanent system, openly organized and controlled by the claquers themselves, in Paris at the beginning of the nineteenth century. \[Century Dictionary\][/ex][/m]
Clara
	[m1]fem. personal name, from Latin [c]Clara[/c], from fem. of [c]clarus[/c] "bright, shining, clear" (see [ref]clear[/ref] (adj.) and cf. [ref]Claire[/ref]). Derivatives include [ref]Clarisse[/ref], [c]Clarice[/c], [c]Clarabel[/c], [c]Claribel[/c]. The native form [c]Clare[/c] was common in medieval England, perhaps owing to the popularity of St. Clare of Assisi.
Clarence
	[m1]surname, from Medieval Latin [c]Clarencia[/c], name of dukedom created 1362 for Lionel, third son of Edward III, so called from town of [c]Clare[/c], Suffolk, whose heiress Lionel married. Used as a masc. proper name from late 19c. As a type of four-wheeled closed carriage, named for the Duke of Clarence, later William IV.
clarendon (n.)
	[m1]a thickened Roman type face, 1845, evidently named for the [c]Clarendon[/c] press at Oxford University, which was set up 1713 in the Clarendon Building, named for university Chancellor Edward Hyde, 1st Earl of Clarendon.
claret (n.)
	[m1]mid-15c., "light-colored wine", from Old French [c](vin) claret[/c] "clear (wine), light-colored red wine" (also "sweetened wine", a sense in English from late 14c.), from Latin [c]clarus[/c] "clear" (see [ref]clear[/ref] (adj.)). Narrowed English meaning "red wine of Bordeaux" (excluding burgundy) first attested 1700. Used in pugilistic slang for "blood" from c.1600.
clarification (n.)
	[m1]1610s, "act of clearing or refining" (especially of liquid substances), from French [c]clarification[/c], from Late Latin [c]clarificationem[/c] (nominative [c]clarificatio[/c]), noun of action from past participle stem of [c]clarificare[/c] (see [ref]clarify[/ref]). The meaning "statement revising or expanding an earlier statement but stopping short of a [c]correction[/c]" is attested by 1969, originally in newspapers.
clarify (v.)
	[m1]early 14c., "make illustrious, make known", from Old French [c]clarifiier[/c] "clarify, make clear, explain" (12c.), from Late Latin [c]clarificare[/c] "to make clear", also "to glorify", from Latin [c]clarificus[/c] "brilliant", from [c]clarus[/c] "clear, distinct" (see [ref]clear[/ref] (adj.)) + root of [c]facere[/c] "to make, do" (see [ref]factitious[/ref]).
	[m1]Meaning "make clear, purify" is from early 15c. in English; intransitive sense of "grow or become clear" is from 1590s. Figurative sense of "to free from obscurity" is from 1823. Related: [c]Clarified[/c]; [c]clarifying[/c].
clarinet (n.)
	[m1]1768, from French [c]clarinette[/c] (18c.), diminutive of [c]clarine[/c] "little bell" (16c.), noun use of fem. of adjective [c]clarin[/c] (which also was used as a noun, "trumpet, clarion"), from [c]clair[/c], [c]cler[/c] (see [ref]clear[/ref] (adj.)). Alternative form [c]clarionet[/c] is attested from 1784.
	[m1]The instrument, a modification of the medieval shawm, said to have been invented c.1700 by J.C. Denner of Nuremberg, Germany. A recognized orchestral instrument from c.1775. Ease of playing increased greatly with a design improvement from 1843 based on Boehm's flute.
	[m2][ex]After the [c]hautboy[/c] came the [c]clarinet[/c]. This instrument astonished every beholder, not so much, perhaps, on account of its sound, as its machinery. One that could manage the keys of a clarinet, forty five years ago, so as to play a tune, was one of the wonders of the age. Children of all ages would crowd around the performer, and wonder and admire when the keys were moved. \[Nathaniel D. Gould, "Church Music in America", Boston, 1853\][/ex][/m]
	[m1]German [c]Clarinet[/c], Swedish [c]klarinett[/c], Italian [c]clarinetto[/c], etc. all are from French. Related: [c]Clarinettist[/c].
clarion (n.)
	[m1]"small, high-pitched type of trumpet", early 14c., from Old French [c]clarion[/c] "(high-pitched) trumpet, bugle" and directly from Medieval Latin [c]clarionem[/c] (nominative [c]clario[/c]) "a trumpet", from Latin [c]clarus[/c] "clear" (see [ref]clear[/ref] (adj.)). [c]Clarion call[/c] is attested from 1838.
Clarisse
	[m1]fem. proper name, often a diminutive of [ref]Clara[/ref] and its relatives. Also, "a nun of the order of St.  [c]Clare[/c]" (1790s); the Franciscan order also known as the [c]Poor Clares[/c] (c.1600).
clarity (n.)
	[m1]c.1300, [c]clarte[/c] "brightness", from Old French [c]clarté[/c] "clarity, brightness", from Latin [c]claritas[/c] "brightness, splendor", also, of sounds, "clearness"; figuratively "celebrity, renown, fame", from [c]clarare[/c] "make clear", from [c]clarus[/c] "clear" (see [ref]clear[/ref] (adj.)). Modern form is early 15c., perhaps a reborrowing from Latin. Meaning "clearness" is from 1610s.
Clark
	[m1]surname, from common Middle English alternative spelling of [ref]clerk[/ref] (n.). In many early cases it is used of men who had taken minor orders.
clash (v.)
	[m1]c.1500, "to make a loud, sharp sound", of imitative origin, or a blend of [c]clap[/c] and [c]crash[/c]. Cf. Dutch [c]kletsen[/c] "splash, clash", German [c]klatschen[/c], Danish [c]klaske[/c] "clash, knock about". Figurative sense, in reference to non-physical strife or battle, is first attested 1620s. Of things, "to come into collision", from 1650s; of colors, "to go badly together", first recorded 1894. Related: [c]Clashed[/c]; [c]clashing[/c].
clash (n.)
	[m1]1510s, "sharp, loud noise of collision", from [ref]clash[/ref] (v.). Especially of the noise of conflicting metal weapons. Meaning "hostile encounter" is from 1640s; meaning "conflict of opinions, etc". is from 1781.
clasp (n.)
	[m1]c.1300, [c]claspe[/c], "metal catch or hook used to hold things together", perhaps a metathesis of [c]clapse[/c], and thus from or related to Old English [c]clyppan[/c] "clasp" (see [ref]clip[/ref] (v.2)).
clasp (v.)
	[m1]late 14c., from [ref]clasp[/ref] (n.). Related: [c]Clasped[/c]; [c]clasping[/c].
clasp-hook (n.)
	[m1]1841, from [ref]clasp[/ref] (n.) + [ref]hook[/ref] (n.).
class (n.)
	[m1]c.1600, "group of students", from French [c]classe[/c] (14c.), from Latin [c]classis[/c] "a class, a division; army, fleet", especially "any one of the six orders into which Servius Tullius divided the Roman people for the purpose of taxation"; traditionally originally "the people of Rome under arms" (a sense attested in English from 1650s), and thus akin to [c]calare[/c] "to call (to arms)", from PIE root [c]*kele-[/c] (2) "to shout" (see [ref]claim[/ref] (v.)). In early use in English also in Latin form [c]classis[/c].
	[m1]School and university sense of "course, lecture" (1650s) is from the notion of a form or lecture reserved to scholars who had attained a certain level. Natural history sense is from 1753. Meaning "a division of society according to status" (upper, lower, etc.) is from 1772. Meaning "high quality" is from 1847. [c]Class-consciousness[/c] (1903) is from German [c]klassenbewusst[/c].
class (v.)
	[m1]1705, "to divide into classes", from [ref]class[/ref] (n.) or French [c]classer[/c]. Sense of "to place into a class" is from 1776. Related: [c]Classed[/c]; [c]classing[/c].
classic (adj.)
	[m1]1610s, "of the highest class; approved as a model", from French [c]classique[/c] (17c.), from Latin [c]classicus[/c] "relating to the (highest) classes of the Roman people", hence, "superior", from [c]classis[/c] (see [ref]class[/ref]). Originally in English, "of the first class"; meaning "belonging to standard authors of Greek and Roman antiquity" is attested from 1620s.
classic (n.)
	[m1]"a Greek or Roman writer or work", 1711, from [ref]classic[/ref] (adj.). So, by mid-19c., any work in any context held to have a similar quality or relationship. In classical Latin noun use of [c]classicus[/c] meant "a Marine" ([c]miles classicus[/c]) from the "military division" sense of [c]classis[/c].
classical (adj.)
	[m1]1590s, "of the highest rank" (originally in literature), from [ref]classic[/ref] + [ref]-al[/ref] (1). [c]Classical music[/c] (1836) was defined originally against romantic music.
	[m2][ex]\[I\]n general, as now used, the term classical includes the composers active in instrumental music from somewhere about 1700 to say 1830. Hence the list includes among the great names those of Bach, his sons, Haydn, Mozart, Beethoven, Clementi, Dussek, Pleyel, Cramer, etc. The next step beyond the term classical is "modern romantic", the composers of which school may be taken to include all the writers for pianoforte from about 1829 (when Mendelssohn published the first "Songs without Words") down to the present. The term romantic in this sense means strongly marked, extraordinary, intending to tell stories and the like. \["Music, Its Ideals and Methods", W.S.B. Mathews, 1897\][/ex][/m]
	[m1]But already by 1880s it was acknowledged the term had a double sense: Music that had withstood the test of time, as well as music of a style contrasted to "romantic". Later (early 20c.) it was contrasted to jazz (in this sense more often with reference to the orchestras than to the music itself). Still later in contrast to popular music generally (mid-20c.).
classicism (n.)
	[m1]"classical style in art or literature", 1830, from [ref]classic[/ref] + [ref]-ism[/ref]. Related: [c]Classicist[/c].
classics (n.)
	[m1]"Greek and Roman writers and works", 1711, from [ref]classic[/ref] (adj.).
classifiable (adj.)
	[m1]1820, from [ref]classify[/ref] + [ref]-able[/ref].
classification (n.)
	[m1]1772, "action of classifying", noun of action from Latin stem of [ref]classify[/ref], or from French [c]classification[/c]. Meaning "result of classifying" is from 1789.
classificatory (adj.)
	[m1]1825, from Latin stem of [ref]classify[/ref] + [ref]-ory[/ref].
classified (adj.)
	[m1]"arranged in classes", 1828, past participle adjective from [ref]classify[/ref]. Meaning "secret" (of government information) is from 1941, American English. [c]Classifieds[/c] (n.) "newspaper advertisements arranged by classes", 1913, is short for [c]classified advertisements[/c]
classify (v.)
	[m1]1782, from French [c]classifier[/c], from [c]classe[/c] (see [ref]class[/ref] (n.)) + [c]-fier[/c] (see [ref]-fy[/ref]). Related: [ref]Classified[/ref]; [c]classifying[/c].
classism (n.)
	[m1]"distinction of class", 1842, from [ref]class[/ref] (n.) + [ref]-ism[/ref].
classless (adj.)
	[m1]1874 in the social sense (1863 in reference to class generally), from [ref]class[/ref] (n.) in the "social order" sense + [ref]-less[/ref]. As "lacking the sophistication of high class", by 1979. Related: [c]Classlessly[/c]; [c]classlessness[/c].
classmate (n.)
	[m1]"one of the same class at school or college", 1713, from [ref]class[/ref] (n.) + [ref]mate[/ref] (n.).
classroom (n.)
	[m1]also [c]class-room[/c], 1811, from [ref]class[/ref] (n.) + [ref]room[/ref] (n.).
classy (adj.)
	[m1]"pertaining to or characteristic of a (high) class", 1891, from [ref]class[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Classily[/c]; [c]classiness[/c].
clastic (adj.)
	[m1]"consisting of broken pieces", 1875, in geology, from Latinized form of Greek [c]klastos[/c] "broken in pieces", from [c]klan[/c], [c]klaein[/c] "to break", from PIE [c]*kla-[/c], variant of root [c]*kel-[/c] "to strike".
clatter (v.)
	[m1]late Old English [c]clatrung[/c] "clattering, noise", verbal noun implying an Old English [c]*clatrian[/c], of imitative origin. Cf. Middle Dutch [c]klateren[/c], East Frisian [c]klatern[/c], dialectal German [c]klattern[/c]. The noun is attested from mid-14c.
Claude
	[m1]masc. proper name, from French form of [ref]Claudius[/ref].
Claudia
	[m1]fem. proper name, from Latin [ref]Claudius[/ref] (m.).
claudication (n.)
	[m1]1550s, from Middle French [c]claudication[/c] (13c.) or directly from Latin [c]claudicationem[/c] (nominative [c]claudicatio[/c]) "a limping", noun of action from past participle stem of [c]claudicare[/c] "to limp, be lame", from [c]claudus[/c] "limping, halting, lame". Related: [c]Claudicant[/c] (adj.); [c]claudicate[/c].
Claudius
	[m1]masc. proper name, from the name of two Roman gentes, perhaps related to [c]claudus[/c] "lame", which is of unknown origin. Related: [c]Claudian[/c].
clausal (adj.)
	[m1]1870, from [ref]clause[/ref] + [ref]-al[/ref] (1).
clause (n.)
	[m1]c.1200, "a sentence, a brief statement, a short passage", from Old French [c]clause[/c] "stipulation" (in a legal document), 12c., from Medieval Latin [c]clausa[/c] "conclusion", used in the sense of classical Latin [c]clausula[/c] "the end, a closing, termination", also "end of a sentence or a legal argument", from [c]clausa[/c], fem. noun from past participle of [c]claudere[/c] "to close, to shut, to conclude" (see [ref]close[/ref] (v.)). Grammatical sense is from c.1300. Legal meaning "distinct condition, stipulation, or proviso" is recorded from late 14c. in English. The sense of "ending" seems to have fallen from the word between Latin and French.
claustral (adj.)
	[m1]"resembling a cloister", early 15c., from Middle French [c]claustral[/c] (15c.) and directly from Medieval Latin [c]claustralis[/c] "pertaining to a [c]claustrum[/c]" (see [ref]cloister[/ref]).
claustration (n.)
	[m1]1863, "act of shutting up in a cloister", as if from a noun of action formed in Latin from Latin [c]claustrare[/c], from [c]claustrum[/c] (see [ref]cloister[/ref]).
claustrophilia (n.)
	[m1]"morbid desire to be shut up in a confined space", 1884, from [c]claustro-[/c], abstracted from [ref]claustrophobia[/ref], + [ref]-philia[/ref].
claustrophobia (n.)
	[m1]"morbid fear of being shut up in a confined space", coined 1879 (in article by Italian-born, French-naturalized Swiss-English physician Dr. Benjamin Ball (1834-1892)) from Latin [c]claustrum[/c] "a bolt, a means of closing; a place shut in, confined place, frontier fortress" (in Medieval Latin "cloister"), past participle of [c]claudere[/c] "to close" (see [ref]close[/ref] (v.)) + [ref]-phobia[/ref] "fear".
claustrophobic (adj.)
	[m1]1889, from [ref]claustrophobia[/ref] + [ref]-ic[/ref]. As a noun, "person who has claustrophobia", it is recorded from 1953.
claves (n.)
	[m1]pair of hardwood sticks used in making music, 1928, from American Spanish [c]claves[/c] (plural), from Spanish [c]clave[/c] "keystone", from Latin [c]clavis[/c] "key" (see [ref]slot[/ref] (n.2)).
clavichord (n.)
	[m1]mid-15c., from Medieval Latin [c]clavicordium[/c] (15c.), from Latin [c]clavis[/c] "a key" (see [ref]slot[/ref] (n.2)) + [c]chorda[/c] "a string" (see [ref]cord[/ref]).
clavicle (n.)
	[m1]"collarbone", 1610s, from Middle French [c]clavicule[/c] "collarbone" (16c.), also "small key", from Medieval Latin [c]clavicula[/c] "collarbone" (used c.980 in a translation of Avicenna), special use of classical Latin [c]clavicula[/c], literally "small key, bolt", diminutive of [c]clavis[/c] "key" (see [ref]slot[/ref] (n.2)); in the anatomical sense a loan-translation of Greek [c]kleis[/c] "key, collarbone". So called supposedly from its function as the "fastener" of the shoulder. Related: [c]Clavicular[/c].
clavier (n.)
	[m1]1708, "keyboard", from French [c]clavier[/c], originally "a key-bearer", from Latin [c]clavis[/c] "key" (see [ref]slot[/ref] (n.2)). The French word also is the source of German [c]Klavier[/c], Dutch [c]klavier[/c], Danish [c]klaver[/c], etc. The German word is the direct source of the name of the musical instrument, a sense attested from 1845 in English.
claviger (n.)
	[m1]"one who carries a club", c.1600, from Latin [c]claviger[/c] (an epithet of Hercules), from [c]clava[/c] "club, knotty branch" + stem of [c]gerere[/c] "to bear" (see [ref]gest[/ref]).
claw (n.)
	[m1]Old English [c]clawu[/c], earlier [c]clea[/c], "claw, talon, iron hook", from Proto-Germanic [c]*klawo[/c] (cf. Old Frisian [c]klawe[/c] "claw, hoe", Middle Dutch [c]klouwe[/c], Dutch [c]klauw[/c], Old High German [c]klawa[/c], German [c]Klaue[/c] "claw").
	[m1][c]Claw-foot[/c] in reference to furniture is from 1823; [c]claw-and-ball[/c] attested from 1893. [c]Claw-hammer[/c] attested from 1769.
claw (v.)
	[m1]Old English [c]clawian[/c] "to scratch, claw", from the same root as [ref]claw[/ref] (n.). Related: [c]Clawed[/c]; [c]clawing[/c]. Cf. Dutch [c]klaauwen[/c], Old High German [c]klawan[/c], German [c]klauen[/c]. To [c]claw back[/c]"regain by great effort" is from 1953; as a noun, an act of this, from 1969.
clay (n.)
	[m1]Old English [c]clæg[/c] "stiff, sticky earth; clay", from West Germanic [c]*klaijaz[/c] (cf. Old High German [c]kliwa[/c] "bran", German [c]Kleie[/c], Old Frisian [c]klai[/c] "clay", Old Saxon [c]klei[/c], Middle Dutch [c]clei[/c], Danish [c]klæg[/c] "clay"; also Old English [c]clæman[/c], Old Norse [c]kleima[/c], Old High German [c]kleiman[/c] "to cover with clay"), from PIE root [c]*glei-[/c] "clay" (cf. Greek [c]gloios[/c] "sticky matter"; Latin [c]gluten[/c] "glue"; Old Church Slavonic [c]glina[/c] "clay", [c]glenu[/c] "slime, mucus"; Old Irish [c]glenim[/c] "I cleave, adhere").
	[m1]in Scripture, the stuff from which the body of the first man was formed; hence "human body" (especially when dead). [c]Clay pigeon[/c] is from 1888. [c]Feet of clay[/c] "fundamental weakness" is from Dan. ii:33.
clayey (adj.)
	[m1]Old English [c]clæig[/c], from contracted compound of [c]clæg[/c] (see [ref]clay[/ref]) + [c]-ig[/c] (see [ref]-y[/ref] (2)).
claymore (n.)
	[m1]1749, "two-edged broadsword of ancient Scottish Highlanders", from Gaelic [c]claidheamh mor[/c] "great sword", from [c]claidheb[/c] "sword" (cf. Welsh [c]cleddyf[/c]), possibly from PIE root [c]*kel-[/c] "to strike" (see [ref]holt[/ref]) + [c]mor[/c] "great" (cf. Welsh [c]mawr[/c]; see [ref]more[/ref]). An antiquarian word made familiar again by Scott's novels; modern military application to pellet-scattering anti-personnel mine is first attested 1962.
clean (adj.)
	[m1]Old English [c]clæne[/c] "free from dirt or filth; pure, chaste, innocent; open, in the open", of beasts, "ritually safe to eat", from West Germanic [c]*klainoz[/c] "clear, pure" (cf. Old Saxon [c]kleni[/c] "dainty, delicate", Old Frisian [c]klene[/c] "small", Old High German [c]kleini[/c] "delicate, fine, small", German [c]klein[/c] "small"; English preserves the original Germanic sense), from PIE root [c]*gel-[/c] "bright, gleaming" (cf. Greek [c]glene[/c] "eyeball", Old Irish [c]gel[/c] "bright").
	[m1]"Largely replaced by [ref]clear[/ref], [ref]pure[/ref] in the higher senses" \[Weekley\], but as a verb (mid-15c.) it has largely usurped what once belonged to [ref]cleanse[/ref]. Meaning "whole, entire" is from c.1300 ([c]clean sweep[/c] in the figurative sense is from 1821). Sense of "innocent" is from c.1300; that of "not lewd" is from 1867; that of "not carrying anything forbidden" is from 1938; that of "free of drug addiction" is from 1950s. To [c]come clean[/c] "confess" is from 1919, American English.
clean (v.)
	[m1]mid-15c., "make clean", from [ref]clean[/ref] (adj.). Related: [c]Cleaned[/c]; [c]cleaning[/c]. From [c]clean out[/c] "clean by emptying" comes sense of "to leave bare" (1844); [c]cleaned-out[/c] "left penniless by losses" is from 1812.
clean (adv.)
	[m1]Old English [c]clæne[/c] "dirtlessly", also "clearly, fully, entirely"; see [ref]clean[/ref] (adj.). Cf. similar use of German [c]rein[/c] "clean".
clean-cut (adj.)
	[m1]"precise", 1829 (of turf), from [ref]clean[/ref] (adv.) + past participle of [ref]cut[/ref] (v.).
clean-living (adj.)
	[m1]1920, from [ref]clean[/ref] (adv.) + [ref]live[/ref] (v.).
clean-up (n.)
	[m1]also [c]cleanup[/c], 1856, "act of cleaning up", from [ref]clean[/ref] + [ref]up[/ref]. Meaning "a profit" is recorded from 1878. Verbal phrase [c]clean up[/c] "make a large profit" is from 1929. The adjective, in the baseball sense, is recorded by 1910.
cleaner (n.)
	[m1]mid-15c., agent noun from [ref]clean[/ref] (v.). Meaning "shop that cleans clothes" is from 1873. To [c]take (someone) to the cleaners[/c] "get all of (someone's) money" is from 1921.
cleanliness (n.)
	[m1]early 15c., from [ref]cleanly[/ref] + [ref]-ness[/ref].
	[m2][ex]Cleanliness is indeed next to godliness. \[John Wesley, Sermon "On Dress", c.1791\][/ex][/m]
cleanly (adj.)
	[m1]Old English [c]clænlic[/c] "morally pure, innocent", from [c]clæne[/c] (see [ref]clean[/ref] (adj.)). Of persons, "habitually clean", from c.1500.
cleanly (adv.)
	[m1]Old English [c]clænlice[/c]; see [ref]clean[/ref] (adj.) + [ref]-ly[/ref] (2).
cleanness (n.)
	[m1]Old English [c]clænnes[/c] "(moral) cleanness, purity, chastity"; see [ref]clean[/ref] (adj.) + [ref]-ness[/ref]. Meaning "absence of dirt or filth" is late 14c.
cleanse (v.)
	[m1]Old English [c]clænsian[/c] "to cleanse, purge, purify, chasten, justify", from West Germanic [c]*klainson[/c], from [c]*klainoz[/c] (see [ref]clean[/ref] (adj.)). Despite its modern spelling (16c.), it retains its Middle English pronunciation. Related: [c]Cleansed[/c]; [ref]cleansing[/ref].
cleanser (n.)
	[m1]1520s, "a purgative"; 1560s, "one who cleans", agent noun from [ref]cleanse[/ref] (v.). Meaning "thing that cleanses" is from late 14c. Old English had [c]clænsere[/c] "priest".
cleansing (n.)
	[m1]Old English [c]clænsunge[/c] "cleansing, purifying, castigation; chastity, purity", verbal noun from the root of [ref]cleanse[/ref]. As a present participle adjective, attested from c.1300.
clear (adj.)
	[m1]late 13c., "bright", from Old French [c]cler[/c] "clear" (of sight and hearing), "light, bright, shining; sparse" (12c., Modern French [c]clair[/c]), from Latin [c]clarus[/c] "clear, loud", of sounds; figuratively "manifest, plain, evident", in transferred use, of sights, "bright, distinct"; also "illustrious, famous, glorious" (source of Italian [c]chiaro[/c], Spanish [c]claro[/c]), from PIE [c]*kle-ro-[/c], from root [c]*kele-[/c] (2) "to shout" (see [ref]claim[/ref] (v.)).
	[m1]The sense evolution involves an identification of the spreading of sound and the spreading of light (cf. English [c]loud[/c], used of colors; German [c]hell[/c] "clear, bright, shining", of pitch, "distinct, ringing, high"). Of complexion, from c.1300; of the weather, from late 14c.; of meanings or explanations, "manifest to the mind, comprehensible", c.1300. (An Old English word for this was [c]sweotol[/c] "distinct, clear, evident".) Sense of "free from encumbrance", apparently nautical, developed c.1500. Phrase [c]in the clear[/c] attested from 1715. [c]Clear-sighted[/c] is from 1580s ([c]clear-eyed[/c] is from 1529s); [c]clear-headed[/c] is from 1709.
clear (v.)
	[m1]late 14c., "to fill with light", from [ref]clear[/ref] (adj.). Of weather, from late 14c. Meaning "make clear in the mind" is mid-15c., as is sense of "to remove what clouds". Meaning "to prove innocent" is from late 15c. Meaning "get rid of" is from 1530s.
	[m1]Meaning "to free from entanglement" is from 1590s; that of "pass without entanglement" is from 1630s. Meaning "to leap clear over" is first attested 1791. Meaning "get approval for" (a proposal, etc.) is from 1944; meaning "establish as suitable for national security work" is from 1948. Related: [c]Cleared[/c]; [ref]clearing[/ref].
	[m1]To [c]clear (one's) throat[/c] is from 1881; earlier [c]clear (one's) voice[/c] (1701). To [c]clear out[/c] "depart, leave" (1825), perhaps is from the notion of ships satisfying customs, harbor regulations, etc., then setting sail. To [c]clear up[/c] is from 1620s, of weather; 1690s as "make clear to the mind". [c]Clear the decks[/c] is what is done on a ship before it moves.
clear (adv.)
	[m1]"quite, entirely, wholly", c.1300, from [ref]clear[/ref] (adj.).
clearance (n.)
	[m1]1560s, "action of clearing", from [ref]clear[/ref] (v.) + [ref]-ance[/ref]. Meaning "a clear space" is from 1788. Meaning "approval, permission" (especially to land or take off an aircraft) is from 1944, American English; national security sense recorded from 1948. [c]Clearance sale[/c] attested by 1843.
clearing (n.)
	[m1]late 14c., "action of making clear", verbal noun from [ref]clear[/ref] (v.). Meaning "land cleared of wood" is from 1818, American English.
clearing-house (n.)
	[m1]also [c]clearinghouse[/c], 1832, from [ref]clearing[/ref] + [ref]house[/ref] (n.). The original was established 1775 in London by the bankers for the adjustment of their mutual claims for checks and bills; later the word was extended to similar institutions.
clearly (adv.)
	[m1]c.1300, of vision and speech, from [ref]clear[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "evidently" is from 1560s; as a parenthetical expression in argument, "it is clear", recorded from 1867.
cleat (n.)
	[m1]c.1300, [c]clete[/c] "wedge", from Old English [c]*cleat[/c] "a lump", from West Germanic [c]*klaut[/c] "firm lump" (cf. Middle Low German [c]klot[/c], [c]klute[/c], Middle Dutch [c]cloot[/c], Dutch [c]kloot[/c], Old High German [c]kloz[/c], German [c]kloß[/c] "clod, dumpling"). In Middle English, a wedge of wood bolted to a spar, etc., to keep it from slipping (late 14c.). Meaning "thin metal plate for shoes, etc". is c.1825.
cleavage (n.)
	[m1]1816, in geology, "action of splitting (rocks or gems) along natural fissures", from [ref]cleave[/ref] (v.1) + [ref]-age[/ref]. General meaning "action or state of cleaving or being cleft" is from 1867.
	[m1]The sense of "cleft between a woman's breasts in low-cut clothing" is first recorded 1946, defined in a "Time" magazine article \[Aug. 5\] as the "Johnston Office trade term for the shadowed depression dividing an actress' bosom into two distinct sections"; traditionally first used in this sense by U.S. publicist Joseph I. Breen (1888-1965), head of the Production Code Administration (replaced 1945 by Eric Johnston), enforcers of Hollywood self-censorship, in reference to Jane Russell's costumes and poses in "The Outlaw".
cleave (v.1)
	[m1]"to split", Old English [c]cleofan[/c], [c]cleven[/c], [c]cliven[/c] "to split, separate" (class II strong verb, past tense [c]cleaf[/c], past participle [c]clofen[/c]), from Proto-Germanic [c]*kleubanan[/c] (cf. Old Saxon [c]klioban[/c], Old Norse [c]kljufa[/c], Danish [c]klöve[/c], Dutch [c]kloven[/c], Old High German [c]klioban[/c], German [c]klieben[/c] "to cleave, split"), from PIE root [c]*gleubh-[/c] "to cut, slice" (see [ref]glyph[/ref]).
	[m1]Past tense form [c]clave[/c] is recorded in Northern writers from 14c. and was used with both verbs (see [ref]cleave[/ref] (v.2)), apparently by analogy with other Middle English strong verbs. [c]Clave[/c] was common to c.1600 and still alive at the time of the KJV; weak past tense [c]cleaved[/c] for this verb also emerged in 14c.; [c]cleft[/c] is still later. The past participle [c]cloven[/c] survives, though mostly in compounds.
cleave (v.2)
	[m1]"to adhere", Middle English [c]cleven[/c], [c]clevien[/c], [c]cliven[/c], from Old English [c]clifian[/c], [c]cleofian[/c], from West Germanic [c]*klibajanan[/c] (cf. Old Saxon [c]klibon[/c], Old High German [c]kliban[/c], Dutch [c]kleven[/c], Old High German [c]kleben[/c], German [c]kleben[/c] "to stick, cling, adhere"), from PIE [c]*gloi-[/c] "to stick" (see [ref]clay[/ref]). The confusion was less in Old English when [c]cleave[/c] (v.1) was a class 2 strong verb; but it has grown since [c]cleave[/c] (v.1) weakened, which may be why both are largely superseded by [c]stick[/c] (v.) and [c]split[/c] (v.).
cleaver (n.)
	[m1]late 15c., "one who splits", agent noun from [ref]cleave[/ref] (v.1). Originally "one who splits boards with a wedge instead of sawing"; attested as part of a surname from mid-14c. Meaning "butcher's chopper" is from mid-15c.
	[m2][ex]This last \["Marrowbones and Cleaver"\] is a sign in Fetter Lane, originating from a custom, now rapidly dying away, of the butcher boys serenading newly married couples with these professional instruments. Formerly, the band would consist of four cleavers, each of a different tone, or, if complete, of eight, and by beating their marrowbones skilfully against these, they obtained a sort of music somewhat after the fashion of indifferent bell-ringing. When well performed, however, and heard from a proper distance, it was not altogether unpleasant. ... The butchers of Clare market had the reputation of being the best performers. ... This music was once so common that Tom Killigrew called it the national instrument of England.  \[Larwood & Hotten, "The History of Signboards from the Earliest Times to the Present Day", London, 1867\][/ex][/m]
clechy (adj.)
	[m1]also [c]cleche[/c], "pierced through with a figure of the same kind", from French [c]cléché[/c] (17c.), from Latin [c]*clavicatus[/c] "key-holed", or [c]clavicella[/c] "little key", from [c]clavis[/c] "key" (see [ref]slot[/ref] (n.2)).
cledonism (n.)
	[m1]"avoidance of words deemed unlucky", 1885, from Latinized form of Greek [c]kledon[/c] "omen or presage contained in a word or sound", also "report, rumor, tidings; fame" (see [ref]claim[/ref] (v.)) + [ref]-ism[/ref].
clef (n.)
	[m1]1570s in a musical sense, "character on a staff to indicate its name and pitch", from Middle French [c]clef[/c] (12c.) "key, musical clef, trigger", from a figurative or transferred use of classical Latin [c]clavis[/c], which had only the literally sense "key" (see [ref]slot[/ref] (n.2)). In the Middle Ages, the Latin word was used in the Guidonian system for "the lowest note of a scale", which is its basis (see [ref]keynote[/ref]). The most common is the treble, violin, or G-clef, which crosses on the second line of the staff, denoting that as the G above middle C on the piano.
cleft (n.)
	[m1]1570s, alteration (by influence of [c]cleft[/c], new weak past participle of [ref]cleave[/ref] (v.1)), of Middle English [c]clift[/c] (early 14c.), from Old English [c]geclyft[/c] (adj.) "split, cloven", from Proto-Germanic [c]*kluftis[/c] (cf. Old High German and German [c]kluft[/c], Danish [c]kløft[/c] "cleft"), from PIE [c]*gleubh-[/c] (see [ref]glyph[/ref]). In Middle English anatomy, it meant "the parting of the thighs" (early 14c.).
cleft (adj.)
	[m1]late 14c., past participle adjective from [ref]cleave[/ref] (v.1)). [c]Cleft palate[/c] attested from 1828.
Clematis (n.)
	[m1]plant genus, 1550s, "periwinkle", from Latin [c]Clematis[/c], from Greek [c]klematis[/c], in Dioscorides as the name of a climbing or trailing plant (OED says probably the periwinkle) with long and lithe branches, diminutive of [c]klema[/c] "vine-branch, shoot or twig broken off" (for grafting), from [c]klan[/c] "to break" (see [ref]clastic[/ref]).
clemency (n.)
	[m1]1550s, "mildness or gentleness shown in exercise of authority", from Latin [c]clementia[/c] "calmness, gentleness", from [c]clemens[/c] "calm, mild", related to [c]clinare[/c] "to lean" (see [ref]lean[/ref] (v.)) + participial suffix [c]-menos[/c] (also in [ref]alumnus[/ref]). For sense evolution, cf. [c]inclined[/c] in secondary meaning "disposed favorably". Earlier in same sense was [c]clemence[/c] (late 15c.).
	[m1]Meaning "mildness of weather or climate" is 1660s (a sense also in Latin); [ref]clement[/ref] (adj.) is older in both senses, late 15c. and 1620s respectively, but now is used only in negation and only of the weather.
clement (adj.)
	[m1]mid-15c., "mild", of persons (attested from early 13c. as a surname), from Old French [c]clement[/c], from Latin [c]clementem[/c] (nominative [c]clemens[/c]) "mild, placid, gentle" (see [ref]clemency[/ref]). Of weather, 1620s. Taken as a name by several early popes and popular in England as a masculine given name from mid-12c., also in fem. form [c]Clemence[/c].
clementine (n.)
	[m1]"cross between tangerine and sour orange", 1926, from French [c]clémentine[/c] (1902). Originally an accidental hybrid said to have been discovered by (and named for) Father [c]Clement[/c] Rodier in the garden of his orphanage in Misserghin, near Oran, Algeria. Introduced into U.S. and grown at Citrus Research Center in Riverside, Calif., as early as 1909.
Clementine (adj.)
	[m1]1705, in reference to various popes who took the name [c]Clement[/c] (see [ref]clement[/ref] (adj.)), especially of the edition of the Vulgate issued due to Pope Clement V (1309-14).
Clementine
	[m1]fem. proper name, from fem. of [c]Clement[/c] (see [ref]clement[/ref] (adj.)).
clench (v.)
	[m1]Old English [c](be)clencan[/c] "to hold fast, make cling", causative of [c]clingan[/c] (see [ref]cling[/ref]); cf. [c]stench[/c]/[c]stink[/c]. Related: [c]Clenched[/c]; [c]clenching[/c].
clench (n.)
	[m1]"part of a nail that clinchers", 1590s, from [ref]clench[/ref] (v.). Meaning "a grasp, grip" is from 1779.
Cleon
	[m1]masc. proper name, from Latinized form of Greek [c]kleon[/c], [c]kleos[/c] "fame" (see [ref]Clio[/ref]).
Cleopatra
	[m1]common name of sister-queens in Egypt under the Ptolemaic Dynasty. The name is Greek, probably meaning "key to the fatherland", from [c]kleis[/c] "key" (see [ref]clavicle[/ref]) + [c]patris[/c], genitive of [c]pater[/c] "father" (see [ref]father[/ref] (n.)). The famous queen was the seventh of that name.
clepe (v.)
	[m1]"to call; to name" (archaic), from Old English [c]cleopian[/c], [c]clipian[/c] "to speak, call; summon, invoke; implore".
clepsydra (n.)
	[m1]"ancient Greek water clock", 1640s, from Latinized form of Greek [c]klepsydra[/c], from stem of [c]kleptein[/c] "to steal, to hide" (see [ref]kleptomania[/ref]) + [c]hydor[/c] "water" (see [ref]water[/ref] (n.1)).
cleptomaniac (n.)
	[m1]Latinized variant of [ref]kleptomaniac[/ref]. Related: [c]cleptomania.
clerestory (n.)
	[m1]early 15c., probably from [c]clere[/c] "clear", in a sense "light, lighted" (see [ref]clear[/ref] (adj.)), and [ref]story[/ref] (n.2), though this sense of that word is not otherwise found so early. Originally the upper part of the nave, transepts, and choir of a large church; so called because pierced with windows. Related: [c]Clerestorial[/c].
clergy (n.)
	[m1]c.1200, [c]clergie[/c] "office or dignity of a clergyman", from two Old French words: 1. [c]clergié[/c] "clerics, learned men", from Medieval Latin [c]clericatus[/c], from Late Latin [c]clericus[/c] (see [ref]clerk[/ref]); 2. [c]clergie[/c] "learning, knowledge, erudition", from [c]clerc[/c], also from Late Latin [c]clericus[/c]. Meaning "persons ordained for religious work" is from c.1300.
clergyman (n.)
	[m1]1570s, from [ref]clergy[/ref] + [ref]man[/ref] (n.).
clergywoman (n.)
	[m1]1670s, a nun, from [ref]clergy[/ref] + [ref]man[/ref] (n.). Not seriously as "woman pastor" until 1871; in between it was used humorously for "old woman" or "domineering wife of a clergyman". Cf. [ref]clergyman[/ref].
cleric (n.)
	[m1]1620s (also in early use as an adjective), from Church Latin [c]clericus[/c] "clergyman, priest", noun use of adjective meaning "priestly, belonging to the [c]clerus[/c]"; from Ecclesiastical Greek [c]klerikos[/c] "pertaining to an inheritance", but in Greek Christian jargon by 2c., "of the clergy, belonging to the clergy", as opposed to the laity; from [c]kleros[/c] "a lot, allotment; piece of land; heritage, inheritance", originally "a shard or wood chip used in casting lots", related to [c]klan[/c] "to break" (see [ref]clastic[/ref]).
	[m1][c]Kleros[/c] was used by early Greek Christians for matters relating to ministry, based on Deut. xviii:2 reference to Levites as temple assistants: "Therefore shall they have no inheritance among their brethren: the Lord is their inheritance", [c]kleros[/c] being used as a translation of Hebrew [c]nahalah[/c] "inheritance, lot". Or else it is from the use of the word in Acts i:17. A word taken up in English after [ref]clerk[/ref] (n.) shifted to its modern meaning.
clerical (adj.)
	[m1]1590s, "pertaining to the clergy", from [ref]cleric[/ref] + [ref]-al[/ref] (1), or from French [c]clérical[/c], from Old French [c]clerigal[/c] "learned", from Latin [c]clericalis[/c], from [c]clericus[/c] (see [ref]cleric[/ref]). Meaning "pertaining to clerks" is from 1798.
clerihew (n.)
	[m1]humorous verse form, 1928, from English humorist Edmund [c]Clerihew[/c] Bentley (1875-1956), who described it in a book published 1906 under the name [c]E. Clerihew[/c].
clerisy (n.)
	[m1]1818, on model of German [c]clerisei[/c], from Late Latin [c]clericia[/c], related to [c]clericus[/c] (see [ref]cleric[/ref]); coined by Coleridge "to express a notion no longer associated with CLERGY" \[OED\].
clerk (n.)
	[m1]"man ordained in the ministry", c.1200, from Old English [c]cleric[/c] and Old French [c]clerc[/c] "clergyman, priest; scholar, student", both from Church Latin [c]clericus[/c] "a priest", noun use of adjective meaning "priestly, belonging to the [c]clerus[/c]" (see [ref]cleric[/ref]).
	[m1]Modern bureaucratic usage is a reminder of the dark ages when clergy alone could read and write and were employed for that skill by secular authorities. In late Old English the word can mean "king's scribe; keeper of accounts"; by c.1200 [c]clerk[/c] took on a secondary sense in Middle English (as the cognate word did in Old French) of "anyone who can read or write". This led to the sense "assistant in a business" (c.1500), originally a keeper of accounts, later, especially in American English, "a retail salesman" (1790). Related: [c]Clerkship[/c].
clerk (v.)
	[m1]"act as a clerk", 1550s, from [ref]clerk[/ref] (n.). Related: [c]Clerked[/c], [c]clerking[/c].
cleromancy (n.)
	[m1]"divination by dice", c.1600, from French [c]cléromancie[/c], from Latinized form of Greek [c]kleros[/c] "lot" (see [ref]clerk[/ref] (n.)) + [c]manteia[/c] "oracle, divination" (see [ref]-mancy[/ref]).
Cleveland
	[m1]city in Ohio, U.S., laid out 1796 by Gen. Moses [c]Cleaveland[/c] (1754-1806) and later named for him. His descendants included U.S. President Grover Cleveland (1837-1908). The family name is from place names in England based on Middle English [c]cleove[/c], a variant of [ref]cliff[/ref].
clever (adj.)
	[m1]1580s, "handy, dexterous", apparently from East Anglian dialectal [c]cliver[/c] "expert at seizing", perhaps from East Frisian [c]klüfer[/c] "skillful", or Norwegian dialectic [c]klover[/c] "ready, skillful", and perhaps influenced by Old English [c]clifer[/c] "claw, hand" (early usages seem to refer to dexterity). Or perhaps akin to Old Norse [c]kleyfr[/c] "easy to split" and from a root related to [c]cleave[/c] "to split". Extension to intellect is first recorded 1704.
	[m2][ex]This is a low word, scarcely ever used but in burlesque or conversation; and applied to any thing a man likes, without a settled meaning. \[Johnson, 1755\][/ex][/m]
	[m1]The meaning has narrowed since, but [c]clever[/c] also often in old use and dialect meant "well-shaped, attractive-looking" and in 19c. American English sometimes "good-natured, agreeable". Related: [c]Cleverly[/c]; [c]cleverness[/c].
clevis (n.)
	[m1]"U-shaped iron bar with holes for a bolt or pin, used as a fastener", 1590s, of unknown origin, perhaps from the root of [ref]cleave[/ref] (v.2). Also uncertain is whether it is originally a plural or a singular.
clew (n.)
	[m1]"ball of thread or yarn", northern English and Scottish relic of Old English [c]cliewen[/c] "sphere, ball, skein, ball of thread or yarn", probably from West Germanic [c]*kleuwin[/c] (cf. Old Saxon [c]cleuwin[/c], Dutch [c]kluwen[/c]), from Proto-Germanic [c]*kliwjo-[/c], from PIE [c]*gleu-[/c] "gather into a mass, conglomerate" (see [ref]clay[/ref]).
cliche (n.)
	[m1]1825, "electrotype, stereotype", from French [c]cliché[/c], a technical word in printer's jargon for "stereotype block", noun use of past participle of [c]clicher[/c] "to click" (18c.), supposedly echoic of the sound of a mold striking molten metal. Figurative extension to "trite phrase, worn-out expression" is first attested 1888, following the course of [ref]stereotype[/ref]. Related: [c]Cliched[/c] (1928).
click (v.)
	[m1]1580s, of imitative origin (cf. Dutch and East Frisian [c]klikken[/c] "to click; Old French [c]clique[/c] "tick of a clock"). The figurative sense, in reference usually to persons, "hit it off at once, become friendly upon meeting" is from 1915, perhaps based on the sound of a key in a lock. Related: [c]Clicked[/c]; [c]clicking[/c].
click (n.)
	[m1]1610s, from [ref]click[/ref] (v.). [c]Click-beetle[/c] attested from 1830.
client (n.)
	[m1]late 14c., from Anglo-French [c]clyent[/c] (c.1300), from Latin [c]clientem[/c] (nominative [c]cliens[/c]) "follower, retainer", perhaps a variant of present participle of [c]cluere[/c] "listen, follow, obey" (see [ref]listen[/ref]); or, more likely, from [c]clinare[/c] "to incline, bend", from suffixed form of PIE root [c]*klei-[/c] "to lean" (see [ref]lean[/ref] (v.)).
	[m1]The ground sense apparently is of one who leans on another for protection. In ancient Rome, a plebian under protection of a patrician (called [c]patronus[/c] in this relationship; see [ref]patron[/ref]); in English originally "a lawyer's customer", by c.1600 extended to any customer.
clientele (n.)
	[m1]1560s, "body of professed adherents", from French [c]clientèle[/c] (16c.), from Latin [c]clientela[/c] "relationship between dependent and patron, body of clients", from [c]clientem[/c] (nominative [c]cliens[/c]; see [ref]client[/ref]). Meaning "customers, those who regularly patronize a business or professional" is from 1857, perhaps a reborrowing from French (it was used in English in italics as a foreign word from 1836).
cliff (n.)
	[m1]Old English [c]clif[/c] "rock, promontory, steep slope", from Proto-Germanic [c]*kliban[/c] (cf. Old Saxon [c]clif[/c], Old Norse [c]klif[/c], Middle Dutch [c]klippe[/c], Dutch [c]klip[/c], Old High German [c]klep[/c], German [c]Klippe[/c] "cliff, promontory, steep rock").
	[m1][c]Clift[/c] has been a variant spelling since 15c. and was common in early Modern English, influenced by or merged with [c]clift[/c], a variant of [ref]cleft[/ref] (n.). [c]Cliff-dweller[/c] first attested 1889, American English.
cliff-hanger (n.)
	[m1]also [c]cliffhanger[/c], "suspenseful situation", 1937, in reference to U.S. cinema serials, agent noun from [ref]cliff[/ref] + agent noun from [ref]hang[/ref] (v.). In some cases, especially Westerns, the hero or heroine literally was dangling from a cliff at the end of an episode.
climacteric
	[m1]c.1600 (adj.), 1620s (n.), from Latin [c]climactericus[/c], from Greek [c]klimakterikos[/c] "of a critical period", from [c]klimakter[/c] "rung of a ladder" (see [ref]climax[/ref] (n.)). A critical stage in human life, a period supposed to be especially liable to change. By some, held to be the years that are multiples of 7 (7, 14, 21, etc.), by others only the odd multiples (7, 21, 35, etc.), and by still others the multiples of 9. The [c]Great Climacteric[/c] was the 63rd year (7x9), supposed to be especially critical.
climactic (adj.)
	[m1]"pertaining to a climax", 1832, from [ref]climax[/ref], apparently on the analogy of [c]syntax/syntactic[/c]. Related: [c]Climactical[/c].
climate (n.)
	[m1]late 14c., "horizontal zone of the earth", Scottish, from Old French [c]climat[/c] "region, part of the earth", from Latin [c]clima[/c] (genitive [c]climatis[/c]) "region; slope of the Earth", from Greek [c]klima[/c] "region, zone", literally "an inclination, slope", thus "slope of the Earth from equator to pole", from root of [c]klinein[/c] "to slope, to lean" (see [ref]lean[/ref] (v.)).
	[m1]The angle of sun on the slope of the Earth's surface defined the zones assigned by early geographers. Early references in English, however, are in astrology works, as each of the seven (then) [c]climates[/c] was held to be under the influence of one of the planets. Shift from "region" to "weather associated with a region" perhaps began in Middle English, certainly by c.1600.
climate change (n.)
	[m1]1983, in the modern "global warming" sense.
climatic (adj.)
	[m1]1828, from [ref]climate[/ref] + [ref]-ic[/ref]. There is a 1650 citation for [c]climatical[/c] in OED. Related: [c]Climatically[/c].
climatography (n.)
	[m1]1813, from comb. form of [ref]climate[/ref] + [ref]-graphy[/ref]. Related: [c]Climatographic[/c].
climatological (adj.)
	[m1]1827, from [ref]climatology[/ref] + [ref]-ical[/ref]. Related: [c]Climatologically[/c].
climatologist (n.)
	[m1]1844, from [ref]climatology[/ref] + [ref]-ist[/ref].
climatology (n.)
	[m1]"scientific study of climates", 1803, from [ref]climate[/ref] + [ref]-ology[/ref].
climax (n.)
	[m1]1580s, in the rhetorical sense (a chain of reasoning in graduating steps from weaker to stronger), from Late Latin [c]climax[/c] (genitive [c]climacis[/c]), from Greek [c]klimax[/c] "propositions rising in effectiveness", literally "ladder", from root of [c]klinein[/c] "to slope", from PIE root [c]*klei-[/c] "to lean" (see [ref]lean[/ref] (v.)).
	[m1]The rhetorical meaning evolved in English through "series of steps by which a goal is achieved", to "escalating steps", to (1789) "high point of intensity or development", a usage credited by the OED to "popular ignorance". The meaning "sexual orgasm" is recorded by 1880 (also in terms such as [c]climax of orgasm[/c]), said to have been promoted from c.1900 by birth-control pioneer Marie Stopes (1880-1958) and others as a more accessible word than [ref]orgasm[/ref] (n.).
climax (v.)
	[m1]1835, "to reach the highest point", from [ref]climax[/ref] (n.). Related: [c]Climaxed[/c]; [c]climaxing[/c].
climb (v.)
	[m1]Old English [c]climban[/c] "raise oneself using hands and feet; rise gradually, ascend; make an ascent of" (past tense [c]clamb[/c], past participle [c]clumben[/c], [c]clumbe[/c]), from West Germanic [c]*klimbanan[/c] "go up by clinging" (cf. Dutch [c]klimmen[/c] "to climb", Old High German [c]klimban[/c], German [c]klimmen[/c]). A strong verb in Old English, weak by 16c. Most other Germanic languages long ago dropped the [c]-b[/c]. Meaning "to mount as if by climbing" is from mid-14c. Figurative sense of "rise slowly by effort" is from mid-13c. Related: [c]Climbed[/c]; [c]climbing[/c].
climb (n.)
	[m1]1580s, "act of climbing", from [ref]climb[/ref] (v.). Meaning "an ascent by climbing" is from 1915, originally in aviation.
climbable (adj.)
	[m1]1610s, from [ref]climb[/ref] (v.) + [ref]-able[/ref].
climber (n.)
	[m1]early 15c., "one who climbs", agent noun from [ref]climb[/ref] (v.). Of plants, from 1630s.
clime (n.)
	[m1]1540s, shortening of [ref]climate[/ref] (or a nativization of Latin [c]clima[/c]). It might usefully take up the old, abandoned "horizontal region of the earth" sense of [c]climate[/c], but it is used chiefly by the poets and with no evident agreement on just what they mean by it.
clinch (v.)
	[m1]1560s, "clasp, interlock", especially with a bent nail, variant of [ref]clench[/ref]. The sense of "settle decisively" is first recorded 1716, from the notion of "clinching" the point of a nail to keep it fast. Boxing sense is from 1860. Related: [c]Clinched[/c]; [c]clinching[/c].
clinch (n.)
	[m1]1620s, "method of fastening", from [ref]clinch[/ref] (v.). Meaning "a fastening by bent nail" is from 1650s. In pugilism, from 1875.
clincher (n.)
	[m1]early 14c., "person or thing that clinches" (i.e., secures nails by bending down or riveting the pointed end), late 15c. as a class of shipyard worker; agent noun from [ref]clinch[/ref] (v.). As a type of nail, from 1735; as a conclusive statement, argument, etc., 1737.
cline (n.)
	[m1]1938, in biological use, back-formation from [ref]incline[/ref] or from Greek [c]klinein[/c] "to slope, to lean" (see [ref]lean[/ref] (v.)). Middle English had [c]clinen[/c] (v.) "to bend, bow", from Old French [c]cliner[/c], from Latin [c]clinare[/c].
cling (v.)
	[m1]Old English [c]clingan[/c] "hold fast, adhere closely; congeal, shrivel" (strong verb, past tense [c]clang[/c], past participle [c]clungen[/c]), from Proto-Germanic [c]*klingg-[/c] (cf. Danish [c]klynge[/c] "to cluster"; Old High German [c]klinga[/c] "narrow gorge"; Old Norse [c]klengjask[/c] "press onward"; Danish [c]klinke[/c], Dutch [c]klinken[/c] "to clench"; German [c]Klinke[/c] "latch").
	[m1]The main sense shifted in Middle English to "adhere to" (something else), "stick together". Of persons in embrace, c.1600. Figuratively (to hopes, outmoded ideas, etc.), from 1580s. Of clothes from 1792. Related: [c]Clung[/c]; [c]clinging[/c].
clingstone (n.)
	[m1]"fruit having the pulp adhering firmly to the stone", 1722, from [ref]cling[/ref] (v.) + [ref]stone[/ref] (n.). Also as an adjective.
clingy (adj.)
	[m1]1680s, of things, from [ref]cling[/ref] + [ref]-y[/ref] (2). Of persons (especially children) from 1969, though the image of a "clingy vine" in a relationship goes back to 1896. Related: [c]Clinginess[/c].
clinic (n.)
	[m1]1620s, from French [c]clinique[/c] (17c.), from Latin [c]clinicus[/c] "physician that visits patients in their beds", from Greek [c]klinike (techne)[/c] "(practice) at the sickbed", from [c]klinikos[/c] "of the bed", from [c]kline[/c] "bed, couch, that on which one lies", from suffixed form of PIE root [c]*kli-[/c] "lean, slope" (see [ref]lean[/ref] (v.)).
	[m1]Originally in English "bedridden person"; sense of "hospital" is 1884, from German [c]Klinik[/c] in this sense, itself from French [c]clinique[/c], via the notion of "bedside medical education". The modern sense is thus reversed from the classical, when the "clinic" came to the patient. General sense of "conference for group instruction in something" is from 1919.
clinical (adj.)
	[m1]1780, "pertaining to hospital patients or hospital care", from [ref]clinic[/ref] + [ref]-al[/ref] (2). Meaning "coldly dispassionate" (like a medical report) is recorded from 1928. Related: [c]Clinically[/c].
clinician (n.)
	[m1]1844, from French [c]clinicien[/c], from Latin [c]clinicus[/c] (see [ref]clinic[/ref]).
clink (v.)
	[m1]early 14c., echoic (cf. Dutch [c]klinken[/c], Old High German [c]klingan[/c], German [c]klingen[/c]). Related: [c]Clinked[/c]; [c]clinking[/c]. The noun in the sound sense is from c.1400.
clink (n.2)
	[m1]"prison", 1770s, apparently originally (early 16c.) [c]the Clynke[/c] on Clink Street in Southwark, on the estate of the bishops of Winchester. To [c]kiss the clink[/c] "to be imprisoned" is from 1580s, and the word and the prison name might be cognate derivatives of the sound made by chains or metal locks (see [ref]clink[/ref] (v.)).
clink (n.1)
	[m1]"sharp, ringing sound made by collision of sonorous (especially metallic) bodies", c.1400, from [ref]clink[/ref] (v.).
clinker (n.)
	[m1]"mass of slag", 1769, from [c]klincard[/c] (1640s), a type of paving brick made in Holland, from Dutch [c]klinkaerd[/c], from [c]klinken[/c] "to ring" (as it does when struck), of imitative origin. Also "a clinch-nail"; hence [c]clinker-built[/c] (1769). The meaning "stupid mistake" is first recorded 1950 in American English; originally (1942) "a wrong note in music".
clino-
	[m1]before vowels [c]clin-[/c], word-forming element meaning "slope, slant, incline", from Latinized comb. form of Greek [c]klinein[/c] "to lean, slope" (see [ref]lean[/ref] (v.)).
clinometer (n.)
	[m1]"measurer of slopes and elevations", 1811, from [ref]clino-[/ref] + [ref]-meter[/ref]. Related: [c]Clinometric[/c].
Clio
	[m1]"muse of history, muse who sings of glorious actions", usually represented with a scroll and manuscript case, from Latin [c]Clio[/c], from Greek [c]Kleio[/c], literally "the proclaimer", from [c]kleiein[/c] "to tell of, celebrate, make famous", from [c]kleos[/c] "rumor, report, news; good report, fame, glory", from PIE [c]*klew-yo-[/c], from root [c]*kleu-[/c] "to hear" (see [ref]listen[/ref]). Related to the [c]-kles[/c] in [ref]Damocles[/ref], etc.
clip (v.1)
	[m1]"to cut or sever with a sharp instrument", c.1200, from a Scandinavian source (cf. Old Norse [c]klippa[/c], Swedish [c]klippa[/c], Danish [c]klippe[/c] "clip, shear, cut") probably echoic. Related: [c]Clipped[/c]; [ref]clipping[/ref].
	[m1]Meaning "to pronounce short" is from 1520s. The verb has a long association with shady activities, originally especially in reference to cutting or shaving metal from coins (c.1400), but later extended to swindles from the sense "to shear sheep", hence [c]clip-joint[/c] "place that overcharges outrageously" (1933, American English, a term from Prohibition). To [c]clip (someone's) wings[/c] figuratively (1590s) is from the method of preventing a captive bird from flying.
clip (v.2)
	[m1]"fasten, hold together by pressure", also (mostly archaic) "to embrace", from Old English [c]clyppan[/c] "to embrace, clasp; surround; prize, honor, cherish"; related to Old Frisian [c]kleppa[/c] "to embrace, love", Old High German [c]klaftra[/c], German [c]klafter[/c] "fathom" (on notion of outstretched arms). Also cf. Lithuanian [c]glebys[/c] "armful", [c]globiu[/c] "to embrace, support". Meaning "to fasten, bind" is early 14c. Meaning "to fasten with clips" is from 1902. Related: [c]Clipped[/c]; [c]clipping[/c]. Original sense of the verb is preserved in U.S. football [ref]clipping[/ref] penalty.
clip (n.1)
	[m1]"something for attaching or holding", mid-14c., probably from [ref]clip[/ref] (v.2). Meaning "receptacle containing several cartridges for a repeating firearm" is from 1901. Meaning "piece of jewelry fastened by a clip" is from 1937. This is also the source of [c]paper clip[/c] (1854). Old English had [c]clypp[/c] "an embrace".
clip (n.2)
	[m1]mid-15c., "shears", from [ref]clip[/ref] (v.1). Meaning "act of clipping" is from 1825, originally of sheep-shearing, later of haircuts. Meaning "rate of speed" is 1867 (cf. [ref]clipper[/ref]). Meaning "an extract from a movie" is from 1958.
clip-clop
	[m1]sound as of a horse's hooves, 1884, imitative.
clip-on (adj.)
	[m1]1909, from [ref]clip[/ref] (v.2) + [ref]on[/ref].
clipboard (n.)
	[m1]1904, from [ref]clip[/ref] (n.1) + [ref]board[/ref] (n.1). Portable board with a hinged clip at the top to hold papers.
clipper (n.)
	[m1]late 14c., "sheepshearer"; early 15c., "a barber"; c.1300 as a surname; agent noun from Middle English [c]clippen[/c] "shorten" (see [ref]clip[/ref] (v.1)). The type of fast sailing ship so called from 1823 (in Cooper's "The Pilot"), probably from [c]clip[/c] (v.1) in sense of "to move or run rapidly", hence early 19c. sense "person or animal who looks capable of fast running". Perhaps originally simply "fast ship", regardless of type:
	[m2][ex]Well, you know, the [c]Go-along-Gee[/c] was one o' your flash Irish cruisers -- the first o' your fir-built frigates -- and a clipper she was! Give her a foot o' the sheet, and she'd go like a witch--but somehow o'nother, she'd bag on a bowline to leeward. \["Naval Sketch-Book", by "An officer of rank", London, 1826\][/ex][/m]
	[m1]The early association of the ships was with Baltimore, Maryland. Perhaps influenced by Middle Dutch [c]klepper[/c] "swift horse", echoic ([c]Clipper[/c] appears as the name of an English race horse in 1831). In late 18c., the word principally meant "one who cuts off the edges of coins" for the precious metal.
clippers (n.)
	[m1]"shears-like cutting tool for hair, etc"., 1876, agent noun from [ref]clip[/ref] (v.1). Earlier they were [c]clipping shears[/c] (mid-15c.).
clipping (n.1)
	[m1]early 13c., "clasping, embracing", verbal noun from [ref]clip[/ref] (v.2). As a U.S. football penalty (not in OED), from 1920.
	[m2][ex][c]Clipping or Cutting Down from Behind[/c]. -- This is to be ruled under unnecessary roughness, and penalized when it is practiced upon "a man obviously out of the play". This "clipping" is a tendency in the game that the committee is watching anxiously and with some fear. \["Colliers", April 10, 1920\][/ex][/m]
clipping (n.2)
	[m1]"a cutting", early 14c., verbal noun from [ref]clip[/ref] (v.1). Sense of "a small piece cut off" is from late 15c. Meaning "an article cut from a newspaper" is from 1857.
clique (n.)
	[m1]1711, "a party of persons; a small set, especially one associating for exclusivity", from obsolete French [c]clique[/c], originally (14c.) "a sharp noise", also "latch, bolt of a door", from Old French [c]cliquer[/c] "click, clatter, crackle, clink", 13c., echoic. Apparently this word was at one time treated in French as the equivalent of [ref]claque[/ref] (q.v.) and partook of that word's theatrical sense.
cliquish (adj.)
	[m1]1839, from [ref]clique[/ref] + [ref]-ish[/ref]. Related: [c]Cliquishly[/c]; [c]cliquishness[/c].
clit (n.)
	[m1]by 1960s, slang shortening of [ref]clitoris[/ref].
clitellum (n.)
	[m1]"raised band around an earthworm", 1816, Modern Latin, from Latin [c]clitellae[/c] "a pack-saddle", diminutive of [c]*clitra[/c] "litter", from PIE [c]*klei-tro-[/c], from root [c]*klei-[/c] (see [ref]lean[/ref] (v.)). Related: [c]Clitellar[/c].
clitoral (adj.)
	[m1]1887, from stem of [ref]clitoris[/ref] + [ref]-al[/ref] (1). Related: [c]Clitorally[/c]. Alternative form [c]clitorial[/c] is attested from 1879.
clitoridectomy (n.)
	[m1]1866, from Greek [c]klitorid-[/c] (see [ref]clitoris[/ref]) + [ref]-ectomy[/ref]. Originally in reference to a proposed cure for hysteria.
clitoris (n.)
	[m1]"erectile organ of female mammals", 1610s, coined in Modern Latin from Late Greek [c]kleitoris[/c], a diminutive, but the exact sense intended by the coiners is uncertain. Perhaps from Greek [c]kleiein[/c] "to sheathe", also "to shut", in reference to its being covered by the labia minora. The related Greek noun form [c]kleis[/c] has a second meaning of "a key, a latch or hook (to close a door)"; see [ref]close[/ref] (v.), and cf. [ref]slot[/ref] (n.2).
	[m1]Alternatively, perhaps related to Greek [c]kleitys[/c], a variant of [c]klitys[/c] "side of a hill", itself related to [c]klinein[/c] "to slope", from the same root as [c]climax[/c] (see [ref]lean[/ref] (v.)), and with a sense of "little hill". Some ancient medical sources give a supposed Greek verb [c]kleitoriazein[/c] "to touch or titillate lasciviously, to tickle" (cf. German slang [c]der Kitzler[/c] "clitoris", literally "the tickler"), but the verb is likely from the anatomy in this case.
	[m1]The anatomist Mateo Renaldo Colombo (1516-1559), professor at Padua, claimed to have discovered it ([c]"De re anatomica",[/c] 1559, p. 243). He called it [c]amor Veneris, vel dulcedo[/c] "the love or sweetness of Venus". It had been known earlier to women.
cloaca (n.)
	[m1]1650s, euphemism for "underground sewer", from Latin [c]cloaca[/c] "public sewer, drain", from [c]cluere[/c] "to cleanse", from PIE root [c]*kleue-[/c] "to wash, clean" (cf. Greek [c]klyzein[/c] "to dash over, wash off, rinse out", [c]klysma[/c] "liquid used in a washing"; Lithuanian [c]šluoju[/c] "to sweep"; Old English [c]hlutor[/c], Gothic [c]hlutrs[/c], Old High German [c]hlutar[/c], German [c]lauter[/c] "pure, clear"). Use in biology, in reference to eliminatory systems of lower animals, is from 1834. Related: [c]Cloacal[/c] (1650s); [c]cloacinal[/c] (1857).
cloak (n.)
	[m1]late 13c., "long, loose outer garment", from Old North French [c]cloque[/c] (Old French [c]cloche[/c], [c]cloke[/c]) "travelling cloak", from Medieval Latin [c]clocca[/c] "travelers' cape", literally "a bell", so called from the garment's bell-like shape (the word is thus a doublet of [ref]clock[/ref] (n.1)). An article of everyday wear in England through 16c., somewhat revived 19c. as a fashion garment. [c]Cloak-and-dagger[/c] (adj.) attested from 1848, said to be ultimately translating French [c]de cape et d'épée[/c], suggestive of stealthy violence and intrigue.
	[m2][ex]Other "cloak and dagger pieces", as Bouterwek tells us the Spaniards call their intriguing comedies, might be tried advantageously in the night, .... \["Levana; or the Doctrine of Education", English translation, London, 1848\][/ex][/m]
cloak (v.)
	[m1]c.1500, from [ref]cloak[/ref] (n.). Figuratively from 1540s. Related: [c]Cloaked[/c]; [c]cloaking[/c].
cloak-room (n.)
	[m1]also [c]cloakroom[/c], 1852, from [ref]cloak[/ref] (n.) + [ref]room[/ref] (n.).
clobber (v.)
	[m1]1941, British air force slang, probably related to bombing; possibly echoic. Related: [c]Clobbered[/c]; [c]clobbering[/c]. In late 19c. British slang the word principally had to do with clothing, e.g. [c]clobber[/c] (n.) "clothes", (v.) "to dress smartly"; [c]clobber up[/c] "to patch old clothes for reuse".
cloche (n.)
	[m1]type of bell jar, 1882, from French [c]cloche[/c] "bell, bell glass" (12c.), from Late Latin [c]clocca[/c] "bell" (see [ref]clock[/ref] (n.1)). As a type of women's hat, recorded from 1907, so called from its shape.
clock (n.1)
	[m1]late 14c., [c]clokke[/c], originally "clock with bells", probably from Middle Dutch [c]clocke[/c] (Dutch [c]klok[/c]) "a clock", from Old North French [c]cloque[/c] (Old French [c]cloke[/c], Modern French [c]cloche[/c]), from Medieval Latin (7c.) [c]clocca[/c] "bell", probably from Celtic (cf. Old Irish [c]clocc[/c], Welsh [c]cloch[/c], Manx [c]clagg[/c] "a bell") and spread by Irish missionaries (unless the Celtic words are from Latin); ultimately of imitative origin.
	[m1]Replaced Old English [c]dægmæl[/c], from [c]dæg[/c] "day" + [c]mæl[/c] "measure, mark" (see [ref]meal[/ref] (n.1)). The Latin word was [c]horologium[/c]; the Greeks used a water-clock ([c]klepsydra[/c], literally "water thief"). Image of [c]put[/c] (or [c]set[/c]) [c]the clock back[/c] "return to an earlier state or system" is from 1862. [c]Round-the-clock[/c] (adj.) is from 1943, originally in reference to bomber air raids.
clock (v.)
	[m1]"to time by the clock", 1883, from [ref]clock[/ref] (n.1). The slang sense of "hit, sock" is 1941, originally Australian, probably from earlier slang [c]clock[/c] (n.) "face" (1923). Related: [c]Clocked[/c]; [c]clocking[/c].
clock (n.2)
	[m1]"ornament pattern on a stocking", 1520s, probably identical with [ref]clock[/ref] (n.1) in its older sense and meaning "bell-shaped ornament".
clock-radio (n.)
	[m1]1946, from [ref]clock[/ref] (n.1) + [ref]radio[/ref] (n.).
clock-watcher (n.)
	[m1]"employee habitually prompt in leaving", 1887, from [ref]clock[/ref] (n.1) + agent noun from [ref]watch[/ref] (v.). Related: [c]Clock-watching[/c]. Cf. earlier [c]tell-clock[/c] "idler" (c.1600).
clockwise (adv.)
	[m1]also [c]clock-wise[/c], "in the direction of the hands of a clock", 1879, from [ref]clock[/ref] (n.1) + [ref]wise[/ref] (n.).
clockwork (n.)
	[m1]also [c]clock-work[/c], 1660s, "mechanism of a clock", from [ref]clock[/ref] (n.1) + [ref]work[/ref] (n.). Figurative sense of "anything of unvarying regularity" is recorded earlier (1620s).
clod (n.)
	[m1]"lump of earth or clay", Old English [c]clod-[/c] (in [c]clodhamer[/c] "the fieldfare", a kind of thrush, literally "field-goer"), from Proto-Germanic [c]*kludda-[/c], from PIE [c]*gleu-[/c] (see [ref]clay[/ref]).
	[m1]Synonymous with collateral [c]clot[/c] until meaning differentiated 18c. Meaning "person" ("mere lump of earth") is from 1590s; that of "blockhead" is from c.1600 (cf. [c]clodpate[/c], [c]clodpoll[/c], etc.). It also was a verb in Middle English, meaning both "to coagulate, form into clods" and "to break up clods after plowing".
cloddish (adj.)
	[m1]1844, from [ref]clod[/ref] (n.) + [ref]-ish[/ref]. Related: [c]Clodishly[/c]; [c]clodishness[/c].
clodhopper (n.)
	[m1]1690s, slang, "one who works on plowed land, a rustic", from [ref]clod[/ref] (n.) + agent noun from [ref]hop[/ref] (v.). Cf. in a similar sense [c]clod-breaker[/c], [c]clod-crusher[/c]; in this word perhaps a play on [c]grasshopper[/c]. Sense extended by 1836 to the shoes worn by such workers.
clog (n.)
	[m1]early 14c., [c]clogge[/c] "a lump of wood", origin unknown. Also used in Middle English of large pieces of jewelry and large testicles. Cf. Norwegian [c]klugu[/c] "knotty log of wood". Meaning "anything that impedes action" is from 1520s. The sense of "wooden-soled shoe" is first recorded late 14c.; they were used as overshoes until the introduction of rubbers c.1840. Originally all wood (hence the name), later wooden soles with leather uppers for the front of the foot only. Later revived in fashion (c.1970), primarily for women. [c]Clog-dancing[/c] is attested from 1863.
clog (v.)
	[m1]late 14c., "hinder", originally by fastening a block of wood to something, from [ref]clog[/ref] (n.). Meaning "choke up with extraneous matter" is 17c. Related: [c]Clogged[/c]; [c]clogging[/c].
cloison (n.)
	[m1]"a partition, a dividing band", 1690s, from French [c]cloison[/c], from Vulgar Latin [c]*clausionem[/c] (nominative [c]*clausio[/c]), noun of action from past participle stem of Latin [c]claudere[/c] "to close, shut" (see [ref]clause[/ref]). Related: [c]Cloisonnage[/c].
cloisonne (adj.)
	[m1]"divided into compartments", 1863, from French [c]cloisonné[/c], from [c]cloison[/c] "a partition" (12c., in Old French, "enclosure"), from Provençal [c]clausio[/c], from Vulgar Latin [c]*clausio[/c], noun of action from past participle stem of [c]claudere[/c] "to close, shut" (see [ref]clause[/ref]).
cloister (n.)
	[m1]early 13c., from Old French [c]cloistre[/c] "monastery, convent; enclosure" (12c., Modern French [c]cloître[/c]), from Medieval Latin [c]claustrum[/c] "portion of monastery closed off to laity", from Latin [c]claustrum[/c] (usually in plural, [c]claustra[/c]) "place shut in, enclosure; bar, bolt, means of shutting in", from past participle stem of [c]claudere[/c] (see [ref]close[/ref] (v.)).
	[m1]"The original purpose of cloisters was to afford a place in which the monks could take exercise and recreation" \[Century Dictionary\]. Spelling in French influenced by [c]cloison[/c] "partition". Old English had [c]clustor[/c], [c]clauster[/c] in the sense "prison, lock, barrier", directly from Latin, and cf. from the same source Dutch [c]klooster[/c], German [c]Kloster[/c], Polish [c]klasztor[/c].
cloister (v.)
	[m1]c.1400 (implied in [c]cloistered[/c]), from [ref]cloister[/ref] (n.). Figurative use from c.1600. Related: [c]Cloistered[/c]; [c]cloistering[/c].
cloistral (adj.)
	[m1]c.1600, from [ref]cloister[/ref] + [ref]-al[/ref] (1).
clomp (v.)
	[m1]"to walk as with clogs", 1829, probably a variant of [ref]clump[/ref] (v.). Related: [c]Clomped[/c]; [c]clomping[/c].
clone (n.)
	[m1]1903, in botany, from Greek [c]klon[/c] "a twig, spray", related to [c]klados[/c] "sprout, young branch, offshoot of a plant", possibly from PIE root [c]*kel-[/c] "to strike, cut" (see [ref]holt[/ref]). Figurative use by 1978.
clone (v.)
	[m1]1959, from [ref]clone[/ref] (n.). Related: [c]Cloned[/c]; [c]cloning[/c]. Extension to genetic duplication of animals and human beings is from 1970.
clonk (v.)
	[m1]1930, imitative. Related: [c]Clonked[/c]; [c]clonking[/c].
clonus (n.)
	[m1]"violent muscular spasms", 1817, from Modern Latin, from Greek [c]klonos[/c] "turmoil, any violent motion; confusion, tumult, press of battle", from PIE [c]*kel-[/c] "to drive, set in motion". Related: [c]Clonic[/c]; [c]clonicity[/c].
Clootie (n.)
	[m1]also [c]Clutie[/c], "the devil", 1785, Scottish, literally "hoofed", from [c]cloot[/c] "hoof, division of a hoof", from Old Norse [c]klo[/c] "claw" (see [ref]claw[/ref] (n.)).
clop (v.)
	[m1]1901, echoic of the sound of boots or hoofs on the ground. Related: [c]Clopped[/c]; [c]clopping[/c].
Cloris
	[m1]fem. proper name, from [c]Chloris[/c], Latin form of Greek [c]Khloris[/c], goddess of flowers (later identified with Roman [c]Flora[/c]), literally "greenness, freshness", poetic fem. of [c]khloros[/c] "greenish-yellow, fresh", related to [c]khloe[/c] "young green shoot" (see [ref]Chloe[/ref]).
close (v.)
	[m1]c.1200, "to shut, cover in", from Old French [c]clos-[/c] (past participle stem of [c]clore[/c] "to shut, to cut off from"), 12c., from Latin [c]clausus[/c], past participle of [c]claudere[/c] "to shut, close; to block up, make inaccessible; put an end to; shut in, enclose, confine" (always [c]-clusus[/c], [c]-cludere[/c] in compounds).
	[m1]The Latin word might be from the possible PIE root [c]*klau-[/c] "hook, peg, crooked or forked branch" (used as a bar or bolt in primitive structures); cf. Latin [c]clavis[/c] "key", [c]clavus[/c] "nail", [c]claustrum[/c] "bar, bolt, barrier", [c]claustra[/c] "dam, wall, barricade, stronghold"; Greek [c]kleidos[/c] (genitive) "bar, bolt, key", [c]klobos[/c] "cage"; Old Irish [c]clo[/c] "nail", Middle Irish [c]clithar[/c] "hedge, fence"; Old Church Slavonic [c]ključi[/c] "hook, key", [c]ključiti[/c] "shut"; Lithuanian [c]kliuti[/c] "to catch, be caught on", [c]kliaudziu[/c] "check, hinder", [c]kliuvu[/c] "clasp, hang"; Old High German [c]sliozan[/c] "shut", German [c]schließen[/c] "to shut", [c]Schlüssel[/c] "key".
	[m1]Also partly from Old English [c]beclysan[/c] "close in, shut up". Intransitive sense "become shut" is from late 14c. Meaning "draw near to" is from 1520s. Intransitive meaning "draw together, come together" is from 1550s, hence the idea in military verbal phrase [c]close ranks[/c] (mid-17c.), later with figurative extensions. Meaning "bring to an end, finish" is from c.1400; intransitive sense "come to an end" is from 1826. Of stock prices, from 1860. Meaning "bring together the parts of" (a book, etc.) is from 1560s. Related: [ref]Closed[/ref]; [ref]closing[/ref].
close (adj.)
	[m1]late 14c., "strictly confined", also "secret", from Old French [c]clos[/c] "confined; concealed, secret; taciturn" (12c.), from Latin [c]clausus[/c] "close, reserved", past participle adjective from [c]claudere[/c] "stop up, fasten, shut" (see [ref]close[/ref] (v.)); main sense shifting to "near" (late 15c.) by way of "closing the gap between two things". Related: [c]Closely[/c].
	[m1]Meaning "narrowly confined, pent up" is late 14c. Meaning "near" in a figurative sense, of persons, from 1560s. Meaning "full of attention to detail" is from 1660s. Of contests, from 1855. [c]Close call[/c] is from 1866, in a quotation in an anecdote from 1863, possibly a term from the American Civil War; [c]close shave[/c] in the figurative sense is 1820, American English. [c]Close range[/c] is from 1814. [c]Close-minded[/c] is attested from 1818. [c]Close-fisted[/c] "penurious, miserly" is from c.1600.
close (n.)
	[m1]late 14c., "act of closing, conclusion, termination", from [ref]close[/ref] (v.). Also in early use "enclosure, enclosed space" (late 13c.), from Old French [c]clos[/c], noun use of past participle.
close (adv.)
	[m1]"tightly, with no opening or space between", from [ref]close[/ref] (adj.).
close quarters
	[m1]1753, originally nautical, also [c]close-fights[/c], "bulkheads fore and aft for men to stand behind in close engagements to fire on the enemy", it reflects the confusion of [ref]close[/ref] (v.) and [ref]close[/ref] (adj.); "now understood of proximity, but orig. 'closed' space on ship-board where last stand could be made against boarders" \[Weekley\]. Cf. also [c]closed-minded[/c], a variant of [c]close-minded[/c] attested from 1880s, with a sense of "shut" rather than "tight".
close-up (n.)
	[m1]1913, in photography, etc.; see [ref]close[/ref] (adv.) + [ref]up[/ref] (adv.).
closed (adj.)
	[m1]c.1200, past participle adjective from [ref]close[/ref] (v.). [c]Closed circuit[/c] is attested from 1827; [c]closed shop[/c] in union sense from 1904; [c]closed system[/c] first recorded 1896 in William James.
closely (adv.)
	[m1]1550s, "secretly", from [ref]close[/ref] (adj.) + [ref]-ly[/ref] (2). From 1560s as "compactly", 1590s as "so as to enclose"; 1630s as "nearly".
closeness (n.)
	[m1]mid-15c., "confined condition", from [ref]close[/ref] (adj.) + [ref]-ness[/ref]. Meaning "stuffiness" (of air) is from 1590s; meaning "nearness" is from 1716.
closer (n.)
	[m1]"one who closes" anything, 1610s, agent noun from [ref]close[/ref] (v.).
closet (n.)
	[m1]late 14c., from Old French [c]closet[/c] "small enclosure, private room", diminutive of [c]clos[/c] "enclosure", from Latin [c]clausum[/c] "closed space, enclosure, confinement", from neuter past participle of [c]claudere[/c] "to shut" (see [ref]close[/ref] (v.)). In Matt. vi:6 it renders Latin [c]cubiculum[/c] "bedchamber, bedroom", Greek [c]tamieion[/c] "chamber, inner chamber, secret room"; thus originally in English "a private room for study or prayer". Modern sense of "small side-room for storage" is first recorded 1610s.
	[m1]The adjective is from 1680s, "private, secluded"; meaning "secret, unknown" recorded from 1952, first of alcoholism, but by 1970s used principally of homosexuality; the phrase [c]come out of the closet[/c] "admit something openly" first recorded 1963, and lent new meanings to the word [ref]out[/ref].
closet (v.)
	[m1]"shut up as in a closet" (originally usually for purposes of concealment or private consultation), 1680s, from [ref]closet[/ref] (v.). Related: [c]Closeted[/c]; [c]closeting[/c].
closing (n.)
	[m1]late 14c., "act of closing; that which closes", verbal noun from [ref]close[/ref] (v.).
closure (n.)
	[m1]late 14c., "a barrier, a fence", from Old French [c]closure[/c] "enclosure; that which encloses, fastening, hedge, wall, fence", also [c]closture[/c] "barrier, division; enclosure, hedge, fence, wall" (12c., Modern French [c]clôture[/c]), from Late Latin [c]clausura[/c] "lock, fortress, a closing" (source of Italian [c]chiusura[/c]), from past participle stem of Latin [c]claudere[/c] "to close" (see [ref]close[/ref] (v.)). Sense of "act of closing, bringing to a close" is from early 15c. In legislation, especially "closing or stopping of debate". Sense of "tendency to create ordered and satisfying wholes" is 1924, from Gestalt psychology.
clot (n.)
	[m1]Old English [c]clott[/c] "a round mass, lump", akin to Dutch [c]kloot[/c] "ball", Danish [c]klods[/c] "a block, lump", German [c]Klotz[/c] "lump, block"; probably related to [ref]cleat[/ref] and [ref]clod[/ref].
clot (v.)
	[m1]early 15c., from [ref]clot[/ref] (n.). Of fluids from 1590s. Related: [c]Clotted[/c]; [c]clotting[/c].
cloth (n.)
	[m1]Old English [c]claþ[/c] "a cloth, sail, cloth covering, woven or felted material to wrap around one", hence, also, "garment", from Proto-Germanic [c]*kalithaz[/c] (cf. Old Frisian [c]klath[/c] "cloth", Middle Dutch [c]cleet[/c], Dutch [c]kleed[/c] "garment, dress", Middle High German [c]kleit[/c], German [c]Kleid[/c] "garment"), of obscure origin. As an adjective from 1590s. [c]The cloth[/c] "the clerical profession" is from 17c. in reference to characteristic dress.
clothe (v.)
	[m1]Old English [c]claðian[/c], from [c]claþ[/c] (see [ref]cloth[/ref]). Related: [c]Clothed[/c], [ref]clothing[/ref]. Other Old English words for this were [c]scrydan[/c] and [c]gewædian[/c].
clothes (n.)
	[m1]Old English [c]claðas[/c] "cloths, clothes", originally plural of [c]clað[/c] "cloth" (see [ref]cloth[/ref]), which, in 19c., after the sense of "article of clothing" had mostly faded from it, acquired a new plural form, [c]cloths[/c], to distinguish it from this word.
clothes-horse (n.)
	[m1]also [c]clothes horse[/c], "upright wooden frame for hanging clothes to dry", 1788, from [ref]clothes[/ref] + [ref]horse[/ref] (n.). Figurative sense of "person whose sole function seems to be to show off clothes" is 1850.
clothes-line (n.)
	[m1]also [c]clothesline[/c], 1830, from [ref]clothes[/ref] + [ref]line[/ref] (n.). As a kind of high tackle in U.S. football (the effect is similar to running into a taut clothesline) attested by 1970; as a verb in this sense by 1959.
clothes-pin (n.)
	[m1]also [c]clothespin[/c], by 1834, American English, from [ref]clothes[/ref] + [ref]pin[/ref] (n.). [c]Clothes-peg[/c] in the same sense attested from 1812.
clothier (n.)
	[m1]mid-14c., [c]clother[/c]; late 15c., [c]clothyer[/c] (late 13c. as a surname) Middle English agent noun from [ref]cloth[/ref]; also see [ref]-ier[/ref], which is unetymological in this word and probably acquired by bad influence.
Clothilde
	[m1]fem. proper name, via French, from German [c]Klothilde[/c], literally "famous in battle", from Old High German [c]*klod[/c] "famous" (related to Old English [c]hlud[/c]; see [ref]loud[/ref] (adj.)) + [c]hild[/c] "battle" (see [ref]Hilda[/ref]).
clothing (n.)
	[m1]c.1200, "action of dressing in clothes", verbal noun from [ref]clothe[/ref]. From late 13c. as "clothes collectively"; 1590s as an adjective.
Clotho
	[m1]one of the three Fates, from Latin [c]Clotho[/c], from Greek [c]Klotho[/c], literally "the spinner", from [c]klothein[/c] "to spin". The three Fates together sometimes were called [c]Klothes[/c] "the spinners".
cloture (n.)
	[m1]1871, the French word for "closure, the action of closing", applied to debates in the French Assembly ("action of closing (debate) by will of a majority"), then to the House of Commons and U.S. Congress, from French [c]clôture[/c], from Old French [c]closture[/c] (see [ref]closure[/ref]). It was especially used in English by those opposed to the tactic.
	[m2][ex]In foreign countries the Clôture has been used notoriously to barricade up a majority against the "pestilent" criticism of a minority, and in this country every "whip" and force is employed by the majority to re-assert its continued supremacy and to keep its ranks intact whenever attacked. How this one-sided struggle to maintain solidarity can be construed into "good for all" is inexplicable in the sense uttered. \["The clôture and the Recent Debate, a Letter to Sir J. Lubbock", London, 1882\] [/ex][/m]
cloud (n.)
	[m1]Old English [c]clud[/c] "mass of rock, hill", related to [ref]clod[/ref]. Metaphoric extension to "raincloud, mass of evaporated water in the sky" is attested by c.1200 based on similarity of cumulus clouds and rock masses. The usual Old English word for "cloud" was [c]weolcan[/c]. In Middle English, [c]skie[/c] also originally meant "cloud".
	[m1]The four fundamental types of cloud classification (cirrus, cumulus, stratus, nimbus) were proposed by British amateur meteorologist Luke Howard (1772-1864) in 1802. Figuratively, as something that casts a shadow, from early 15c.; hence [c]under a cloud[/c] (c.1500). [c]In the clouds[/c] "removed from earthly things; obscure, fanciful, unreal" is from 1640s. [c]Cloud-compeller[/c] translates (poetically) Greek [c]nephelegereta[/c], a Homeric epithet of Zeus.
cloud (v.)
	[m1]early 15c., "overspread with clouds, cover, darken", from [ref]cloud[/ref] (n.). From 1510s as "to render dim or obscure"; 1590s as "to overspread with gloom". Intransitive sense of "become cloudy" is from 1560s. Related: [c]Clouded[/c]; [c]clouding[/c].
Cloud Cuckoo Land
	[m1]Imaginary city built in air, translating Aristophanes' [c]Nephelokokkygia[/c] in "The Birds" (414 B.C.E.).
cloud nine (n.)
	[m1]by 1950, sometimes also [c]cloud seven[/c] (1956, perhaps by confusion with [c]seventh heaven[/c]), American English, of uncertain origin or significance. Some connect the phrase with the 1895 International Cloud-Atlas (Hildebrandsson, Riggenbach and Teisserenc de Bort), long the basic source for cloud shapes, in which, of the ten cloud types, cloud No. 9, cumulonimbus, was the biggest, puffiest, most comfortable-looking. Shipley suggests the sense in this and other expressions might be because, "As the largest one-figure integer, [c]nine[/c] is sometimes used for emphasis". The phrase might appear in the 1935 aviation-based play "Ceiling Zero" by Frank Wilbur Wead.
cloudburst (n.)
	[m1]also [c]cloud-burst[/c], 1817, American English, from [ref]cloud[/ref] (n.) + [ref]burst[/ref] (n.). Parallels German [c]Wolkenbruch[/c].
cloudless (adj.)
	[m1]1590s, from [ref]cloud[/ref] (n.) + [ref]-less[/ref].
cloudlet (n.)
	[m1]1788, from [ref]cloud[/ref] (n.) + diminutive suffix [c]-let[/c].
cloudy (adj.)
	[m1]Old English [c]cludig[/c] "rocky, hilly, full of cliffs"; see [ref]cloud[/ref] (n.). Meaning "of the nature of clouds" is recorded from c.1300; meaning "full of clouds" is late 14c.; that of "not clear" is from 1580s. Figurative sense of "gloomy" is late 14c. Related: [c]Cloudiness[/c]; [c]cloudily[/c].
clough (n.)
	[m1]"ravine with a river", Old English [c]cloh[/c] (in place names), of uncertain origin.
clout (n.)
	[m1]Old English [c]clut[/c] "lump of something", also "patch of cloth put over a hole to mend it", from Proto-Germanic [c]*klutaz[/c] (cf. Old Norse [c]klute[/c] "kerchief", Danish [c]klud[/c] "rag, tatter", Frisian [c]klut[/c] "lump", Dutch [c]kluit[/c] "clod, lump"); perhaps related to [ref]clot[/ref] (v.).
	[m1]In later use "a handkerchief", also "a woman's sanitary napkin". Sense of "a blow" is from c.1400 early 14c., from the verb. Sense of "personal influence" is 1958, on the notion of "punch, force".
clout (v.)
	[m1]"to beat, strike", early 14c., from [ref]clout[/ref] (n.), perhaps on the notion of hitting someone with a lump of something, or from the "patch of cloth" sense of that word (cf. [c]clout[/c] (v.) "to patch, mend", mid-14c.). Related: [c]Clouted[/c]; [c]clouting[/c].
clove (n.1)
	[m1]dried flowerbud of a certain tropical tree, used as a spice, late 15c., earlier [c]clowes[/c] (14c.), from Anglo-French [c]clowes de gilofre[/c] (c.1200), Old French [c]clou de girofle[/c] "nail of gillyflower", so called from its shape, from Latin [c]clavus[/c] "a nail" (see [ref]slot[/ref] (n.2)). For second element, see [ref]gillyflower[/ref]. The two [c]cloves[/c] were much confused in Middle English. The [c]clove pink[/c] is so called from the scent of the flowers.
clove (n.2)
	[m1]"slice of garlic", Old English [c]clufu[/c] "clove (of garlic), bulb, tuber", from Proto-Germanic [c]*klubo[/c] "cleft, thing cloven", from PIE [c]*gleubh-[/c] "to tear apart, cleave" (see [ref]cleave[/ref] (v.1)). Its Germanic cognates mostly lurk in compounds that translate as "clove-leek"; e.g. Old Saxon [c]clufloc[/c], Old High German [c]chlobilouh[/c]. Dissimilation produced Dutch [c]knoflook[/c], German [c]knoblauch[/c].
cloven (adj.)
	[m1]"divided, split", Old English [c]clofen[/c], past participle adjective from [ref]cleave[/ref] (v.1).
clover (n.)
	[m1]Old English [c]clafre[/c], [c]clæfre[/c] "clover", from Proto-Germanic [c]*klaibron[/c] (cf. Old Saxon [c]kle[/c], Middle Low German [c]klever[/c], Middle Dutch [c]claver[/c], Dutch [c]klaver[/c], Old High German [c]kleo[/c], German [c]Klee[/c] "clover"), of uncertain origin.
	[m1]Klein and Liberman write that it is probably from West Germanic [c]*klaiwaz-[/c] "sticky pap" (see [ref]clay[/ref]), and Liberman adds, "The sticky juice of clover was the base of the most popular sort of honey". First reference in English to the suposed luck of a four-leaf clover is from c.1500. To [c]be in clover[/c] "live luxuriously" is 1710, "clover being extremely delicious and fattening to cattle" \[Johnson\].
cloverleaf (n.)
	[m1]1882, from [ref]clover[/ref] + [ref]leaf[/ref] (n.). Highway interchange sense attested by 1933.
Clovis
	[m1]type of prehistoric stone spearpoints, 1943, from [c]Clovis[/c], New Mexico, U.S., near which place they were found. The town is said to have been named for the Frankish king [c]Clovis[/c] (Latinized from Frankish [c]Chlodovech[/c], from Germanic masc. proper name [c]*hluda-wigaz[/c] "famous in battle", cognate with [ref]Ludwig[/ref] and [c]Louis[/c]).
clowder
	[m1]1811, variant of [ref]clutter[/ref].
clown (n.)
	[m1]1560s, [c]clowne[/c], also [c]cloyne[/c], "rustic, boor, peasant", origin uncertain. Perhaps from Scandinavian dialect (cf. Icelandic [c]klunni[/c] "clumsy, boorish fellow"; Swedish [c]kluns[/c] "a hard knob; a clumsy fellow", Danish [c]klunt[/c] "log, block"), or akin to North Frisian [c]klönne[/c] "clumsy person". Or, less likely, from Latin [c]colonus[/c] "colonist, farmer", though awareness of this word might have influenced the sense development in English.
	[m1]Meaning "professional fool, professional or habitual jester" is c.1600. "The pantomime [c]clown[/c] represents a blend of the Shakes\[pearean\] rustic with one of the stock types of the It. comedy" \[Weekley\]. Meaning "contemptible person" is from 1920s. Fem. form [c]clowness[/c] attested from 1801.
clown (v.)
	[m1]c.1600, "to play the clown onstage", from [ref]clown[/ref] (n.); colloquial sense of "to behave inappropriately" (e.g. [c]clown around[/c], 1932) attested by 1928, perhaps from theatrical slang sense of "play a (non-comical) part farcically or comically" (1891). Related: [c]Clowned[/c]; [c]clowning[/c].
clownage (n.)
	[m1]"function or manners of a clown or jester", 1580s, from [ref]clown[/ref] (n.) + [ref]-age[/ref].
clownify (v.)
	[m1]1610s, from [ref]clown[/ref] (n.) + [ref]-ify[/ref]. Related: [c]Clownified[/c]; [c]clownifying[/c].
clowning (n.)
	[m1]1861, verbal noun from [ref]clown[/ref] (v.).
clownish (adj.)
	[m1]1560s, "rustic"; 1580s, "boorish, ungainly, awkward", from [ref]clown[/ref] (n.) + [ref]-ish[/ref]. Related: [c]Clownishly[/c]; [c]clownishness[/c].
cloy (v.)
	[m1]"weary by too much, fill to loathing, surfeit", 1520s, from Middle English [c]cloyen[/c] "hinder movement, encumber" (late 14c.), a shortening of [c]accloyen[/c] (early 14c.), from Old French [c]encloer[/c] "to fasten with a nail, grip, grasp", figuratively "to hinder, check, stop, curb", from Late Latin [c]inclavare[/c] "drive a nail into a horse's foot when shoeing", from Latin [c]clavus[/c] "a nail" (see [ref]slot[/ref] (n.2)).
	[m2][ex]Accloye is a hurt that cometh of shooing, when a Smith driveth a nail in the quick, which make him to halt. \[Edward Topsell, "The History of Four-footed Beasts", 1607\][/ex][/m]
	[m1]The figurative meaning "fill to a satiety, overfill" is attested for [c]accloy[/c] from late 14c. Related: [c]Cloyed[/c]; [ref]cloying[/ref].
cloying (adj.)
	[m1]1640s, present participle adjective from [ref]cloy[/ref] (v.). Related: [c]Cloyingly[/c]; [c]cloyingness[/c].
cloze (n.)
	[m1]1953, in psychological writing, evidently abstracted from the pronunciation of [ref]closure[/ref].
club (n.)
	[m1]c.1200, "thick stick used as a weapon", from Old Norse [c]klubba[/c] "cudgel" or a similar Scandinavian source (cf. Swedish [c]klubba[/c], Danish [c]klubbe[/c]), assimilated from Proto-Germanic [c]*klumbon[/c], related to [ref]clump[/ref] (n.). Old English words for this were [c]sagol[/c], [c]cycgel[/c]. Specific sense of "bat used in games" is from mid-15c.
	[m1]The [c]club[/c] suit in the deck of cards (1560s) bears the correct name (Spanish [c]basto[/c], Italian [c]bastone[/c]), but the pattern adopted on English cards is the French trefoil. Cf. Danish [c]klőver[/c], Dutch [c]klaver[/c] "a club at cards", literally "a clover".
	[m1]The social [c]club[/c] (1660s) apparently evolved from this word from the verbal sense "gather in a club-like mass" (1620s), then, as a noun, "association of people" (1640s).
	[m2][ex]We now use the word [c]clubbe[/c] for a sodality in a tavern. \[John Aubrey, 1659\][/ex][/m]
	<hr>[m2][ex]Admission to membership of clubs is commonly by ballot. Clubs are now an important feature of social life in all large cities, many of them occupying large buildings containing reading-rooms, libraries, restaurants, etc. \[Century Dictionary, 1902\][/ex][/m]
	<hr>[m2][ex]I got a good mind to join a club and beat you over the head with it. \[Rufus T. Firefly\][/ex][/m]
	[m1][c]Club sandwich[/c] recorded by 1899, apparently as a type of sandwich served in clubs; [c]club soda[/c] is 1877, originally a proprietary name.
club (v.)
	[m1]"to hit with a club", 1590s, from [ref]club[/ref] (v.). Meaning "gather in a club-like mass" is from 1620s. Related: [c]Clubbed[/c]; [c]clubbing[/c].
	[m2][ex][b]CLUB[/b], [c]verb[/c] (military). -- In manoeuvring troops, so to blunder the word of command that the soldiers get into a position from which they cannot extricate themselves by ordinary tactics. \[Farmer & Henley\][/ex][/m]
club-fist (n.)
	[m1]1570s, "a large fist", hence, "a brutal fellow", from [ref]club[/ref] (n.) + [ref]fist[/ref] (n.).
club-foot (n.)
	[m1]also [c]clubfoot[/c], "deformed foot", 1530s, from [ref]club[/ref] (n.) + [ref]foot[/ref] (n.).
club-house (n.)
	[m1]also [c]clubhouse[/c], "place of meeting and refreshment always open to those who sre members of the club", 1818, from [ref]club[/ref] (n.) in the associative sense + [ref]house[/ref] (n.). [c]Clubhouse lawyer[/c] is baseball slang by 1940s.
clubbed (adj.)
	[m1]late 14c., "shaped like a club", from [ref]club[/ref] (n.). Specifically of defects of the foot by c.1500; meaning "formed into a club" is from 1620s.
clubby (adj.)
	[m1]"of a social disposition", 1859, from [ref]club[/ref] (n.) in the associative sense + [ref]-y[/ref] (2). Related: [c]Clubbily[/c]; [c]clubbiness[/c].
cluck (v.)
	[m1]Old English [c]cloccian[/c] originally echoic. Cf. Turkish [c]culuk[/c], one of the words for "turkey"; Greek [c]klozein[/c], Latin [c]glocire[/c], German [c]glucken[/c]. Related: [c]Clucked[/c]; [c]clucking[/c].
cluck (n.)
	[m1]1703, "sound made by a hen", from [ref]cluck[/ref] (v.). Slang meaning "stupid person" (turkeys are famously foolish) is from 1927.
clue (n.)
	[m1]1590s, spelling variant of [ref]clew[/ref] "a ball of thread or yarn", in this sense with reference to the one Theseus used as a guide out of the Labyrinth. The purely figurative sense of "that which points the way" is from 1620s. As something which a bewildered person does not have, by 1948.
clue (v.)
	[m1]"to inform someone of the important facts", usually with [c]in[/c], 1934, from [ref]clue[/ref] (n.). Related: [c]Clued[/c]; [c]cluing[/c]. Earlier in now-obsolete sense of "follow or track by clues" (1660s). In nautical use, "to haul up (a sail) by means of the clue-lines", from [c]clue[/c] (n.) in the "wound ball of yarn" sense.
clueless (adj.)
	[m1]1862, "trackless", from [ref]clue[/ref] (n.) + [ref]-less[/ref]. Meaning "ignorant, uninformed" is from 1943, said to be RAF slang from 1930s. Student slang use by 1985 is perhaps an independent extension along the same line. Related: [c]Cluelessly[/c]; [c]cluelessness[/c].
clump (n.)
	[m1]1580s, "lump; cluster of trees", from Middle English [c]clompe[/c] "a lump" (c.1300), from Dutch [c]klomp[/c] "lump, mass", or Middle Low German [c]klumpe[/c] "clog, wooden shoe". Old English had [c]clympre[/c] "lump, mass of metal".
clump (v.2)
	[m1]"walk heavily", 1660s, imitative. Related: [c]Clumped[/c]; [c]clumping[/c].
clump (v.1)
	[m1]"to heap or gather in clumps" (transitive), 1824, from [ref]clump[/ref] (n.). Related: [c]Clumped[/c]; [c]clumping[/c]. Intransitive sense "to form a clump or clumps" is recorded from 1896.
clumperton (n.)
	[m1]"clown, clodhopper", 1530s, from [ref]clump[/ref] (n.), probably on model of [c]simpleton[/c].
clumpy (adj.)
	[m1]1820, from [ref]clump[/ref] (n.) + [ref]-y[/ref] (2). Also noted 1881 in an Isle of Wight glossary as a noun meaning "a stupid fellow". Related: [c]Clumpily[/c]; [c]clumpiness[/c]. Cf. also [c]clumperton[/c] "clown, clodhopper" (1530s).
clumsy (adj.)
	[m1]1590s, "acting as if benumbed", alteration of Middle English [c]clumsid[/c] "numb with cold" (14c.), past participle of [c]clumsen[/c] "to benumb, stiffen or paralyze with cold or fear", from a Scandinavian source akin to Old Norse [c]klumsa[/c] "make speechless, palsy; prevent from speaking", intensive of [c]kluma[/c] "to make motionless". For insertion of [c]-s-[/c], cf. [ref]flimsy[/ref].
	[m1]Not in general use until 18c., with senses "manifesting awkwardness; so made as to be unwieldy". Related: [c]Clumsily[/c]; [c]clumsiness[/c]. Cf. Swedish dialectal [c]klummsen[/c] "benumbed with cold", Norwegian [c]klumsad[/c] (past participle) "speechless, palsied by a spasm or by fear or witchery"; German [c]verklammen[/c] "grow stiff or numb with cold". Also cf. [c]clumse[/c] (n.) "a stupid fellow".
clung
	[m1]Old English [c]clungen[/c], past tense and past participle of [ref]cling[/ref].
clunk (v.)
	[m1]1796, "to make the sound of a cork being pulled from a bottle"; imitative. This was the main sense through most of 19c. Meaning "to hit, strike" is attested from 1940s. Related: [c]Clunked[/c]; [c]clunking[/c].
clunker (n.)
	[m1]"anything inferior", 1940s, agent noun from [ref]clunk[/ref] (v.), probably in imitation of the sounds made by old machinery. Specific sense of "old car" was in use by 1951 ([c]clunk[/c] in the sense "old worn-out machine" is from 1940s).
clunky (adj.)
	[m1]"blocky, ungraceful", by 1968 (when it was the name of a style of women's shoe), from [ref]clunk[/ref] + [ref]-y[/ref] (2). Related: [c]Clunkily[/c]; [c]clunkiness[/c].
cluster (n.)
	[m1]Old English [c]clyster[/c] "cluster", probably from the same root as [ref]clot[/ref] (n.). Of stars, from 1727. [c]Cluster-bomb[/c] attested from 1967.
cluster (v.)
	[m1]late 14c. (transitive), from [ref]cluster[/ref] (n.). Intransitive sense from 1540s. Related: [c]Clustered[/c]; [c]clustering[/c].
clusterfuck (n.)
	[m1]"bungled or confused undertaking", 1969, U.S. military slang, from [ref]cluster[/ref] + [ref]fuck[/ref], probably in the "bungle" sense. Earlier the compound meant "orgy" (1966).
clutch (v.)
	[m1]Old English [c]clyccan[/c] "bring together, bend (the fingers), clench", from PIE [c]*klukja-[/c] (cf. Swedish [c]klyka[/c] "clamp, fork"; related to [ref]cling[/ref]). Meaning "to grasp" is early 14c.; that of "to seize with the claws or clutches" is from late 14c. Sense of "hold tightly and close" is from c.1600. Influenced in meaning by Middle English [c]cloke[/c] "a claw". Related: [c]Clutched[/c]; [c]clutching[/c].
clutch (n.3)
	[m1]"a brood, a nest" in reference to chickens, eggs, 1721, from [c]clekken[/c] "to hatch" (c.1400). Said by OED to be apparently a southern England dialect word. Cf. [c]batch[/c]/[c]bake[/c]. Probably from a Scandinavian source (e.g. Old Norse [c]klekja[/c] "to hatch"), perhaps of imitative origin (cf. [ref]cluck[/ref] (v.)).
clutch (n.1)
	[m1]"a claw, grip, grasp", c.1300, from [c]cloche[/c] "claw", from [c]cloke[/c] (c.1200), related to [c]clucchen, clicchen[/c] (see [ref]clutch[/ref] (v.)). Meaning "grasping hand" (1520s) led to that of "tight grasp" (1784). Related: [c]Clutches[/c].
clutch (n.2)
	[m1]movable mechanical part for transmitting motion, 1814, from [ref]clutch[/ref] (v.), with the "seizing" sense extended to "device for bringing working parts together". Originally of mill-works, first used of motor vehicles 1899. Meaning "moment when heroics are required" is attested from 1920s.
clutter (v.)
	[m1]1550s, "to collect in heaps", variant of [c]clotern[/c] "to form clots, to heap on" (c.1400); related to [ref]clot[/ref] (n.). Sense of "to litter" is first recorded 1660s. Related: [c]Cluttered[/c]; [c]cluttering[/c].
clutter (n.)
	[m1]1570s, "things lying in heaps or confusion", from [ref]clutter[/ref] (v.); the "litter" sense is from 1660s.
Clyde
	[m1]masc. proper name, from the family name, from the region of the [c]Clyde[/c] River in Scotland (see [ref]Clydesdale[/ref]). Most popular in U.S. for boys c.1890-1910, falling off rapidly thereafter, hence probably its use in 1940s teenager slang for "a square, one not versed in popular music or culture".
Clydesdale
	[m1]"breed of heavy draught horses", 1786, so called because they were bred in the valley of the [c]Clyde[/c] in Scotland. The river name is perhaps literally "cleansing", from a Celtic root akin to Latin [c]cloaca[/c] (see [ref]cloaca[/ref]).
clyster (n.)
	[m1]from French [c]clystère[/c] (Old French [c]clistre[/c], 13c.) or directly from Latin [c]clyster[/c], from Greek [c]klyster[/c], from [c]klyzein[/c] "to wash out" (see [ref]cloaca[/ref]).
Clytaemnestra
	[m1]also [c]Clytemnestra[/c], wife and murderess of Agamemnon, from Greek [c]Klytaimnestra[/c], from [c]klytos[/c] "celebrated, heard of" (see [ref]loud[/ref]) + [c]mnester[/c] "wooer, suitor", literally "willing to mind, mindful of", related to [c]mnasthai[/c] "to remember", from PIE root [c]*men-[/c] "to think" (see [ref]mind[/ref] (n.)).
cn-
	[m1]consonant group used in Old English (the Clark Hall dictionary has 82 entries under [c]cn-[/c]) but in Middle English all lost or turned to [ref]kn-[/ref]. Also common in Greek, and retained in the spelling of some English words from Greek but not now admitted in speech, the [c]n-[/c] only being sounded.
Cnidaria (n.)
	[m1]phylum of stinging invertebrates, from Modern Latin [c]cnida[/c], from Greek [c]knide[/c] "nettle", from stem of [c]knizein[/c] "to scratch scrape". Related: [ref]Cnidarian[/ref].
co-
	[m1]in Latin, the form of [c]com-[/c] in compounds with stems beginning in vowels and [c]h-[/c] and [c]gn-[/c] (see [ref]com-[/ref]). Taken in English from 17c. as a living prefix meaning "together, mutually, in common", and used promiscuously with native words and Latin-derived words not beginning with vowels, sometimes even with words already having it (e.g. [c]co-conspiritor[/c]).
co-ed (n.)
	[m1]also [c]coed[/c], 1886, American English, (first in Louisa Mae Alcott's "Jo's Boys"); short for "co-educational system"; 1889 as an adjective, short for [ref]coeducational[/ref]; 1893 as a noun meaning "girl or woman student at a co-educational institution".
co-op (n.)
	[m1]1861, abbreviation of [ref]cooperative[/ref]. The hyphen is needed to avoid confusion with [c]coop[/c] (n.).
co-opt (v.)
	[m1]1650s, "to select (someone) for a group or club by a vote of members", from Latin [c]cooptare[/c] "to elect, to choose as a colleague or member of one's tribe", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]optare[/c] "choose" (see [ref]option[/ref] (n.)). For some reason this defied the usual pattern of Latin-to-English adaptation, which should have yielded [c]*cooptate[/c]. Sense of "take over" is first recorded c.1953. Related: [c]Co-opted[/c]; [c]co-opting[/c].
co-ordinate
	[m1]see [ref]coordinate[/ref].
co-star
	[m1]also [c]costar[/c], 1919 as a verb; 1926 as a noun, from [ref]co-[/ref] + [ref]star[/ref] (v.).
co.
	[m1]abbreviation of [ref]company[/ref], attested by 1670s.
coach (n.)
	[m1]1550s, "large kind of carriage", from Middle French [c]coche[/c] (16c.), from German [c]kotsche[/c], from Hungarian [c]kocsi (szekér)[/c] "(carriage) of Kocs", village where it was first made. In Hungary, the thing and the name for it date from 15c., and forms are found in most European languages (e.g. Spanish and Portuguese [c]coche[/c], Italian [c]cocchino[/c], Dutch [c]koets[/c]). Applied to railway cars 1866, American English. Sense of "economy or tourist class" is from 1949. Meaning "instructor/trainer" is c.1830 Oxford University slang for a tutor who "carries" a student through an exam; athletic sense is 1861.
coach (v.)
	[m1]1610s, "to convey in a coach", from [ref]coach[/ref] (n.). Meaning "to prepare (someone) for an exam" is from 1849. Related: [c]Coached[/c]; [c]coaching[/c].
coachman (n.)
	[m1]1570s, from [ref]coach[/ref] (n.) + [ref]man[/ref] (n.).
coagulant (n.)
	[m1]1770, from Latin [c]coagulantem[/c] (nominative [c]coagulans[/c]), present participle of [c]coagulare[/c] (see [ref]coagulate[/ref]).
coagulate (v.)
	[m1]early 15c., from Latin [c]coagulatus[/c], past participle of [c]coagulare[/c] "to cause to curdle", from [c]cogere[/c] "to curdle, collect" (see [ref]cogent[/ref]). Earlier [c]coagule[/c], c.1400, from Middle French [c]coaguler[/c]. Related: [c]Coagulated[/c]; [c]coagulating[/c].
coagulation (n.)
	[m1]c.1400, from Latin [c]coagulationem[/c] (nominative [c]coagulatio[/c]), noun of action from past participle stem of [c]coagulare[/c] (see [ref]coagulate[/ref]).
coal (n.)
	[m1]Old English [c]col[/c] "charcoal, live coal", from Proto-Germanic [c]*kula(n)[/c] (cf. Old Frisian [c]kole[/c], Middle Dutch [c]cole[/c], Dutch [c]kool[/c], Old High German [c]chol[/c], German [c]Kohle[/c], Old Norse [c]kol[/c]), from PIE root [c]*g(e)u-lo-[/c] "live coal" (cf. Irish [c]gual[/c] "coal").
	[m1]Meaning "mineral consisting of fossilized carbon" is from mid-13c. First mentioned (370 B.C.E.) by Theophrastus in his treatise "On Stones" under the name [c]lithos anthrakos[/c] (see [ref]anthrax[/ref]). Traditionally good luck, coal was given as a New Year's gift in England, said to guarantee a warm hearth for the coming year. The phrase [c]drag (or rake) over the coals[/c] was a reference to the treatment meted out to heretics by Christians. To [c]carry coals[/c] "do dirty work", also "submit to insult" is from 1520s. To [c]carry coals to Newcastle[/c] (c.1600) Anglicizes Greek [c]glauk eis Athenas[/c] "owls to Athens".
coalesce (v.)
	[m1]1540s, from Latin [c]coalescere[/c] "to unite, grow together, become one in growth", from [c]com-[/c] "together" (see [ref]co-[/ref]) + [c]alescere[/c] "to grow up" (see [ref]adolescent[/ref]). Related: [c]Coalesced[/c]; [c]coalescing[/c]; [c]coalescence[/c]; [c]coalescent[/c].
coalition (n.)
	[m1]1610s, "the growing together of parts", from French [c]coalition[/c] (1540s), from Late Latin [c]coalitus[/c] "fellowship", originally past participle of Latin [c]coalescere[/c] (see [ref]coalesce[/ref]). First used in a political sense 1715.
coaming (n.)
	[m1]1610s, nautical, of unknown origin.
coarse (adj.)
	[m1]early 15c., [c]cors[/c] "ordinary" (modern spelling is from late 16c.), probably adjectival use of noun [c]cours[/c] (see [ref]course[/ref] (n.)), originally referring to rough cloth for ordinary wear. Developed a sense of "rude" c.1500 and "obscene" by 1711. Perhaps related, via metathesis, to French [c]gros[/c], which had a similar sense development. Related: [c]Coarsely[/c]; [c]coarseness[/c].
coarsen (v.)
	[m1]1805, from [ref]coarse[/ref] + [ref]-en[/ref] (2). Related: [c]Coarsened[/c]; [c]coarsening[/c].
coast (n.)
	[m1]"margin of the land", early 14c.; earlier "rib as a part of the body" (early 12c.), from Old French [c]coste[/c] "rib, side, flank; slope, incline"; later "coast, shore" (12c., Modern French [c]côte[/c]), from Latin [c]costa[/c] "a rib", perhaps related to a root word for "bone" (cf. Old Church Slavonic [c]kosti[/c] "bone", also see [ref]osseous[/ref]).
	[m1]Latin [c]costa[/c] developed a secondary sense in Medieval Latin of "the shore", via notion of the "side" of the land, as well as "side of a hill", and this passed into Romanic (e.g. Italian [c]costa[/c] "coast, side", Spanish [c]cuesta[/c] "slope", [c]costa[/c] "coast"), but only in the Germanic languages that borrowed it is it fully specialized in this sense (e.g. Dutch [c]kust[/c], Swedish [c]kust[/c], German [c]Küste[/c], Danish [c]kyst[/c]). French also used this word for "hillside, slope", which led to verb meaning "sled downhill", first attested 1775 in American English. Expression [c]the coast is clear[/c] (16c.) is an image of landing on a shore unguarded by enemies.
coast (v.)
	[m1]late 14c., "to skirt, to go around the sides, to go along the border" of something (as a ship does the coastline), from Anglo-French [c]costien[/c], from the French source of [ref]coast[/ref] (n.). The meaning "sled downhill", first attested 1775 in American English, is a separate borrowing. Of motor vehicles, "to move without thrust from the engine", by 1925; figurative use, of persons, "not to exert oneself", by 1934. Related: [c]Coasted[/c]; [c]coasting[/c].
coastal (adj.)
	[m1]1883, from [ref]coast[/ref] (n.) + [ref]-al[/ref] (1). The proper Latin form [ref]costal[/ref] is used only of ribs.
coaster (n.)
	[m1]1570s, "one who sails along coasts", agent noun from [ref]coast[/ref] (v.) in its original sense "to go around the sides or border" of something. Applied to vessels for such sailing from 1680s. Tabletop drink stand (c.1887), originally "round tray for a decanter", so called from a resemblance to a sled, or because it "coasted" around the perimeter of the table to each guest in turn after dinner.
coastline (n.)
	[m1]1860, from [ref]coast[/ref] (n.) + [ref]line[/ref] (n.).
coat (n.)
	[m1]early 14c., "outer garment", from Old French [c]cote[/c] "coat, robe, tunic, overgarment", from Frankish [c]*kotta[/c] "coarse cloth" or some other Germanic source (cf. Old Saxon [c]kot[/c] "woolen mantle", Old High German [c]chozza[/c] "cloak of coarse wool", German [c]Kotze[/c] "a coarse coat"), of unknown origin. Transferred to animal's natural covering late 14c. Extended 1660s to a layer of any substance covering any surface. Spanish, Portuguese [c]cota[/c], Italian [c]cotta[/c] are Germanic loan-words.
coat (v.)
	[m1]late 14c., "to provide with a coat", from [ref]coat[/ref] (n.). Meaning "to cover with a substance" is from 1753. Related: [c]Coated[/c]; [ref]coating[/ref].
coat of arms (n.)
	[m1]mid-14c., originally a tunic embroidered with heraldic arms (worn over armor, etc); see from [ref]coat[/ref] (n.) + [ref]arm[/ref] (n.2) and cf. Old French [c]cote a armer[/c]. Sense transferred to the heraldic arms themselves by 1560s. Hence [ref]turncoat[/ref], one who put his coat on inside-out to hide the badge of his loyalty.
coati (n.)
	[m1]Brazilian raccoon, 1670s, from Tupi (Brazil), from [c]cua[/c] "belt, cincture" + [c]tim[/c] "nose".
coating (n.)
	[m1]"layer over a surface", 1768, verbal noun from [ref]coat[/ref] (v.).
coattails (n.)
	[m1]also [c]coat-tail[/c], c.1600, from [ref]coat[/ref] (n.) + [ref]tail[/ref] (n.). In 17c., to do something [c]on one's own coattail[/c] meant "at one's own expense. Meaning "power of one person", especially in politics, is from 1848 (in a Congressional speech by Abraham Lincoln, in reference to Andrew Jackson); expression [c]riding[/c] (someone's) [c]coattails[/c] into political office is from 1949.
coauthor (n.)
	[m1]also [c]co-author[/c], from [ref]co-[/ref] + [ref]author[/ref]. From 1948 as a verb. Related: [c]Coauthored[/c]; [c]coauthoring[/c].
coax (v.)
	[m1]1580s, originally in slang phrase [c]to make a coax of[/c], from earlier noun [c]coax, cox, cokes[/c] "a fool, ninny, simpleton" (1560s); modern spelling is 1706. Origin obscure, perhaps related to [ref]cock[/ref] (n.1). Related: [c]Coaxed[/c]; [c]coaxing[/c].
coaxial (adj.)
	[m1]"having a common axis", 1904, as a term in mathematics; [c]coaxial cable[/c] is 1934. See [ref]co-[/ref] + [ref]axial[/ref].
cob (n.)
	[m1]a word or set of identical words with a wide range of meanings, many seeming to derive from notions of "heap, lump, rounded object", also "head" and its metaphoric extensions. With cognates in other Germanic languages; of uncertain origin and development. "The N.E.D. recognizes eight nouns [c]cob[/c], with numerous sub-groups. Like other monosyllables common in the dial\[ect\] its hist\[ory\] is inextricable" \[Weekley\]. In the 2nd print edition, the number stands at 11. Some senses are probably from Old English [c]copp[/c] "top, head", others probably from Old Norse [c]kubbi[/c] or Low German, all perhaps from a Proto-Germanic base [c]*kubb-[/c] "something rounded". Among the earliest attested English senses are "headman, chief", and "male swan", both early 15c., but the surname [c]Cobb[/c] (1066) suggests Old English used a form of the word as a nickname for "big, leading man". The "corn shoot" sense is attested by 1680s.
cobalt (n.)
	[m1]1680s, from German [c]kobold[/c] "household goblin", Harz Mountains silver miners' term for rock laced with arsenic and sulfur (so called because it degraded the ore and made the miners ill), from Middle High German [c]kobe[/c] "hut, shed" + [c]*holt[/c] "goblin", from [c]hold[/c] "gracious, friendly", a euphemistic word for a troublesome being. The metallic element was extracted from this rock. It was known to Paracelsus, but discovery is usually credited to the Swede George Brandt (1733), who gave it the name. Extended to a blue color 1835 (a mineral containing it had been used as a blue coloring for glass since 16c.). Cf. [ref]nickel[/ref].
cobble (n.)
	[m1]"paving stone; worn, rounded stone", c.1600, earlier [ref]cobblestone[/ref], probably a diminutive of [ref]cob[/ref] in some sense. The verb in this sense is from 1690s. Related: [c]Cobbled[/c]; [c]cobbling[/c].
cobble (v.)
	[m1]"to mend clumsily", late 15c., perhaps a back-formation from [ref]cobbler[/ref] (n.1), or from [ref]cob[/ref], via a notion of lumps. Related: [c]Cobbled[/c]; [c]cobbling[/c].
cobbler (n.1)
	[m1]late 13c., [c]cobelere[/c] "one who mends shoes", of uncertain origin. It and [ref]cobble[/ref] (v.) "evidently go together etymologically" \[OED\], but the historical record presents some difficulties. "The cobbler should stick to his last" ([c]ne sutor ultra crepidam[/c]) is from the anecdote of Greek painter Apelles.
	[m2][ex]On one occasion a cobbler noticed a fault in the painting of a shoe, and remarking upon it to a person standing by, passed on. As soon as the man was out of sight Apelles came from his hiding-place, examined the painting, found that the cobbler's criticism was just, and at once corrected the error. ... The cobbler came by again and soon discovered that the fault he had pointed out had been remedied; and, emboldened by the success of his criticism, began to express his opinion pretty freely about the painting of the leg! This was too much for the patience of the artist, who rushed from his hiding place and told the cobbler to [c]stick to his shoes[/c]. \[William Edward Winks, "Lives of Illustrious Shoemakers", London, 1883\][/ex][/m]
	[m1]\[The quote is variously reported: Pliny ("Natural History" XXXV.x.36) has [c]ne supra crepidam judicaret[/c], while Valerius Maximus (VIII.xiii.3) gives [c]supra plantam ascendere vetuit[/c].\]
cobbler (n.2)
	[m1]"deep-dish fruit pie", 1859, American English, perhaps related to 14c. [c]cobeler[/c] "wooden bowl".
cobblestone (n.)
	[m1]late 14c., [c]kobilstane[/c]; see [ref]cobble[/ref] (n.) + [ref]stone[/ref] (n.).
COBOL (n.)
	[m1]1960, U.S. Defense Department acronym, from "Common Business-Oriented Language".
cobra (n.)
	[m1]1802, short for [c]cobra capello[/c] (1670s), from Portuguese [c]cobra de capello[/c] "serpent (of the hood)", from Latin [c]colubra[/c] "a snake, female serpent" (source of French [c]couleuvre[/c] "adder"), of uncertain origin. So called for the expandable loose skin about its neck. The word came to English via Portuguese colonies in India, where the native name is [c]nag[/c] (see [ref]naga[/ref]).
cobweb (n.)
	[m1]early 14c., [c]coppewebbe[/c]; the first element is Old English [c]-coppe[/c], in [c]atorcoppe[/c] "spider", literally "poison-head" (see [ref]attercop[/ref]). Spelling with [c]-b-[/c] is from 16c., perhaps from [ref]cob[/ref]. [c]Cob[/c] as a stand-alone for "a spider" was an old word nearly dead even in dialects when J.R.R. Tolkien used it in "The Hobbit" (1937).
coca (n.)
	[m1]South American plant, 1570s, from Spanish [c]coca[/c], from Quechua [c]cuca[/c], which is perhaps ultimately from Aymara, a native language of Bolivia.
Coca-Cola
	[m1]invented 1886 in Atlanta, Georgia, U.S., by druggist Dr. John S. Pemberton. So called because original ingredients were derived from [ref]coca[/ref] leaves and [ref]cola[/ref] nuts. It contained minute amounts of cocaine until 1909.
	[m2][ex]Drink the brain tonic and intellectual soda fountain beverage Coca-Cola. \[Atlanta "Evening Journal", June 30, 1887\][/ex][/m]
	[m1][c]Coca-colanization[/c], also [c]Coca-colonization[/c] coined 1950 during an attempt to ban the beverage in France, led by the communist party and the wine-growers.
	[m2][ex]France's Communist press bristled with warnings against US "Coca-Colonization". Coke salesmen were described as agents of the OSS and the U.S. State Department. "Tremble", roared Vienna's Communist [c]Der Abend[/c], "Coca-Cola is on the march!" \[Time Magazine, 1950\][/ex][/m]
	[m1][c]Coca-colonialism[/c] attested by 1956.
cocaine (n.)
	[m1]1874, from Modern Latin [c]cocaine[/c] (1856), coined by Albert Niemann of Gottingen University from [c]coca[/c] (from Quechua [c]cuca[/c]) + chemical suffix [ref]-ine[/ref] (2). A medical coinage, the drug was used 1870s as a local anaesthetic for eye surgery, etc. "It is interesting to note that although [c]cocaine[/c] is pronounced as a disyllabic word it is trisyllabic in its formation". \[Flood\]
cocci (n.)
	[m1]spherical-shaped bacteria, plural of Latin [c]coccus[/c], from Greek [c]kokkos[/c] "berry" (see [ref]cocco-[/ref]).
coccidiosis (n.)
	[m1]Modern Latin, from Greek [c]*kokkidion[/c], diminutive of [c]kokkis[/c], diminutive of [c]kokkos[/c] "berry" + [ref]-osis[/ref].
cocco-
	[m1]word-forming element meaning "berry, seed", or something shaped like them, from Latinized form of Greek [c]kokkos[/c] "a grain, a seed", especially "kermes-berry, gall of the kermes oak" (actually an insect), which yields scarlet dye, of unknown origin, perhaps from a non-Greek source.
coccus (n.)
	[m1]1763 as an insect genus (including the [ref]cochineal[/ref] bug); 1883 as a type of bacterium, from Greek [c]kokkos[/c] "grain, seed, berry" (see [ref]cocco-[/ref]).
coccyx (n.)
	[m1]1610s, from Latin [c]coccyx[/c], from Greek [c]kokkyx[/c] "cuckoo" (from [c]kokku[/c], like the bird's English name echoic of its cry), so called by ancient Greek physician Galen because the bone in humans supposedly resembles a cuckoo's beak.
Cochin-china
	[m1]old name of a region and French colony in southern Vietnam, from French [c]Cochin-China[/c], from Portuguese corruption of [c]Ko-chen[/c], of uncertain meaning; the [c]China[/c] added to distinguish it from the town and port of [c]Cochin[/c] in southwest India, the name of which is Tamil, perhaps from [c]koncham[/c] "little", in reference to the river there.
cochineal (n.)
	[m1]1580s, from French [c]cochenille[/c] (16c.), probably from Spanish [c]cochinilla[/c], from a diminutive of Latin [c]coccinus[/c] (adj.) "scarlet-colored", from [c]coccum[/c] "berry (actually an insect) yielding scarlet dye" (see [ref]kermes[/ref]). But some sources identify the Spanish source word as [c]cochinilla[/c] "wood louse" (a diminutive form related to French [c]cochon[/c] "pig").
	[m1]The insect ([c]Coccus Cacti[/c]) lives on the prickly pear cactus in Mexico and Central America and is a relative of the kermes and has similar, but more intense, dying qualities. Aztecs and other Mexican Indians used it as a dyestuff. It first is mentioned in Europe in 1523 in Spanish correspondence to Hernán Cortés in Mexico. Specimens were brought to Spain in the 1520s, and cloth merchants in Antwerp were buying cochineal in insect and powdered form in Spain by the 1540s. It soon superseded the use of kermes as a tinetorial substance. Other species of coccus are useless for dye and considered mere pests, such as the common mealy bug.
Cochise
	[m1](c.1815-1874), leader of the Chiricahua Apache people; his name is Athabaskan, perhaps from [c]chizh[/c] "firewood" (cf. [c]ko-chizh[/c] "his firewood"), or from [c]ch'izhi[/c] "the rough one".
cochlea (n.)
	[m1]"spiral cavity of the inner ear", 1680s, from Latin [c]cochlea[/c] "snail shell", from Greek [c]kokhlias[/c] "snail, screw", etc., from [c]kokhlos[/c] "spiral shell", perhaps related to [c]konkhos[/c] "mussel, conch".
cock (n.1)
	[m1]"male chicken", Old English [c]cocc[/c] "male bird", Old French [c]coc[/c] (12c., Modern French [c]coq[/c]), Old Norse [c]kokkr[/c], all of echoic origin. Old English [c]cocc[/c] was a nickname for "one who strutted like a cock", thus a common term in the Middle Ages for a pert boy, used of scullions, apprentices, servants, etc.
	[m1]A common personal name till c.1500, it was affixed to Christian names as a pet diminutive, e.g. [c]Wilcox[/c], [c]Hitchcock[/c], etc. Slang sense of "penis" is attested since 1610s (but cf. [c]pillicock[/c] "penis", from c.1300); [c]cock-teaser[/c] is from 1891. A [c]cocker spaniel[/c] (1823) was trained to start woodcocks. [c]Cock-and-bull[/c] is first recorded 1620s, perhaps an allusion to Aesop's fables, with their incredible talking animals, or to a particular story, now forgotten. French has parallel expression [c]coq-à-l'âne[/c].
cock (n.2)
	[m1]in various mechanical senses, such as [c]cock[/c] of a faucet (early 15c.) is of uncertain connection with [ref]cock[/ref] (n.1), but German has [c]hahn[/c] "hen" in many of the same senses. The [c]cock[/c] of an old matchlock firearm is 1560s, hence [c]half-cocked[/c] "with the cock lifted to the first catch, at which position the trigger does not act" (by 1809).
cock (v.)
	[m1]mid-12c., [c]cocken[/c], "to fight"; 1570s, "to swagger"; seeming contradictory modern senses of "to stand up" (as in [c]cock one's ear[/c]), c.1600, and "to bend" (1898) are from the two [c]cock[/c] nouns. The first is probably in reference to the posture of the bird's head or tail, the second to the firearm position. To [c]cock[/c] ones hat carries the notion of "defiant boastfulness".
cock-a-doodle-doo
	[m1]1570s, imitative; cf. French [c]cocorico[/c], German [c]kikeriki[/c], Latin [c]cucurire[/c], Russian [c]kikareku[/c], Vietnamese [c]cuc-cu[/c], Arabic [c]ko-ko[/c], etc.
cockade (n.)
	[m1]1709, earlier [c]cockard[/c] (1650s), from French [c]cocarde[/c] (16c.), fem. of [c]cocard[/c] (Old French [c]cocart[/c]) "foolishly proud, cocky", as a noun, "idiot, fool"; an allusive extension from [c]coq[/c] (see [ref]cock[/ref] (n.1)).
Cockaigne (n.)
	[m1]c.1300, from Old French [c]Cocaigne[/c] (12c.) "lubberland", imaginary country, abode of luxury and idleness. Of obscure origin, speculation centers on words related to [c]cook[/c] (v.) and [c]cake[/c] (cf. Middle Dutch [c]kokenje[/c], a child's honey-sweetened treat; also cf. [c]Big Rock Candy Mountain[/c]). The German equivalent is [c]Schlaraffenland[/c].
cockamamie (adj.)
	[m1]American English slang word attested by 1946, popularized c.1960, but said to be New York City children's slang from mid-1920s; perhaps an alteration of [c]decalcomania[/c] (see [ref]decal[/ref]).
cockatoo (n.)
	[m1]1610s, from Dutch [c]kaketoe[/c], from Malay [c]kakatua[/c], possibly echoic, or from [c]kakak[/c] "elder brother or sister" + [c]tua[/c] "old". Also [c]cockatiel[/c] (1880), from Dutch diminutive [c]kaketielje[/c] (1850), which is perhaps influenced by Portuguese. Spelling influenced by [ref]cock[/ref] (n.1).
cockatrice (n.)
	[m1]late 14c., from Old French [c]cocatriz[/c], altered (by influence of [c]coq[/c]) from Late Latin [c]*calcatrix[/c], from Latin [c]calcare[/c] "to tread" (from [c]calx[/c] (1) "heel"), as translation of Greek [c]ikhneumon[/c], literally "tracker, tracer".
	[m1]In classical writings, an Egyptian animal of some sort, the mortal enemy of the crocodile, which it tracks down and kills. This vague sense became hopelessly confused in the Christian West, and in England the word ended up applied to the equivalent of the [ref]basilisk[/ref]. A serpent hatched from a cock's egg, it was fabled to kill by its glance and could be slain only by tricking it into seeing its own reflection. Belief in them persisted even among the educated because the word was used in the KJV several times to translate a Hebrew word for "serpent". In heraldry, a beast half cock, half serpent.
cockchaffer (n.)
	[m1]from [ref]cock[/ref] (n.1), in reference to its size, + [ref]chaffer[/ref].
cockerel (n.)
	[m1]"young cock", mid-15c. (late 12c. as a surname), apparently a diminutive of [ref]cock[/ref] (n.1). Despite the form, no evidence that it is from French.
cockeyed (adj.)
	[m1]1821, "squint-eyed", perhaps from [ref]cock[/ref] (v.) in some sense + [ref]eye[/ref] (n.). Figurative sense of "absurd, askew, crazy" is from 1896; that of "drunk" is attested from 1926.
cockle (n.1)
	[m1]type of mollusk, early 14c., from Old French [c]coquille[/c] (13c.) "scallop, scallop shell; mother of pearl; a kind of hat", altered (by influence of [c]coque[/c] "shell") from Vulgar Latin [c]*conchilia[/c], from Latin [c]conchylium[/c] "mussel, shellfish", from Greek [c]konkhylion[/c] "little shellfish", from [c]konkhe[/c] "mussel, conch". Phrase [c]cockles of the heart[/c] (1660s) is perhaps from similar shape, or from Latin [c]corculum[/c], diminutive of [c]cor[/c] "heart".
cockle (n.2)
	[m1]flowering weed that grows in wheat fields, Old English [c]coccel[/c] "darnel", used in Middle English to translate the Bible word now usually given as [c]tares[/c] (see [ref]tare[/ref] (n.1)). It is in no other Germanic language and may be from a diminutive of Latin [c]coccus[/c] "grain, berry".
cockney (n.)
	[m1]c.1600, usually said to be from rare Middle English [c]cokenei[/c], [c]cokeney[/c] "spoiled child, milksop" (late 14c.), originally [c]cokene-ey[/c] "cock's egg" (mid-14c.). Most likely disentangling of the etymology is to start from Old English [c]cocena[/c] "cock's egg" -- genitive plural of [c]coc[/c] "cock" + [c]æg[/c] "egg" -- medieval term for "runt of a clutch", extended derisively c.1520s to "town dweller", gradually narrowing thereafter to residents of a particular neighborhood in the East End of London. Liberman, however, disagrees:
	[m2][ex]\[I\]n all likelihood, not the etymon of ME [c]cokeney[/c] 'milksop, simpleton; effeminate man; Londoner,' which is rather a reshaping of \[Old French\] [c]acoquiné[/c] 'spoiled' (participle). However, this derivation poses some phonetic problems that have not been resolved.[/ex][/m]
	[m1]The accent so called from 1890, but the speech peculiarities were noted from 17c. As an adjective in this sense, from 1630s.
cockpit (n.)
	[m1]1580s, "a pit for fighting cocks", from [ref]cock[/ref] (n.1) + [ref]pit[/ref] (n.1). Used in nautical sense (1706) for midshipmen's compartment below decks; transferred to airplanes (1914) and to cars (1930s).
cockroach (n.)
	[m1]1620s, folk etymology (as if from [c]cock[/c] + [c]roach[/c]) of Spanish [c]cucaracha[/c] "chafer, beetle", from [c]cuca[/c] "kind of caterpillar". Folk etymology also holds that the first element is from [c]caca[/c] "excrement".
	[m2][ex]A certaine India Bug, called by the Spaniards a Cacarootch, the which creeping into Chests they eat and defile with their ill-sented dung \[Capt. John Smith, "Virginia", 1624\].[/ex][/m]
cockscomb (n.)
	[m1]c.1400, "comb or crest of a cock", from possessive of [ref]cock[/ref] (n.1) + [ref]comb[/ref] (n.). Meaning "cap worn by a professional fool" is from 1560s; hence "conceited fool" (1560s), a sense passing into the derivative [ref]coxcomb[/ref]. As a plant name, from 1570s.
cocksucker (n.)
	[m1]1890s, "one who does fellatio" (especially a male homosexual); 1920s as "contemptible person", American English, from [ref]cock[/ref] (n.1) in phallic sense + [ref]sucker[/ref] (n.). Used curiously for aggressively obnoxious men; the ancients would have recoiled at this failure to appreciate the difference between passive and active roles; Catullus, writing of his boss, employs the useful Latin insult [c]irrumator[/c], which means "someone who forces others to give him oral sex", hence "one who treats people with contempt".
cocksure (adj.)
	[m1]1520s, "certain", from [ref]cock[/ref] (n.1) + [ref]sure[/ref] (adj.). Probably "as assured as a cock". "The word was originally perfectly dignified, and habitually used in the most solemn connexions" \[OED\].
cocktail (n.)
	[m1]first attested 1806; H.L. Mencken lists seven versions of its origin, perhaps the most durable traces it to French [c]coquetier[/c] "egg-cup" (15c.; in English [c]cocktay[/c]). In New Orleans, c.1795, Antoine Amédée Peychaud, an apothecary (and inventor of Peychaud bitters) held Masonic social gatherings at his pharmacy, where he mixed brandy toddies with his own bitters and served them in an egg-cup. On this theory, the drink took the name of the cup. Used from 1920s of any mix of substances (e.g. [c]fruit[/c], [c]Molotov[/c]). [c]Cocktail party[/c] first attested 1928.
cocky (adj.)
	[m1]"arrogantly pert", 1768; originally "lecherous" (1540s); from [ref]cock[/ref] (n.1) + [ref]-y[/ref] (2). Related: [c]Cockiness[/c].
coco (n.)
	[m1]"palm tree", mid-16c., from Spanish and Portuguese [c]coco[/c] "grinning face", on resemblance of the three holes at the base of the shell to a human face. The earlier word for it was the Latinized form [c]cocus[/c], which sometimes was anglicized as [c]cocos[/c].
cocoa (n.)
	[m1]powder from cacao seeds, 1707, corruption (by influence of [ref]coco[/ref]) of [ref]cacao[/ref]. The printing of Johnson's dictionary ran together the entries for [c]coco[/c] and [c]cocoa[/c], fostering a confusion that never has been undone.
coconut (n.)
	[m1]1610s, from [ref]coco[/ref] + [ref]nut[/ref]. Meaning "the head" is slang from 1834.
cocoon (n.)
	[m1]1690s, from Middle French [c]coucon[/c] (16c., Modern French [c]cocon[/c]), from [c]coque[/c] "clam shell, egg shell, nut shell" (7c.), from Old French [c]coque[/c] "shell", from Latin [c]coccum[/c] "berry", from Greek [c]kokkos[/c] "berry, seed" (see [ref]cocco-[/ref]). The sense of "one's interior comfort place" is from 1986. Also see [ref]-oon[/ref].
cocoon (v.)
	[m1]1986, "to stay inside and be inactive", from [ref]coccoon[/ref] (n.).
	[m2][ex]A lady with an enchanting name, Faith Popcorn, has identified a menacing new American behavior that she gives the sweet name of 'cocooning.' It threatens the nation's pursuit of happiness, sometimes called the economy. \[George Will, April 1987\][/ex][/m]
	[m1]Related: [c]Cocooned[/c]; [c]cocooning[/c].
cocotte (n.)
	[m1]type of cooking vessel, 1907, from French [c]cocotte[/c] "saucepan" (19c.), a diminutive from [c]cocasse[/c], ultimately from Latin [c]cucama[/c]. Sense of "prostitute", 1867, is from French [c]cocotte[/c], originally a child's name for "little hen" (18c.), hence "sweetie, darling".
cod (n.)
	[m1]large sea fish, mid-14c. (late 13c. in a surname, [c]Thomas cotfich[/c]), of unknown origin; despite similarity of form it has no conclusive connection to the widespread Germanic word for "bag" (e.g. Old English [c]codd[/c], preserved in [ref]codpiece[/ref]). [c]Cod-liver oil[/c] known since at least 1610s, was recommended medicinally since 1783, but not popular as a remedy until after 1825.
coda (n.)
	[m1]"concluding passage in a musical composition", 1753, from Latin [c]cauda[/c] "tail of an animal".
coddle (v.)
	[m1]c.1600, "boil gently", probably from [c]caudle[/c] "warm drink for invalids" (c.1300), from Anglo-French [c]caudel[/c] (c.1300), ultimately from Latin [c]calidium[/c] "warm drink, warm wine and water", neuter of [c]calidus[/c] "hot", from [c]calere[/c] "be warm" (see [ref]calorie[/ref]). Verb meaning "treat tenderly" first recorded 1815 (in Jane Austen's "Emma"). Related: [c]Coddled[/c]; [c]coddling[/c].
code (n.)
	[m1]c.1300, "systematic compilation of laws", from Old French [c]code[/c] "system of laws, law-book" (13c.), from Latin [c]codex[/c], earlier [c]caudex[/c] "book, book of laws", literally "tree trunk", hence, book made up of wooden tablets covered with wax for writing. Meaning "cipher" (the sense in [c]secret code[/c]) is from 1808.
code (v.)
	[m1]1815, from [ref]code[/ref] (n.). Specifically in the computer sense from 1947. Related: [c]Coded[/c]; [c]coding[/c].
codec (n.)
	[m1]by 1970, an abbreviation from [c]compressor-decompressor[/c] or [c]coder-decoder[/c], on model of [c]modem[/c].
codefendant (n.)
	[m1]also [c]co-defendant[/c], 1640s, from [ref]co-[/ref] + [ref]defendant[/ref].
codeine (n.)
	[m1]alkaloid present in opium, 1838, from French [c]codéine[/c], coined, with chemical suffix [ref]-ine[/ref] (2), from Greek [c]kodeia[/c] "poppy head", related to [c]kooz[/c] "prison", literally "hollow place"; [c]kodon[/c] "bell, mouth of a trumpet"; [c]koilos[/c] "hollow", from PIE root [c]*kel-[/c] (see [ref]cell[/ref]). Originally [c]codeina[/c]; modern form is from 1881.
codependent (adj.)
	[m1]also [c]co-dependent[/c], by 1905, in various senses, from [ref]co-[/ref] + [ref]dependent[/ref]. Modern psycological sense is attested from c.1983. Related: [c]Codependence[/c], [c]codependency[/c].
codex (n.)
	[m1]"manuscript volume (especially an ancient one)", 1845, from Latin [c]codex[/c] (see [ref]code[/ref] (n.)).
codger (n.)
	[m1]1756, probably a variant of [c]cadger[/c] "beggar" (see [ref]cadge[/ref] (v.)), which is of unknown origin.
codicil (n.)
	[m1]early 15c., from Middle French [c]codicille[/c], from Latin [c]codicillus[/c] "a short writing, a small writing tablet", diminutive of [c]codex[/c] (genitive [c]codicis[/c]), see [ref]code[/ref] (n.).
codify (v.)
	[m1]c.1800, from [ref]code[/ref] (n.) + [ref]-fy[/ref]. Related: [c]codified[/c]; [c]codifying[/c]; [c]codification[/c].
codominant (adj.)
	[m1]also [c]co-dominant[/c], 1926, from [ref]co-[/ref] + [ref]dominant[/ref].
codon (n.)
	[m1]1962, from [ref]code[/ref] (n.) + [ref]-on[/ref].
codpiece (n.)
	[m1]mid-15c., "a bagged appendage to the front of the breeches; often conspicuous" \[OED\], from Old English [c]codd[/c] "a bag, pouch, husk", in Middle English, "testicles" (common Germanic, cf. Old Norse [c]koddi[/c] "pillow", Dutch [c]kodde[/c] "bag") + [ref]piece[/ref] (n.).
codswallop (n.)
	[m1]said to be from 19c. (but first attested 1963), perhaps from [c]wallop[/c], British slang for "beer", and [c]cod[/c] in one of its various senses, perhaps "testicles".
coe (n.)
	[m1]"hut built over a mine shaft", 1650s, from some source akin to Dutch [c]kouw[/c], German [c]kaue[/c] in the same sense, from West Germanic [c]*kauja-[/c], an early borrowing of Latin [c]cavea[/c] "hollow", from [c]cavus[/c] "a hollow" (see [ref]cave[/ref] (n.)).
coeducational (adj.)
	[m1]also [c]co-educational[/c], 1881, from [c]co-education[/c] (1852), from [ref]co-[/ref] + [ref]education[/ref].
coefficient (n.)
	[m1]also [c]co-efficient[/c], c.1600, from [ref]co-[/ref] + [ref]efficient[/ref]. Probably influenced by Modern Latin [c]coefficiens[/c], which was used in mathematics in 16c., introduced by French mathematician François Viète (1540-1603). As an adjective from 1660s.
coelacanth (n.)
	[m1]1857, from Modern Latin [c]Coelacanthus[/c] (genus name, 1839, Agassiz), from Greek [c]koilos[/c] "hollow" (from PIE root [c]*kel-[/c]; see [ref]cell[/ref]) + [c]akantha[/c] "spine" (see [ref]acrid[/ref]). So called from the hollow fin rays supporting the tail. Known only as a fossil, the most recent one from 70 million years ago, until discovered living in the sea off the east coast of South Africa Dec. 22, 1938. The specimen was described by Marjorie Courtney-Latimer, who wrote about it to S.African ichthyologist J.L.B. Smith.
	[m2][ex]I stared and stared, at first in puzzlement. I did not know any fish of our own, or indeed of any seas like that; it looked more like a lizard. And then a bomb seemed to burst in my brain, and beyond that sketch and the paper of the letter, I was looking at a series of fishy creatures that flashed up as on a screen, fishes no longer here, fishes that had lived in dim past ages gone, and of which only fragmentary remains in rock are known. \[J.L.B. Smith, "Old Fourlegs: The Story of the Coelacanth", 1956\][/ex][/m]
coeliac (adj.)
	[m1]1660s, from Latin [c]coeliacus[/c], from Greek [c]koiliakos[/c] "pertaining to the bowels", also "pain in the bowels", from [c]koilia[/c] "bowels, abdominal cavity, intestines, tripe" from [c]koilos[/c] "hollow", from PIE root [c]*keue-[/c] "to swell; vault, hole" (see [ref]cumulus[/ref]).
coelomate (n.)
	[m1]1883, from [c]Coelomata[/c] (1877), from Modern Latin neuter plural of [c]coelomatus[/c], from Greek [c]koilomat-[/c] "hollow, cavity", from PIE root [c]*kel-[/c] (see [ref]cell[/ref]).
coeno-
	[m1]word-forming element meaning "common", Latinized from Greek [c]koinos[/c] "common, public, shared, general, ordinary", from PIE [c]*kom[/c] "beside, near, by, with" (see [ref]com-[/ref]).
coequal (adj.)
	[m1]late 14c.; see [ref]co-[/ref] + [ref]equal[/ref].
coerce (v.)
	[m1]mid-15c., [c]cohercen[/c], from Middle French [c]cohercer[/c], from Latin [c]coercere[/c] "to control, restrain, shut up together", from [c]com-[/c] "together" (see [ref]co-[/ref]) + [c]arcere[/c] "to enclose, confine, contain, ward off", from PIE [c]*ark-[/c] "to hold, contain, guard" (see [ref]arcane[/ref]). Related: [c]Coerced[/c]; [c]coercing[/c]. No record of the word between late 15c. and mid-17c.; its reappearance 1650s is perhaps a back-formation from [c]coercion[/c].
coercion (n.)
	[m1]early 15c., from Old French [c]cohercion[/c] (Modern French [c]coercion[/c]), from Medieval Latin [c]coercionem[/c], from Latin [c]coerctionem[/c], earlier [c]coercitionem[/c], noun of action from past participle stem of [c]coercere[/c] (see [ref]coerce[/ref]).
coercive (adj.)
	[m1]c.1600, from [ref]coerce[/ref] + [ref]-ive[/ref]. Form [c]coercitive[/c] (attested from 1630s) is more true to Latin.
coetaneous (adj.)
	[m1]"having the same age", c.1600, from Late Latin [c]coaetanus[/c] "one of the same age", from [c]com-[/c] "with, together with" (see [ref]co-[/ref]) + [c]aetat-[/c] "age" (see [ref]age[/ref] (n.)) + adjectival suffix [c]-aneus[/c].
coeval (adj.)
	[m1]"having the same age", formed in English early 17c. from Late Latin [c]coaevus[/c], from Latin [c]com-[/c] "equal" (see [ref]co-[/ref]) + [c]aevum[/c] "an age" (see [ref]eon[/ref]). As a noun from c.1600.
coevolution (n.)
	[m1]also [c]co-evolution[/c], 1965, from [ref]co-[/ref] + [ref]evolution[/ref]; supposedly introduced by Paul Ehrlich and Peter Raven in a study of the relationship between caterpillars and plants.
coexist (v.)
	[m1]1670s, from [ref]co-[/ref] + [ref]exist[/ref]. Of political/economic systems (especially with reference to communism and the West) from 1931. Related: [c]Coexisted[/c]; [c]coexisting[/c].
coexistence (n.)
	[m1]also [c]co-existence[/c], mid-15c., "joint existence"; see [ref]co-[/ref] + [ref]existence[/ref]. As "peaceful relations between states of different ideologies", 1954, a Cold War term.
coextensive (adj.)
	[m1]1771, from [ref]co-[/ref] + [ref]extensive[/ref].
coffee (n.)
	[m1]c.1600, from Italian [c]caffe[/c], from Turkish [c]kahveh[/c], from Arabic [c]qahwah[/c] "coffee", said originally to have meant "wine", but perhaps rather from [c]Kaffa[/c] region of Ethiopia, a home of the plant (coffee in Kaffa is called [c]buno[/c], which was borrowed into Arabic as [c]bunn[/c] "raw coffee"). Much initial diversity of spelling, including [c]chaoua[/c].
	[m1]Yemen was the first great coffee exporter and to protect its trade decreed that no living plant could leave the country. In 16c., a Muslim pilgrim brought some coffee beans from Yemen and raised them in India. Appeared in Europe (from Arabia) c.1515-1519. Introduced to England by 1650, and by 1675 the country had more than 3,000 coffee houses. Coffee plantations established in Brazil 1727. Meaning "a light meal at which coffee is served" is from 1774. [c]Coffee break[/c] attested from 1952, at first often in glossy magazine advertisements by the Pan-American Coffee Bureau. [c]Coffee pot[/c] from 1705.
	[m2][ex]Did you drink a cup of coffee on company time this morning? Chances are that you did--for the midmorning coffee break is rapidly becoming a standard fixture in American offices and factories. \["The Kiplinger Magazine", March 1952\][/ex][/m]
coffer (n.)
	[m1]mid-13c., from Old French [c]cofre[/c] "a chest" (12c., Modern French [c]coffre[/c]), from Latin [c]cophinus[/c] "basket" (see [ref]coffin[/ref]).
coffin (n.)
	[m1]early 14c., "chest or box for valuables", from Old French [c]cofin[/c] "sarcophagus", earlier "basket, coffer" (12c., Modern French [c]coffin[/c]), from Latin [c]cophinus[/c] "basket, hamper" (source of Italian [c]cafano[/c], Spanish [c]cuebano[/c] "basket"), from Greek [c]kophinos[/c] "a basket", of uncertain origin.
	[m1]Funeral sense in English is 1520s; before that it was the literal Latin one and had also a meaning of "pie crust" (late 14c.). Meaning "vehicle regarded as unsafe" is from 1830s. [c]Coffin nail[/c] "cigarette" is slang from 1880; [c]nail in (one's) coffin[/c] "thing that contributes to one's death" is from 1792.
cog (n.)
	[m1]c.1300, "cog wheel"; late 14c., "tooth on a wheel", probably a borrowing from a Scandinavian language (cf. Norwegian [c]kugg[/c] "cog") and cognate with Middle High German [c]kugel[/c] "ball".
cogency (n.)
	[m1]1680s, from [ref]cogent[/ref] + [ref]-cy[/ref].
cogenial (adj.)
	[m1]1774, variant of [ref]congenial[/ref].
cogent (adj.)
	[m1]1650s, from French [c]cogent[/c] "necessary, urgent" (14c.), from Latin [c]cogentem[/c] (nominative [c]cogens[/c]), present participle of [c]cogere[/c] "to curdle; to compel; to collect", literally "to drive together", from [c]com-[/c] "together" (see [ref]co-[/ref]) + [c]agere[/c] "to drive" (see [ref]act[/ref] (n.)).
cogitate (v.)
	[m1]late 16c., from Latin [c]cogitatus[/c], past participle of [c]cogitare[/c] "to think" (see [ref]cogitation[/ref]). Related: [c]Cogitated[/c]; [c]cogitating[/c].
cogitation (n.)
	[m1]c.1200, "thought, idea, notion", from Old French [c]cogitacion[/c] "thought, consideration, reflection", from Latin [c]cogitationem[/c] (nominative [c]cogitatio[/c]), noun of action from past participle stem of [c]cogitare[/c] "to think, reflect, consider, turn over in the mind", apparently from [c]co-agitare[/c], from [c]com-[/c] "together" (see [ref]co-[/ref]) + [c]agitare[/c], here in a sense of "to turn over in the mind", literally "to put in constant motion, drive, impel", frequentative of [c]agere[/c] "to move, drive" (see [ref]agitation[/ref]).
cogitative (adj.)
	[m1]late 15c., from Old French [c]cogitatif[/c] (14c.), from Medieval Latin [c]cogitativus[/c], from Latin [c]cogitare[/c] (see [ref]cogitation[/ref]).
cognac (n.)
	[m1]1590s, [c]Coniacke[/c], "wine produced in [c]Cognac[/c]", the region in western France. The sense of "brandy" is 1755, shortened from 17c. [c]cognac brandy[/c], which was distilled from cognac wine. The place name is from Medieval Latin [c]Comniacum[/c], from the personal name [c]Cominius[/c] and the Gallo-Roman suffix [c]-acum[/c].
cognate (adj.)
	[m1]1640s, from Latin [c]cognatus[/c] "of common descent", from [c]com-[/c] "together" (see [ref]co-[/ref]) + [c]gnatus[/c], past participle of [c]gnasci[/c], older form of [c]nasci[/c] "to be born" (see [ref]genus[/ref]). Words that are cognates are cousins, not siblings. As a noun, from 1754.
cognisance (n.)
	[m1]alternative spelling of [ref]cognizance[/ref] (q.v.); also see [ref]-ize[/ref].
cognisant (adj.)
	[m1]alternative spelling of [ref]cognizant[/ref] (q.v.); also see [ref]-ize[/ref].
cognition (n.)
	[m1]mid-15c., "ability to comprehend", from Latin [c]cognitionem[/c] (nominative [c]cognitio[/c]) "a getting to know, acquaintance, knowledge", noun of action from past participle stem of [c]cognoscere[/c] (see [ref]cognizance[/ref]).
cognitive (adv.)
	[m1]1580s, from Latin [c]cognit-[/c], past participle stem of [c]cognoscere[/c] (see [ref]cognizance[/ref]) + [ref]-ive[/ref]. Taken over by psychologists and sociologists after c.1940. Related: [c]Cognitively[/c].
cognitive dissonance (n.)
	[m1]1957, developed and apparently coined by U.S. social psychologist Leon Festinger (1919-1989).
cognizable (adj.)
	[m1]1670s, "capable of being known", also "liable to be tried in a given court or jurisdiction", from stem of [ref]cognizance[/ref] + [ref]-able[/ref].
cognizance (n.)
	[m1]mid-14c., from Anglo-French [c]conysance[/c] "recognition", later, "knowledge", from Old French [c]conoissance[/c] "acquaintance, recognition; knowledge, wisdom" (Modern French [c]connaissance[/c]), from past participle of [c]conoistre[/c] "to know", from Latin [c]cognoscere[/c] "to get to know, recognize", from [c]com-[/c] "together" (see [ref]co-[/ref]) + [c]gnoscere[/c] "to know" (see [ref]notice[/ref] (n.)). The [c]-g-[/c] was restored in English spelling 15c. and has gradually affected the pronunciation, which was always "con-". The old pronunciation lingered longest in legal use.
cognizant (adj.)
	[m1]1820, back-formation from [ref]cognizance[/ref].
cognize (v.)
	[m1]1650s, back-formation from [ref]cognizance[/ref]. Related: [c]Cognized[/c]; [c]cognizing[/c].
cognomen (n.)
	[m1]1809, from Latin [c]com-[/c] "with" (see [ref]co-[/ref]) + [c](g)nomen[/c] "name" (see [ref]name[/ref] (n.)). Third or family name of a Roman citizen (Caius Julius [c]Cæsar[/c]).
cognoscence (n.)
	[m1]mid-15c., from Latin [c]cognoscere[/c] "to know" (see [ref]cognizance[/ref]).
cognoscente (n.)
	[m1]"connoisseur", 1778, from Italian [c]cognoscente[/c], Latinized from [c]conoscente[/c] "connoisseur", literally "knowing man", from Latin [c]cognoscentum[/c] (nominative [c]cognoscens[/c]), present participle of [c]cognoscere[/c] "to know" (see [ref]cognizance[/ref]).
cognoscenti (n.)
	[m1]plural of [ref]cognoscente[/ref] (q.v.).
cohabit (v.)
	[m1]euphemism since 1530s to describe a couple living together without benefit of marriage; back-formation from [ref]cohabitation[/ref]. Related: [c]Cohabited[/c]; [c]cohabiting[/c].
cohabitate (v.)
	[m1]1630s, from Late Latin [c]cohabitatus[/c], past participle of [c]cohabitare[/c] (see [ref]cohabitation[/ref]). Related: [c]Cohabitated[/c]; [c]cohabitating[/c].
cohabitation (n.)
	[m1]mid-15c., "action or state of living together (especially as husband and wife)", from Middle French [c]cohabitation[/c] (Old French [c]cohabitacion[/c] "cohabitation, sexual intercourse"), from Late Latin [c]cohabitationem[/c] (nominative [c]cohabitatio[/c]), noun of action from past participle stem of [c]cohabitare[/c] "to dwell together", from [c]co-[/c] "with, together" (see [ref]co-[/ref]) + [c]habitare[/c] "to live, dwell" (see [ref]habitat[/ref]).
Cohen
	[m1]Jewish surname indicating priestly descent, from Hebrew [c]kohen[/c] "priest", from base of [c]kihen[/c] "he acted as priest", related to Arabic [c]kahana[/c] "he divined, prophesied".
cohere (v.)
	[m1]1590s, from Latin [c]cohaerere[/c] "to cleave together", in transferred use, "be coherent or consistent", from [c]com-[/c] "together" (see [ref]co-[/ref]) + [c]haerere[/c] "to stick" (see [ref]hesitation[/ref]). Related: [c]Cohered[/c]; [c]cohering[/c].
coherence (n.)
	[m1]late 16c., from Middle French [c]cohérence[/c] (16c.), from Latin [c]cohaerentia[/c], noun of state from [c]cohaerentem[/c] (see [ref]coherent[/ref]). Related: [c]Coherency[/c].
coherent (adj.)
	[m1]1550s, from Middle French [c]cohérent[/c] (16c.), from Latin [c]cohaerentem[/c] (nominative [c]cohaerens[/c]), present participle of [c]cohaerere[/c] "cohere", from [c]com-[/c] "together" (see [ref]co-[/ref])  + [c]haerere[/c] "to stick" (see [ref]hesitation[/ref]).
cohesion (n.)
	[m1]1670s, from French [c]cohésion[/c], from Latin [c]cohaesionem[/c] (nominative [c]cohaesio[/c]) "a sticking together", noun of action from past participle stem of [c]cohaerere[/c] "to stick together" (see [ref]cohere[/ref]).
cohesive (adj.)
	[m1]c.1730 (implied in [c]cohesiveness[/c]), from Latin [c]cohaes-[/c], past participle stem of [c]cohaerere[/c] (see [ref]cohere[/ref]) + [ref]-ive[/ref]. Related: [c]Cohesively[/c].
cohort (n.)
	[m1]early 15c., "company of soldiers", from Middle French [c]cohorte[/c] (14c.) and directly from Latin [c]cohortem[/c] (nominative [c]cohors[/c]) "enclosure", meaning extended to "infantry company" in Roman army (a tenth part of a legion) through notion of "enclosed group, retinue", from [c]com-[/c] "with" (see [ref]co-[/ref]) + root akin to [c]hortus[/c] "garden", from PIE [c]*ghr-ti-[/c], from root [c]*gher-[/c] "to grasp, enclose" (see [ref]yard[/ref] (n.1)). Sense of "accomplice" is first recorded 1952, American English, from meaning "group united in common cause" (1719).
coif (n.)
	[m1]late 13c., "close-fitting cap", from Old French [c]coife[/c] "skull-cap, cap worn under a helmet, headgear" (12c., Modern French [c]coiffe[/c]), from Late Latin [c]coifa[/c] "a cap, hood" (source of Italian [c]cuffia[/c], Spanish [c]cofia[/c], [c]escofia[/c]), of West Germanic origin (cf. Old High German [c]kupphia[/c], Middle High German [c]kupfe[/c] "cap").
coif (v.)
	[m1]mid-15c., "to cover with a cap", from Middle French [c]coiffer[/c], from Old French [c]coife[/c] (see [ref]coif[/ref] (n.)); sense of "to arrange the hair" is attested in English from 1835. Related: [c]Coifed[/c]; [c]coifing[/c].
coiffeur (n.)
	[m1]1847, from French [c]coiffeur[/c] "hairdresser", from [c]coiffer[/c] "to dress hair", from Old French [c]coife[/c], originally, "inner part of the helmet" (see [ref]coif[/ref] (n.)). A woman hairdresser would be properly a [c]coiffeuse[/c].
coiffure (n.)
	[m1]"style or fashion of wearing the hair", 1630s, from French [c]coiffure[/c], from [c]coiffer[/c] (see [ref]coiffeur[/ref]).
coign (n.)
	[m1]archaic spelling of [ref]quoin[/ref] (q.v.), surviving only in Shakespeare's [c]coign of vantage[/c] ("Macbeth" I.vi.), popularized by Sir Walter Scott, properly "a projecting corner" (for observation).
coil (v.)
	[m1]"to wind", 1610s, from Middle French [c]coillir[/c] "to gather, pick", from Latin [c]colligere[/c] "to gather together" (see [ref]collect[/ref]). Meaning specialized perhaps in nautical usage. Related: [c]Coiled[/c]; [c]coiling[/c].
coil (n.)
	[m1]1620s, from [ref]coil[/ref] (v.). Related: [c]Coils[/c].
coin (n.)
	[m1]c.1300, "a wedge", from Old French [c]coing[/c] (12c.) "a wedge; stamp; piece of money; corner, angle", from Latin [c]cuneus[/c] "a wedge". The die for stamping metal was wedge-shaped, and the English word came to mean "thing stamped, a piece of money" by late 14c. (a sense that already had developed in French). Cf. [ref]quoin[/ref], which split off from this word 16c. Modern French [c]coin[/c] is "corner, angle, nook". Coins were first struck in western Asia Minor in 7c. B.C.E.; Greek tradition and Herodotus credit the Lydians with being first to make and use coins of silver and gold.
coin (v.)
	[m1]"to coin money", mid-14c., from [ref]coin[/ref] (n.). Related: [c]Coined[/c]; [c]coining[/c]. To [c]coin a phrase[/c] is late 16c. A Middle English word for [c]minter[/c] was [c]coin-smiter[/c].
coinage (n.)
	[m1]late 14c., "currency, money", from Old French [c]coignage[/c], from [c]coignier[/c] "to coin" (see [ref]coin[/ref] (n.)). Meaning "act or proces of coining money" is from early 15c.; sense "deliberate formation of a new word" is from 1690s, from a general sense of "something invented" (c.1600).
coincide (v.)
	[m1]1715, from French [c]coincider[/c] (14c.), from Medieval Latin [c]coincidere[/c] (in astrological use), literally "to fall upon together", from Latin [c]com-[/c] "together" (see [ref]co-[/ref]) + [c]incidere[/c] "to fall upon" ([c]in-[/c] "upon + [c]cadere[/c] "to fall"; see [ref]case[/ref] (n.1)). Related: [c]Coincided[/c]; [c]coinciding[/c].
coincidence (n.)
	[m1]c.1600, "exact correspondence", from French [c]coincidence[/c], from [c]coincider[/c] (see [ref]coincide[/ref]). Meaning "a concurrence of events with no apparent connection" is from 1680s.
coincident (adj.)
	[m1]late 16c., from French [c]coincident[/c], from [c]coincider[/c] (see [ref]coincide[/ref]).
coincidental (adj.)
	[m1]c.1800, from [ref]coincident[/ref] + [ref]-al[/ref] (1).
coincidentally (adv.)
	[m1]1837, from [ref]coincidental[/ref] + [ref]-ly[/ref] (2).
coincidently
	[m1]1620s, from [ref]coincident[/ref] + [ref]-ly[/ref] (2).
Cointreau (n.)
	[m1]orange-flavored liqueur, named for founders Adolphe and Edouard-Jean Cointreau, brothers from Angers, France, who set up Cointreau Distillery in 1849. The orange liqueur dates from 1875.
coir (n.)
	[m1]"prepared coconut fiber", 1580s, from Malayalam [c]kayar[/c] "cord", from [c]kayaru[/c] "to be twisted".
coit (n.)
	[m1]"coition", 1670s, from Latin [c]coitus[/c] "going together", also "coition", from [c]coire[/c] "to go together" (see [ref]coitus[/ref]).
coition (n.)
	[m1]1540s, "going together, coming together", from Late Latin [c]coitionem[/c] (nominative [c]coitio[/c]), noun of action from [c]coitus[/c], past participle of [c]coire[/c] "to go together, come together" (see [ref]coitus[/ref]). Meaning "sexual copulation" is attested in English from 1610s.
coitus (n.)
	[m1]"copulation", 1713, scientific Latin, from Latin [c]coitus[/c] "a meeting together; sexual union", past participle of [c]coire[/c], from [c]com-[/c] "together" (see [ref]co-[/ref]) + [c]ire[/c] "come, go", (see [ref]ion[/ref]). In Middle English as [c]coite[/c] (early 15c.). Used in English in general senses of "meeting, uniting", and also of magnetic force, planetary conjunction, etc., before sexual sense came to predominate.
coitus interruptus (n.)
	[m1]1900, first attested in Havelock Ellis.
cojones (n.)
	[m1]"courage", literally "balls", 1932, from Spanish [c]cojon[/c] "testicle", from Latin [c]coleus[/c], [c]culleus[/c] (source of Italian [c]coglione[/c]), literally "a leather sack", related to Greek [c]koleos[/c] "sheath, scabbard (see [ref]cell[/ref]). In English, first attested in Hemingway.
coke (n.2)
	[m1]shortened form of [ref]cocaine[/ref], 1908, American English.
coke (n.1)
	[m1]"residue of fuel", 1690s, northern English dialect, perhaps a variant of Middle English [c]colke[/c] "core, charcoal" (c.1400), itself possibly related to [c]-colc[/c], an Old English word for "pit", which perhaps would give it a sense of "what is left in the pit after a fire".
Coke
	[m1]soft drink, 1909, shortening of brand name [ref]Coca-Cola[/ref].
col-
	[m1]form of Latin [c]com-[/c] before stems beginning in [c]-l-[/c] (see [ref]com-[/ref]).
cola (n.)
	[m1]1795, genus of trees native to west Africa and introduced in New World tropics, Latinized form of a West African name of the tree (cf. Temne [c]kola[/c], Mandingo [c]kolo[/c]). Meaning "carbonated soft drink" is 1920, short for [c]Coca-Cola[/c], [c]Pepsi-Cola[/c].
colander (n.)
	[m1]mid-14c., [c]coloundour[/c], probably altered from Medieval Latin [c]colatorium[/c] "strainer" (with parasitic [c]-n-[/c]) from Latin [c]colatus[/c], past participle of [c]colare[/c] "to strain", from [c]colum[/c] "sieve, strainer, wicker fishing net", of uncertain origin. Cognate with French [c]couloir[/c], Spanish [c]colador[/c], Italian [c]colatojo[/c].
cold (adj.)
	[m1]Old English [c]cald[/c] (Anglian), [c]ceald[/c] (West Saxon) "cold, cool" (adj.), "coldness", from Proto-Germanic [c]*kaldaz[/c] (cf. Old Frisian and Old Saxon [c]kald[/c], Old High German and German [c]kalt[/c], Old Norse [c]kaldr[/c], Gothic [c]kalds[/c] "cold"), possibly a past participle adjective of [c]*kal-/*kol-[/c], from PIE root [c]*gel-/*gol-[/c] "cold" (cf. Latin [c]gelare[/c] "to freeze", [c]gelu[/c] "frost", [c]glacies[/c] "ice").
	[m1]Meaning "not strong" (in reference to scent) is 1590s, from hunting. [c]Cold front[/c] in weather is from 1921. [c]Cold-call[/c] in the sales pitch sense first recorded 1972. Japanese has two words for "cold:" [c]samui[/c] for coldness in the atmosphere or environment; [c]tsumetai[/c] for things which are cold to touch, and also in the figurative sense, with reference to personalities, behaviors, etc.
cold (n.)
	[m1]c.1300, "coldness", from [ref]cold[/ref] (adj.). Sense in [c]common cold[/c] is 1530s, from symptoms resembling those of exposure to cold; cf. earlier senses "indisposition caused by exposure to cold" (early 14c.); "discomfort caused by cold" (c.1300).
cold feet (n.)
	[m1]1893, American English; the presumed Italian original ([c]avegh minga frecc i pee[/c]) is a Lombard proverb meaning "to have no money", but some of the earliest English usages refer to gamblers, so a connection is possible.
cold shoulder (n.)
	[m1]1816, in the figurative sense of "icy reception", first in Sir Walter Scott, probably originally a literal figure, but commonly used with a punning reference to "cold shoulder of mutton", considered a poor man's dish and thus, perhaps, something one would set out for an unwanted guest with deliberate intention to convey displeasure.
	[m2][ex]How often have we admired the poor knight, who, to avoid the snares of bribery and dependence, was found making a [c]second[/c] dinner from a cold shoulder of mutton, above the most affluent courtier, who had sold himself to others for a splendid pension! \["No Fiction", 1820\][/ex][/m]
cold turkey
	[m1]"without preparation", 1910; narrower sense of "withdrawal from an addictive substance" (originally heroin) first recorded 1921. Cold turkey is a food that requires little preparation, so "to quit like cold turkey" is to do so suddenly and without preparation. Cf. [ref]cold shoulder[/ref].
cold war (n.)
	[m1]used in print October 1945 by George Orwell; popularized in U.S. c.1947 by Bernard Baruch.
	[m2][ex]More than any other time in history, mankind faces a crossroads. One path leads to despair and utter hopelessness. The other, to total extinction. Let us pray we have the wisdom to choose correctly. \[Woody Allen, "My Speech to the Graduates", 1979\][/ex][/m]
cold-blooded (adj.)
	[m1]also [c]cold blooded[/c]; 1590s, of persons, "without emotion, unfeeling"; of actions, from 1828. The phrase refers to the old notion that blood temperature rose with excitement. In the literal sense, of reptiles, etc., from c.1600. From [ref]cold[/ref] (adj.) + [ref]blood[/ref] (n.). Related: [c]Cold-bloodedly[/c]; [c]cold-bloodedness[/c].
cold-hearted (adj.)
	[m1]c.1600, from [ref]cold[/ref] (adj.) + [ref]hearted[/ref]. Originally in Shakespeare. Old English had [c]cealdheort[/c] (adj.) "cruel".
cole (n.)
	[m1]"cabbage", late Old English [c]cawel[/c], perhaps via Old Norse [c]kal[/c], from Latin [c]caulis[/c] "stem, stalk", which in Vulgar Latin replaced [c]brassica[/c] as the usual word for "cabbage" (source also of Italian [c]cavolo[/c], Spanish [c]col[/c], Old French [c]chol[/c], French [c]chou[/c]; also borrowed elsewhere in Germanic, e.g. Swedish [c]kal[/c], Danish [c]kaal[/c], German [c]kohl[/c], Dutch [c]kool[/c]).
colectomy (n.)
	[m1]1882, from [ref]colon[/ref] (n.2) + [ref]-ectomy[/ref].
coleoptera (n.)
	[m1]1763, from Modern Latin, from Greek [c]koleopteros[/c], literally "sheath-wing", used by Aristotle to describe beetles, from [c]koleos[/c] "sheath" (see [ref]cell[/ref]) + [c]pteron[/c] "wing" (see [ref]pterodactyl[/ref]). Related: [c]Coleopterous[/c].
coleslaw (n.)
	[m1]also [c]cole-slaw[/c], [c]cole slaw[/c], 1794, American English, partial translation of Dutch [c]koolsla[/c], from [c]kool[/c] "cabbage" (see [ref]cole[/ref]) + [c]sla[/c] "salad" (see [ref]slaw[/ref]). Commonly [c]cold slaw[/c] in English until 1860s, when Middle English [ref]cole[/ref] "cabbage" was revived.
colic (n.)
	[m1]"disease characterized by severe abdominal pain", early 15c., from Late Latin [c]colicus[/c] "pertaining to colic", from Greek [c]kolikos[/c], belonging to the [c]kolon[/c] "lower intestine" (see [ref]colon[/ref] (n.2)). The word was used in English late 14c. as an adjective, "affecting the colon". Related: [c]Colicky[/c] (1742).
coliform (adj.)
	[m1]1850s, "resembling a sieve", from Latin [c]colum[/c] "strainer"; meaning "resembling a bacillus of the [c]coli[/c] group" is from 1906, from [c]coli[/c] + [c]form[/c].
Colin
	[m1]masc. proper name, from French [c]Colin[/c], a diminutive of [c]Col[/c], itself a diminutive of [c]Nicolas[/c]. A common shepherd's name in pastoral verse.
coliseum (n.)
	[m1]"music hall", c.1710, Modern Latin variant of Latin [c]colosseum[/c], amphitheater of Vespasian at Rome (see [ref]Colosseum[/ref]).
colitis (n.)
	[m1]1860, from comb. form of [ref]colon[/ref] (n.2) + [ref]-itis[/ref].
collaborate (v.)
	[m1]1871, back-formation from [ref]collaborator[/ref]. Given a bad sense in World War II. Related: [c]Collaborated[/c]; [c]collaborating[/c].
collaboration (n.)
	[m1]1860, from French [c]collaboration[/c], noun of action from Latin [c]collaborare[/c] (see [ref]collaborate[/ref]). In a bad sense, "tratorious cooperation with an occupying enemy", it is recorded from 1940; earliest references are to the Vichy Government of France.
collaborator (n.)
	[m1]1802, from French [c]collaborateur[/c], from Latin [c]collaboratus[/c], past participle of [c]collaborare[/c] "work with", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]labore[/c] "to work" (see [ref]labor[/ref] (v.)).
collage (n.)
	[m1]1919, from French [c]collage[/c] "a pasting", from Old French [c]coller[/c] "to glue", from Greek [c]kolla[/c] "glue". Earliest reference is in Wyndham Lewis.
collagen (n.)
	[m1]structural protein of connective tissue, 1843, from French [c]collagène[/c], from Greek [c]kolla[/c] "glue" + [c]-gen[/c] "giving birth to" (see [ref]-gen[/ref]).
collapsable (adj.)
	[m1]1843, from [ref]collapse[/ref] (v.) + [ref]-able[/ref].
collapse (v.)
	[m1]1732, from Latin [c]collapsus[/c], past participle of [c]collabi[/c] "fall together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]labi[/c] "to fall, slip" (see [ref]lapse[/ref] (n.)). The adjective [c]collapsed[/c] is attested from c.1600, from Latin [c]collapsus[/c], and perhaps this suggested a verb. Related: [c]Collapsing[/c].
collapse (n.)
	[m1]1801, from [ref]collapse[/ref] (v.).
collapsible (adj.)
	[m1]1875, alternative spelling of [ref]collapsable[/ref].
collar (n.)
	[m1]c.1300, "neck armor, gorget", from Old French [c]coler[/c] "neck, collar" (12c., Modern French [c]collier[/c]), from Latin [c]collare[/c] "necklace, band or chain for the neck", from [c]collum[/c] "the neck", from PIE [c]*kwol-o-[/c] "neck" (cf. Old Norse and Middle Dutch [c]hals[/c] "neck"), literally "that on which the head turns", from root [c]*kwel-[/c] (1) "move round, turn about" (see [ref]cycle[/ref] (n.)). Late 14c. as "border at the neck of a garment".
collar (v.)
	[m1]1550s, "to grab (someone) by the collar or neck", from [ref]collar[/ref] (n.). Meaning "to capture" is attested from 1610s. Related: [c]Collared[/c]; [c]collaring[/c]. As a past participle adjective, [c]collared[/c] "wearing a collar" is from late 14c.
collarbone (n.)
	[m1]c.1500, from [ref]collar[/ref] (n.) + [ref]bone[/ref] (n.).
collard (n.)
	[m1]1755, American English, corruption of [c]colewort[/c] (Middle English) "cabbage", later especially "kale, greens"; first element related to the [c]cole[/c] in [ref]coleslaw[/ref]; for second element, see [ref]wort[/ref].
collate (v.)
	[m1]1610s, from Latin [c]collatus[/c], irregular past participle of [c]conferre[/c] "to bring together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]latus[/c] (see [ref]oblate[/ref] (n.)), serving as past participle of [c]ferre[/c] "to bear" (see [ref]infer[/ref]). Related: [c]Collated[/c]; [c]collating[/c].
collateral (adj.)
	[m1]late 14c., "accompanying", also "descended from the same stock", from Old French [c]collateral[/c] (13c.), from Medieval Latin [c]collateralis[/c] "accompanying", literally "side by side", from Latin [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]lateralis[/c] "of the side", from [c]latus[/c] "a side" (see [ref]oblate[/ref] (n.)). Literal sense of "parallel, along the side of" attested in English from mid-15c.  Related: [c]Collaterally[/c].
collateral (n.)
	[m1]16c., "colleague, associate", from [ref]collateral[/ref] (adj.). Meaning "thing given as security" is from 1832, American English, from phrase [c]collateral security[/c] (1720).
collateral damage (n.)
	[m1]by 1873 in legal cases; in modern use, generally a euphemism for "the coincidental killing of civilians", U.S. coinage, c.1968, at first generally with reference to nuclear weapons.
collation (n.)
	[m1]late 14c., "act of bringing together", from Old French [c]collation[/c] (13c.) "collation, comparison, discussion" (also "a light supper"), from Latin [c]collationem[/c] (nominative [c]collatio[/c]), noun of action from [c]collatus[/c], irregular past participle of [c]conferre[/c] "to bring together" (see [ref]collate[/ref]). The word has had many meanings over the centuries. As the title of a popular 5c. religious work by John Cassian, [c]"Collation"[/c] was sometimes translated into Old English as [c]Þurhtogenes[/c].
colleague (n.)
	[m1]1530s, from Middle French [c]collègue[/c] (16c.), from Latin [c]collega[/c] "partner in office", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]leg-[/c], stem of [c]legare[/c] "to choose" (see [ref]legate[/ref]). So, "one chosen to work with another", or "one chosen at the same time as another".
collect (v.)
	[m1]early 15c. (transitive), from Old French [c]collecter[/c] "to collect" (late 14c.), from Latin [c]collectus[/c], past participle of [c]colligere[/c] "gather together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]legere[/c] "to gather" (see [ref]lecture[/ref] (n.)). The intransitive sense is attested from 1794. Related: [c]Collected[/c]; [c]collecting[/c]. As an adjective meaning "paid by the recipient" it is attested from 1893, originally with reference to telegrams.
collectible (adj.)
	[m1]also [c]collectable[/c], 1650s, "that may be collected", from [ref]collect[/ref] + [ref]-ible[/ref]. Meaning "sought-after by collectors of relics, souveniers, etc". is recorded from 1888.
collectibles (n.)
	[m1]also [c]collectables[/c], "things worth collecting", 1952, American English, from [ref]collectible[/ref].
collection (n.)
	[m1]late 14c., "action of collecting", from Old French [c]collection[/c] (14c.), from Latin [c]collectionem[/c] (nominative [c]collectio[/c]) "a gathering together", noun of action from [c]colligere[/c] (see [ref]collect[/ref]). Especially of money gathered for religious or charitable purposes from 1530s. Meaning "a group of objects viewed as a whole" is from c.1400.
collective (adj.)
	[m1]early 15c., from Middle French [c]collectif[/c], from Latin [c]collectivus[/c], from [c]collectus[/c] (see [ref]collect[/ref]). As a noun, short for [c]collective farm[/c] (in the USSR) it dates from 1925. [c]collective farm[/c] first attested 1919 in translations of Lenin. [c]Collective bargaining[/c] coined 1891 by Beatrice Webb; defined in U.S. 1935 by the Wagner Act. [c]Collective noun[/c] is recorded from 1510s; [c]collective security[/c] first attested 1934 in speech by Winston Churchill.
collectivism (n.)
	[m1]1880, in socialist theory, from [ref]collective[/ref] + [ref]-ism[/ref]. Related: [c]Collectivist[/c] (1882 as both noun and adjective); [c]collectivization[/c] (1890).
collector (n.)
	[m1]late 14c., "gatherer of taxes, etc"., from Anglo-French [c]collectour[/c] "collector" (of money or taxes; Old French [c]collector[/c], Modern French [c]collecteur[/c]), from Late Latin [c]collector[/c], agent noun from [c]colligere[/c] (see [ref]collect[/ref]). Fem. form [c]collectress[/c] is attested from 1825.
Colleen
	[m1]fem. proper name, from Irish [c]cailin[/c] "girl", diminutive of [c]caile[/c] "girl, woman".
college (n.)
	[m1]"body of scholars and students within a university", late 14c., from Old French [c]college[/c] "collegiate body" (14c.), from Latin [c]collegium[/c] "community, society, guild", literally "association of [c]collegae[/c]" (see [ref]colleague[/ref]). At first meaning any corporate group, the sense of "academic institution" attested from 1560s became the principal sense in 19c. via use at Oxford and Cambridge.
collegial (adj.)
	[m1]mid-14c., from Middle French [c]collégial[/c], from Latin [c]collegialis[/c], from [c]collegium[/c] (see [ref]college[/ref]). Related: [c]Collegially[/c]; [c]collegiality[/c].
collegian (n.)
	[m1]late 14c., from [ref]college[/ref] + [ref]-ian[/ref].
collegiate (adj.)
	[m1]mid-15c., from Latin [c]collegiatus[/c] "member of a college or corporation", in Medieval Latin, "of or pertaining to a college", from [c]collegium[/c] (see [ref]college[/ref]).
collet (n.)
	[m1]1520s, from French [c]collet[/c] "little collar", diminutive of [c]col[/c] "neck", from Latin [c]collum[/c] (see [ref]collar[/ref] (n.)).
collide (v.)
	[m1]1620s, from Latin [c]collidere[/c] "strike together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]laedere[/c] "to strike, injure by striking", of unknown origin. For Latin vowel change, see [ref]acquisition[/ref]. Related: [c]Collided[/c]; [c]colliding[/c].
collie (n.)
	[m1]1650s, possibly from dialectal [c]coaly[/c] "coal-black", the color of some breeds (cf. [c]colley[/c], "sheep with black face and legs", attested from 1793; Middle English [c]colfox[/c], "coal-fox", a variety of fox with tail and both ears tipped with black; and [c]colley[/c], Somerset dialectal name for "blackbird"). Or from Scandinavian proper name [c]Colle[/c], which is known to have been applied to dogs in Middle English ("Ran Colle our dogge, and Talbot, and Gerlond" \[Chaucer\]); or perhaps a convergence of the two.
collier (n.)
	[m1]late 13c., [c]collere[/c] "charcoal maker and seller", agent noun from Middle English [c]col[/c] (see [ref]coal[/ref]). They were notorious for cheating their customers. Sense of "ship for hauling coal" is from 1620s.
colliery (n.)
	[m1]1630s, "coal mine", see [ref]collier[/ref] + [ref]-y[/ref] (1).
colligate (v.)
	[m1]1540s, from Latin [c]colligatus[/c], past participle of [c]colligare[/c] "to bind together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]ligare[/c] "to bind" (see [ref]ligament[/ref]). As a concept in logic, from 1837; in linguistics, from 1953. Related: [c]Colligation[/c].
collin (n.)
	[m1]1882, from Greek [c]kolla[/c] "glue" + chemical suffix [ref]-in[/ref] (2).
collinear (adj.)
	[m1]1863, from [ref]col-[/ref] + [ref]linear[/ref].
Collins (n.)
	[m1]"iced gin drink served in a tall glass" (called a [c]Collins glass[/c]), 1940, American English; earlier [c]Tom Collins[/c] (by 1878), of uncertain origin. Popular in early 1940s; bartending purists at the time denied it could be based on anything but gin. The surname (12c.) is from a masc. proper name, a diminutive of [c]Col[/c], itself a pet form of [c]Nicholas[/c].
collision (n.)
	[m1]early 15c., from Middle French [c]collision[/c] (15c.), from Latin [c]collisionem[/c] (nominative [c]collisio[/c]) "a dashing together", noun of action from [c]collidere[/c] (see [ref]collide[/ref]).
collocate (v.)
	[m1]1510s, from Latin [c]collocatus[/c], past participle of [c]collocare[/c] "to arrange, place together, set in a place", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]locare[/c] "to place" (see [ref]locate[/ref]). Meaning "conference, consultation" is mid-14c. Related: [c]collocated[/c]; [c]collocating[/c].
collocation (n.)
	[m1]mid-15c., from Latin [c]collocationem[/c] (nominative [c]collocatio[/c]), noun of action from past participle stem of [c]collocare[/c] (see [ref]collocate[/ref]). Linguistics sense is attested from 1940.
collogue (v.)
	[m1]1590s (implied in [c]colloguing[/c]) "to flatter, curry favor", of unknown origin; perhaps from French [c]colloque[/c] "conference, consultation" (16c., from Latin [c]colloquium[/c]) and influenced by [c]dialogue[/c].
colloid (n.)
	[m1]1847, from French [c]colloide[/c] (1845), from Greek [c]kolla[/c] "glue" + [c]-oeides[/c] "form" (see [ref]-oid[/ref]).
colloidal (adj.)
	[m1]1861, from [ref]colloid[/ref] + [ref]-al[/ref] (1).
colloquia (n.)
	[m1]Latin plural of [ref]colloquium[/ref] (q.v.).
colloquial (adj.)
	[m1]1751, from [ref]colloquy[/ref] "a conversation" + [ref]-al[/ref] (1). Related: [c]Colloquially[/c].
colloquialism (n.)
	[m1]1810, "a colloquial word or phrase", from [ref]colloquial[/ref] + [ref]-ism[/ref].
colloquium (n.)
	[m1]early 17c., "conversation, dialogue", from Latin [c]colloquium[/c] "conversation" (see [ref]colloquy[/ref]). Also as a legal term; meaning "meeting, assembly, conference, seminar" is attested from 1844.
colloquy (n.)
	[m1]mid-15c., "discourse", from Latin [c]colloquium[/c] "conference, conversation", literally "a speaking together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]-loquium[/c] "speaking", from [c]loqui[/c] "to speak" (see [ref]locution[/ref]). Meaning "conversation" is attested in English from 1580s.
collude (v.)
	[m1]1520s, from Latin [c]colludere[/c] "act collusively", literally "to play with" (see [ref]collusion[/ref]). Related: [c]Colluded[/c]; [c]colluding[/c].
collusion (n.)
	[m1]late 14c., from Old French [c]collusion[/c], from Latin [c]collusionem[/c] (nominative [c]collusio[/c]) "act of colluding", from [c]colludere[/c], from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]ludere[/c] "to play", from [c]ludus[/c] "game" (see [ref]ludicrous[/ref]). "The notion of fraud or underhandedness is essential to collusion" \[Fowler\].
collusive (adj.)
	[m1]1670s, from Latin [c]collus-[/c], past participle stem of [c]colludere[/c] (see [ref]collude[/ref]) + [ref]-ive[/ref].
collywobbles (n.)
	[m1]1823, fanciful formation from [ref]colic[/ref] and [ref]wobble[/ref].
cologne (n.)
	[m1]1814, [c]Cologne water[/c], loan-translation of French [c]eau de Cologne[/c], literally "water from Cologne", from the city in Germany (German [c]Köln[/c], from Latin [c]Colonia Agrippina[/c]) where it was made, first by Italian chemist Johann Maria Farina, who had settled there in 1709.
Colombia
	[m1]South American nation, independent from 1819 as part of [c]Gran Colombia[/c] (after its breakup in 1850, as [c]New Granada[/c], then [c]Colombia[/c] from 1863); named for Italian explorer Christopher [ref]Columbus[/ref] (Italian [c]Colombo[/c], Portuguese [c]Colom[/c], Spanish [c]Colón[/c]).
colon (n.1)
	[m1]punctuation mark, 1540s, from Latin [c]colon[/c] "part of a poem", from Greek [c]kolon[/c] (with a long initial [c]-o-[/c]) "part of a verse", literally "limb", from PIE root [c]*(s)kel-[/c] "to bend, crooked" (see [ref]scalene[/ref]). Meaning evolved from "independent clause" to punctuation mark that sets it off.
colon (n.2)
	[m1]"large intestine", late 14c., from Greek [c]kolon[/c] (with a short initial [c]-o-[/c]) "large intestine, food, meat", of unknown origin.
colonel (n.)
	[m1]1540s, [c]coronell[/c], from Middle French [c]coronel[/c] (16c.), modified by dissimilation from Italian [c]colonnella[/c] "commander of a column of soldiers at the head of a regiment", from [c]compagna colonella[/c] "little column company", from Latin [c]columna[/c] "pillar" (see [ref]hill[/ref]). English spelling modified 1580s in learned writing to conform with the Italian form (via translations of Italian military manuals), and pronunciations with "r" and "l" coexisted 17c.-18c., but the earlier pronunciation prevailed. Spanish [c]coronel[/c], from Italian, shows a similar evolution by dissimilation.
colonial (adj.)
	[m1]1756, from Latin [c]colonia[/c] (see [ref]colony[/ref]) + [ref]-al[/ref] (1), or directly from [c]colony[/c] on model of [c]baronoinal[/c]. Meaning "from or characteristic of America during colonial times" is from 1776. The noun meaning "inhabitant of a colony" is recorded from 1865.
colonialism (n.)
	[m1]1853, "ways or speech of colonial persons", from [ref]colonial[/ref] + [ref]-ism[/ref]. Meaning "the system of colonial rule" is from 1886.
colonialist (n.)
	[m1]1813, from [ref]colonial[/ref] + [ref]-ist[/ref]; cf. [ref]colonist[/ref].
colonialization (n.)
	[m1]1965, noun of action from [c]colonialize[/c] (1964); see [ref]colonial[/ref] + [ref]-ize[/ref]. Related: [c]Decolonialize[/c]; [c]decolonialization[/c].
colonic (adj.)
	[m1]1906, from [ref]colon[/ref] (n.2) + adjectival ending [ref]-ic[/ref].
colonisation (n.)
	[m1]chiefly British English spelling of [ref]colonization[/ref]; see also [ref]-ize[/ref].
colonist (n.)
	[m1]1701, "colonizer", from [ref]colony[/ref] + [ref]-ist[/ref].
colonization (n.)
	[m1]1766, noun of action from [ref]colonize[/ref].
colonize (v.)
	[m1]1620s, "to settle with colonists", from stem of Latin [c]colonus[/c] "tiller of the soil, farmer" (see [ref]colony[/ref]); in sense "to make another place into a national dependency" without regard for settlement there by 1790s (e.g. in reference to French activity in Egypt or British work in India), and probably directly from [ref]colony[/ref].
	[m2][ex]No principle ought ever to be tolerated or acted upon, that does not proceed on the basis of India being considered as the temporary residence of a great British Establishment, for the good government of the country, upon steady and uniform principles, and of a large British factory, for the beneficial management of its trade, upon rules applicable to the state and manners of the country. \[Henry Dundas, Chairman of the East-India Company, letter, April 2, 1800\][/ex][/m]
	[m1]Related: [c]Colonized[/c]; [c]colonizing[/c].
colonnade (n.)
	[m1]1718, from French [c]colonnade[/c], from Italian [c]colonnato[/c], from [c]colonna[/c] "column", from Latin [c]columna[/c] "pillar" (see [ref]hill[/ref]).
colonoscopy (n.)
	[m1]by 1902 (earlier [c]procto-colonoscopy[/c], 1896; [c]colonoscope[/c] attested from 1884), from [ref]colon[/ref] (n.2) + [c]-oscopy[/c] (see [ref]-scope[/ref]).
colony (n.)
	[m1]late 14c., "ancient Roman settlement outside Italy", from Latin [c]colonia[/c] "settled land, farm, landed estate", from [c]colonus[/c] "husbandman, tenant farmer, settler in new land", from [c]colere[/c] "to inhabit, cultivate, frequent, practice, tend, guard, respect", from PIE root [c]*kwel-[/c] (1) "move around" (source of Latin [c]-cola[/c] "inhabitant"; see [ref]cycle[/ref] (n.)). Also used by the Romans to translate Greek [c]apoikia[/c] "people from home". Modern application dates from 1540s.
colophon (n.)
	[m1]1774, "publisher's inscription at the end of a book", from Latin [c]colophon[/c], from Greek [c]kolophon[/c] "summit, final touch" (see [ref]hill[/ref]).
color (n.)
	[m1]early 13c., "skin color, complexion", from Old French [c]color[/c] "color, complexion, appearance" (Modern French [c]couleur[/c]), from Latin [c]color[/c] "color of the skin; color in general, hue; appearance", from Old Latin [c]colos[/c], originally "a covering" (akin to [c]celare[/c] "to hide, conceal"), from PIE root [c]*kel-[/c] "to cover, conceal" (see [ref]cell[/ref]).
	[m1]For sense evolution, cf. Sanskrit [c]varnah[/c] "covering, color", related to [c]vrnoti[/c] "covers", and also see [ref]chroma[/ref]. Meaning "visible color, color of something" is attested in English from c.1300. As "color as a property of things", from late 14c. Old English words for "color" were [c]hiw[/c] ("hue"), [c]bleo[/c].
color (v.)
	[m1]late 14c.; see [ref]color[/ref] (n.); earliest use is figurative. Related: [ref]Colored[/ref]; [ref]coloring[/ref].
color blindness (n.)
	[m1]1844, replacing [c]Daltonism[/c] (after English chemist John Dalton, 1766-1844, who published a description of it in 1794); in figurative use, with reference to race or ethnicity, attested from 1866, American English. Related: [c]color blind[/c] (adj.).
Colorado
	[m1]U.S. state (organized as a territory 1861, admitted as a state 1876), named for the river, Spanish [c]Rio Colorado[/c], from [c]colorado[/c] "ruddy, reddish", literally "colored", past participle of [c]colorar[/c] "to color, dye, paint", from Latin [c]colorare[/c] (see [ref]coloration[/ref]).
coloration (n.)
	[m1]1620s, from French [c]coloration[/c] (16c.), from Late Latin [c]colorationem[/c] (nominative [c]coloratio[/c]) "act or fact of coloring", noun of action from past participle stem of Latin [c]colorare[/c] "to color, to get tanned", from [c]color[/c] (see [ref]color[/ref] (n.)).
coloratura (n.)
	[m1]"Ornamental passages, roulades, embellishments, etc., in vocal music" \[Elson\], 1740, from Italian [c]coloratura[/c], literally "coloring", from Late Latin [c]coloratura[/c], from [c]colorare[/c] "to color", from [c]color[/c] (see [ref]color[/ref] (n.)).
colorectal (adj.)
	[m1]by 1918, from comb. form of [ref]colon[/ref] (n.2) + [ref]rectal[/ref].
colored (adj.)
	[m1]late 14c., past participle adjective from [ref]color[/ref] (v.); in reference to "non-white skin", 1610s.
colorful (adj.)
	[m1]1889, in figurative sense of "interesting", from [ref]color[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Colorfully[/c].
coloring (n.)
	[m1]late 14c., "action of applying color", noun of action from [ref]color[/ref] (v.). Figurative use by 1540s. Meaning "way something is colored" is early 15c. [c]Coloring book[/c] is from 1931.
colorless (adj.)
	[m1]late 14c., from [ref]color[/ref] (n.) + [ref]-less[/ref]. Figurative sense of "lacking vividness" is recorded from 1861. Related: [c]Colorlessness[/c].
colors (n.)
	[m1]"flag of a regiment or ship" 1580s, from [ref]color[/ref] (n.).
colossal (adj.)
	[m1]1712 ([c]colossic[/c] in the same sense is recorded from c.1600), from French [c]colossal[/c], from [c]colosse[/c], from Latin [c]colossus[/c], from Greek [c]kolossos[/c] (see [ref]colossus[/ref]).
Colosseum (n.)
	[m1]1560s, Medieval Latin name for the classical [c]Amphitheatrum Flavium[/c] (begun c.70 C.E.), noun use of neuter of adjective [c]colosseus[/c] "gigantic"; perhaps a reference to the [c]colossal[/c] statue of Nero that long stood nearby (see [ref]colossus[/ref]).
colossus (n.)
	[m1]"gigantic statue", late 14c., from Latin [c]colossus[/c] "a statue larger than life", from Greek [c]kolossos[/c] "gigantic statue", of unknown origin, used by Herodotus of giant Egyptian statues, and used by Romans of the bronze Apollo at the entrance to the harbor of Rhodes. Figurative sense of "any thing of awesome greatness or vastness" is from 1794.
colostomy (n.)
	[m1]1888, from [ref]colon[/ref] (n.2) +  Modern Latin [c]-stoma[/c] "opening, orifice", from Greek [c]stoma[/c] "opening, mouth" (see [ref]stoma[/ref]).
colostrum (n.)
	[m1]1570s, from Latin [c]colostrum[/c] "first milk from an animal", of unknown origin.
colour
	[m1]chiefly British English spelling of [ref]color[/ref] (q.v.); for ending see [ref]-or[/ref]. Related: [c]Coloured[/c]; [c]colouring[/c]; [c]colourful[/c]; [c]colours[/c].
colposcopy (n.)
	[m1]1940, from [c]colpo-[/c], Latinized comb. form of Greek [c]kolpos[/c] "womb" (used from c.1900 in medical compounds in sense "vagina"; see [ref]gulf[/ref] (n.)) + [c]-oscopy[/c] (see [ref]-scope[/ref]).
colt (n.)
	[m1]Old English [c]colt[/c] "colt", originally "young ass", in Biblical translations also used for "young camel", perhaps from Proto-Germanic [c]*kultaz[/c] (cf. Swedish dialectal [c]kult[/c] "young boar, piglet; boy", Danish [c]kuld[/c] "offspring, brood") and akin to [ref]child[/ref]. Applied to persons from early 13c.
	[m2][ex]COLT'S TOOTH An old fellow who marries, or keeps a young girl, is ſaid to have a colt's tooth in his head. \["Classical Dictionary of the Vulgar Tongue", 1796\][/ex][/m]
Colt (n.)
	[m1]type of revolver, 1838, originally the manufacture of U.S. gunsmith Samuel [c]Colt[/c] (1814-1862).
coltish (adj.)
	[m1]late 14c., "wild, frisky", also in early use "lustful, lewd", from [ref]colt[/ref] + [ref]-ish[/ref]. Lit. sense of "pertaining to a colt" is recorded from 1540s.
columbarium (n.)
	[m1]"subterranean sepulchre in ancient Roman places with niches for urns holding remains", neuter of Latin [c]columbarius[/c], "dove-cote" (so called from resemblance), literally "pertaining to doves"; from [c]columba[/c] "dove". Literal sense of "dove-cote" is attested in English from 1881.
Columbia
	[m1]poetic name for United States of America, earlier for the British colonies there, 1730s, also the nation's female personification, from name of Christopher [ref]Columbus[/ref] (also see [ref]Colombia[/ref]) with Latin "country" ending [c]-ia[/c]. A popular name for places and institutions in the U.S. in the post-Revolutionary years, when former tributes to king and crown were out of fashion: e.g. [c]Columbia[/c] University (New York, U.S.) founded in 1754 as King's College; re-named 1784. Also District of [c]Columbia[/c] (1791, as Territory of [c]Columbia[/c]); "Hail, [c]Columbia[/c]" (Joseph Hopkinson, 1798), Barlow's [c]"Columbiad"[/c] (1809).
columbine (n.)
	[m1]c.1300, from Old French [c]columbine[/c] "columbine", or directly from Medieval Latin [c]columbina[/c], from Late Latin [c]columbina[/c] "verbena", fem. of Latin [c]columbinus[/c], literally "dove-like", from [c]columba[/c] "dove". The inverted flower supposedly resembles a cluster of five doves. Also a fem. proper name; in Italian comedy, the name of the mistress of Harlequin.
Columbus
	[m1]his name is Latinized from his native Italian [c]Cristoforo Colombo[/c], in Spanish [c]Christobal Colon[/c].
	[m2][ex]America was discovered accidentally by a great seaman who was looking for something else, and most of the exploration for the next fifty years was done in the hope of getting through or around it. \[S.E. Morison, "The Oxford History of the United States", 1965\][/ex][/m]
column (n.)
	[m1]mid-15c., "vertical division of a page", also "a pillar, post", from Old French [c]colombe[/c] (12c., Modern French [c]colonne[/c] "column, pillar"), from Latin [c]columna[/c] "pillar", collateral form of [c]columen[/c] "top, summit", from PIE root [c]*kel-[/c] "to project" (see [ref]hill[/ref]). Sense of "matter written for a newspaper" dates from 1785.
columnar (adj.)
	[m1]1728, from Late Latin [c]columnaris[/c] "rising in the form of a pillar", from [c]columna[/c] "column" (see [ref]column[/ref]).
columnist (n.)
	[m1]1920, from [ref]column[/ref] in the newspaper sense + [ref]-ist[/ref].
com-
	[m1]word-forming element usually meaning "with, together", from Latin [c]com[/c], archaic form of classical Latin [c]cum[/c] "together, together with, in combination", from PIE [c]*kom-[/c] "beside, near, by, with" (cf. Old English [c]ge-[/c], German [c]ge-[/c]). The prefix in Latin sometimes was used as an intensive.
	[m1]Before vowels and aspirates, reduced to [ref]co-[/ref]; before [c]-g-[/c], assimilated to [c]cog-[/c] or [c]con-[/c]; before [c]-l-[/c], assimilated to [c]col-[/c]; before [c]-r-[/c], assimilated to [c]cor-[/c]; before [c]-c-, -d-, -j-, -n-, -q-, -s-, -t-, -v-[/c] assimilated to [c]con-[/c].
coma (n.1)
	[m1]state of prolonged unconsciousness, 1640s, from Latinized form of Greek [c]koma[/c] (genitive [c]komatos[/c]) "deep sleep", of uncertain origin.
coma (n.2)
	[m1]"head of a comet", 1765, from Latin [c]coma[/c], from Greek [c]kome[/c] "hair of the head", of unknown origin. Earlier in English as a botanical term for a tuft of hairs (1660s).
Comanche (n.)
	[m1]1819, from Spanish, from a Shoshonean language, e.g. Ute [c]kimánci[/c] "enemy, foreigner". [c]Comanchero[/c] was a 19c. name given to Hispanic and American traders who dealt with the Comanches.
comatose (adj.)
	[m1]1755, from Latinized form of Greek [c]komat-[/c], comb. form of [c]koma[/c] (genitive [c]komatos[/c]; see [ref]coma[/ref]) + [ref]-ose[/ref] (1). Perhaps immediately from French [c]comateux[/c]. Transferred sense of "lethargic" is from 1828.
comb (n.)
	[m1]Old English [c]camb[/c] "comb, crest, honeycomb" (later Anglian [c]comb[/c]), from West Germanic [c]*kambaz[/c] (cf. Old Saxon and Old High German [c]camb[/c], German [c]Kamm[/c], Middle Dutch [c]cam[/c], Dutch [c]kam[/c], Old Norse [c]kambr[/c]), literally "toothed object", from PIE [c]*gombhos[/c], from root [c]*gembh-[/c] "to bite, tooth" (cf. Greek [c]gomphos[/c] "a molar tooth", Sanskrit [c]gambha-s[/c] "tooth").
comb (v.)
	[m1]late 14c. (implied in past participle [c]kombid[/c]), verb derived from [ref]comb[/ref] (n.); replacing the former verb, Old English [c]cemban[/c], which however survives in [ref]unkempt[/ref]. Related: [c]Combed[/c]; [c]combing[/c].
combat (v.)
	[m1]1560s, from Middle French [c]combat[/c] (16c.), from Old French [c]combattre[/c] (12c.), from Late Latin [c]combattere[/c], from Latin [c]com-[/c] "with" (each other) (see [ref]com-[/ref]) + [c]battuere[/c] "to beat, fight" (see [ref]batter[/ref] (v.)). Related: [c]Combated[/c]; [c]combating[/c]; [c]combatted[/c]; [c]combatting[/c].
combat (n.)
	[m1]1560s, from Middle French [c]combat[/c] (16c.), from [c]combattre[/c] (see [ref]combat[/ref] (v.)).
combatant
	[m1]mid-15c. (adj.), late 15c. (n.), from Old French [c]combatant[/c] (Modern French [c]combattant[/c]) "skilled at fighting, warlike" (also used as a noun in Old French), present participle adjective of [c]combattre[/c] (see [ref]combat[/ref] (v.)).
combative (adj.)
	[m1]1819, from [ref]combat[/ref] + [ref]-ive[/ref]. In 1820s-30s, much associated with phrenology. Related: [c]Combatively[/c]; [c]combativeness[/c] (1815).
comber (n.)
	[m1]c.1200, "one who cards wool", agent noun from [ref]comb[/ref] (v.).
combination (n.)
	[m1]late 14c., [c]combinacyoun[/c], from Old French [c]combination[/c] (14c., Modern French [c]combinaison[/c]), from Late Latin [c]combinationem[/c] (nominative [c]combinatio[/c]) "a joining two by two", noun of action from past participle stem of [c]combinare[/c] (see [ref]combine[/ref] (v.)).
combine (n.)
	[m1]"machine that cuts, threshes and cleans grain" (short for [c]combine harvester[/c]), 1857, from [ref]combine[/ref] (v.).
combine (v.)
	[m1]early 15c., from Middle French [c]combiner[/c] (14c.), from Late Latin [c]combinare[/c] "to unite, yoke together", from Latin [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]bini[/c] "two by two", adverb from [c]bi-[/c] "twice" (see [ref]binary[/ref]). Related: [c]Combinative[/c]; [c]combined[/c]; [c]combining[/c].
combo (n.)
	[m1]1929, U.S. slang, originally in entertainment (jazz groups, dance teams), short for [ref]combination[/ref].
combust
	[m1]late 14c. as an adjective, "burnt", from Old French [c]combust[/c] (14c.), from Latin [c]combustus[/c], past participle of [c]combuere[/c] "to burn up, consume" (see [ref]combustion[/ref]). Also an astrological term for planets when near the sun. The verb is attested from late 15c. Related: [c]Combusted[/c]; [c]combusting[/c].
combustible (adj.)
	[m1]1520s, from Middle French [c]combustible[/c], or directly from Late Latin [c]combustibilis[/c], from Latin [c]combustus[/c], past participle of [c]combuere[/c] "to burn up, consume" (see [ref]combustion[/ref]). Figurative sense is from 1640s; as a noun, from 1680s. Related: [c]Combustibility[/c] (late 15c.).
combustion (n.)
	[m1]early 15c., from Old French [c]combustion[/c] (13c.), from Latin [c]combustionem[/c] (nominative [c]combustio[/c]) "a burning", noun of action from past participle stem of Latin [c]comburere[/c] "to burn up, consume", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]*burere[/c], faulty separation of [c]amburere[/c] "to burn around", actually [c]ambi-urere[/c], from [c]urere[/c] "to burn, singe", from PIE root [c]*eus-[/c] "to burn" (see [ref]ember[/ref]).
come (v.)
	[m1]Old English [c]cuman[/c] "come, approach, land; come to oneself, recover; arrive; assemble" (class IV strong verb; past tense [c]cuom[/c], [c]com[/c], past participle [c]cumen[/c]), from Proto-Germanic [c]*kwem-[/c] (cf. Old Saxon [c]cuman[/c], Old Frisian [c]kuma[/c], Middle Dutch [c]comen[/c], Dutch [c]komen[/c], Old High German [c]queman[/c], German [c]kommen[/c], Old Norse [c]koma[/c], Gothic [c]qiman[/c]), from PIE root [c]*gwa-[/c], [c]*gwem-[/c] "to go, come" (cf. Sanskrit [c]gamati[/c] "he goes", Avestan [c]jamaiti[/c] "goes", Tocharian [c]kakmu[/c] "come", Lithuanian [c]gemu[/c] "to be born", Greek [c]bainein[/c] "to go, walk, step", Latin [c]venire[/c] "to come").
	[m1]The substitution of Middle English [c]-o-[/c] for Old English [c]-u-[/c] before [c]-m-[/c], [c]-n-[/c], or [c]-r-[/c] was a scribal habit before minims to avoid misreading the letters in the old style handwriting, which jammed letters. The practice similarly transformed [ref]some[/ref], [ref]monk[/ref], [ref]tongue[/ref], [ref]worm[/ref]. Modern past tense form [c]came[/c] is Middle English, probably from Old Norse [c]kvam[/c], replacing Old English [c]cuom[/c].
	[m1]Remarkably productive with prepositions (NTC's "Dictionary of Phrasal Verbs" lists 198 combinations); consider the varied senses in [c]come to[/c] "regain consciousness", [c]come over[/c] "possess" (as an emotion), [c]come at[/c] "attack", [c]come on[/c] (interj.) "be serious", and [c]come off[/c] "occur". For sexual senses, see [ref]cum[/ref].
comeback (n.)
	[m1]"verbal retort", 1889, from [ref]come[/ref] + [ref]back[/ref] (adj.). Meaning "recovery, return to former position or condition after retirement or loss" is attested from 1908, American English.
comedian (n.)
	[m1]1580s, "comic poet", later (c.1600) "stage actor in comedies", also, generally, "actor", from Middle French [c]comédien[/c], from [c]comédie[/c] (see [ref]comedy[/ref]). Meaning "professional joke-teller, etc". is from 1898.
comedic (adj.)
	[m1]1630s, from Latin [c]comoedicus[/c], from Greek [c]komoidikos[/c] "pertaining to comedy", from [c]komoidia[/c] (see [ref]comedy[/ref]).
comedienne (n.)
	[m1]1860, from French [c]comédienne[/c], fem. of [c]comédien[/c] (see [ref]comedian[/ref]).
comedo (n.)
	[m1]"blackhead", etc., 1866, from Latin [c]comedo[/c] "glutton", from [c]comedere[/c] "to eat up" (see [ref]comestible[/ref]). A name formerly given to worms that devour the body; transferred in medical use to secretions that resemble them.
comedy (n.)
	[m1]late 14c., from Old French [c]comedie[/c] (14c., "a poem", not in the theatrical sense), from Latin [c]comoedia[/c], from Greek [c]komoidia[/c] "a comedy, amusing spectacle", probably from [c]komodios[/c] "actor or singer in the revels", from [c]komos[/c] "revel, carousal, merry-making, festival", + [c]aoidos[/c] "singer, poet", from [c]aeidein[/c] "to sing", related to [c]oide[/c] (see [ref]ode[/ref]).
	[m2][ex]The passage on the nature of comedy in the [c]Poetic[/c] of Aristotle is unfortunately lost, but if we can trust stray hints on the subject, his definition of comedy (which applied mainly to Menander) ran parallel to that of tragedy, and described the art as a purification of certain affections of our nature, not by terror and pity, but by laughter and ridicule. \[Rev. J.P. Mahaffy, "A History of Classical Greek Literature", London, 1895\][/ex][/m]
	[m1]The classical sense of the word, then, was "amusing play or performance", which is similar to the modern one, but in the Middle Ages the word came to mean poems and stories generally (albeit ones with happy endings), and the earliest English sense is "narrative poem" (e.g. Dante's [c]"Commedia"[/c]).  Generalized sense of "quality of being amusing" dates from 1877.
	[m2][ex][c]Comedy[/c] aims at entertaining by the fidelity with which it presents life as we know it, [c]farce[/c] at raising laughter by the outrageous absurdity of the situation or characters exhibited, & [c]burlesque[/c] at tickling the fancy of the audience by caricaturing plays or actors with whose style it is familiar. \[Fowler\][/ex][/m]
comely (adj.)
	[m1]"beautiful, handsome", c.1400, probably from Old English [c]cymlic[/c] "lovely, splendid, finely made", from [c]cyme[/c] "exquisite, glorious, delicate", from West Germanic [c]*kumi-[/c] "delicate, feeble" (cf. Old High German [c]chumo[/c] "with difficulty", [c]chumig[/c] "weak, delicate"; German [c]kaum[/c] "hardly, scarcely"). Or perhaps the modern word is from Middle English [c]bicumelic[/c] (c.1200) "suitable, exquisite", literally "becomely" (cf. [ref]becoming[/ref]).
comer (n.)
	[m1]"visitor", mid-14c., agent noun from [ref]come[/ref]. Meaning "one showing promise" is attested from 1879. Phrase [c]all comers[/c] "everyone who chooses to come" is recorded from 1560s.
comestible (n.)
	[m1]1837, "article of food", from French [c]comestible[/c] (14c.), from Late Latin [c]comestibilis[/c], from Latin [c]comestus[/c], past participle of [c]comedere[/c] "eat up, consume", from [c]com-[/c] "thoroughly" (see [ref]com-[/ref]) + [c]edere[/c] "to eat" (see [ref]edible[/ref]). It was attested earlier as an adjective (late 15c.) meaning "fit to eat" but seems to have fallen from use 17c., and the word was reintroduced from French.
comet (n.)
	[m1]c.1200, from Old French [c]comete[/c] (12c., Modern French [c]comète[/c]), from Latin [c]cometa[/c], from Greek [c](aster) kometes[/c], literally "long-haired (star)", from [c]kome[/c] "hair of the head" (cf. [c]koman[/c] "let the hair grow long"), of unknown origin. So called from resemblance of a comet's tail to streaming hair.
cometh (v.)
	[m1]obsolete or poetic 2nd and 3rd person singular of [ref]come[/ref], from Old English [c]cymeð[/c].
comeuppance (n.)
	[m1]also [c]comeupance[/c], 1859, presumably rooted in verbal phrase [c]come up[/c] "present oneself for judgment before a tribunal" + [ref]-ance[/ref].
comfit (n.)
	[m1]early 14c., "sugarplum", from Old French [c]confit[/c] "preserved fruit", from Latin [c]confectum[/c], from [c]confectionem[/c] (see [ref]confection[/ref]).
comfort (v.)
	[m1]late 13c., [c]conforten[/c] "to cheer up, console", from Old French [c]conforter[/c] "to comfort, to solace; to help, strengthen", from Late Latin [c]confortare[/c] "to strengthen much" (used in Vulgate), from Latin [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]fortis[/c] "strong" (see [ref]fort[/ref]). Change of [c]-n-[/c] to [c]-m-[/c] began in English 14c. Related: [c]Comforted[/c]; [c]comforting[/c].
comfort (n.)
	[m1]c.1200, "feeling of relief" (as still in to [c]take comfort[/c] in something); also "source of alleviation or relief"; from Old French [c]confort[/c] (see [ref]comfort[/ref] (v.)). Replaced Old English [c]frofor[/c]. [c]Comforts[/c] (as opposed to necessities and luxuries) is from 1650s.
comfortable (adj.)
	[m1]mid-14c., "affording mental comfort", from Anglo-French [c]confortable[/c], from [c]conforter[/c] "to comfort" (see [ref]comfort[/ref] (v.)); also see [ref]-able[/ref]. Meaning "offering physical comfort" is attested from 1769; that of "in a state of tranquil enjoyment" is from 1770.
comfortably (adv.)
	[m1]late 14c., "pleasantly, enjoyably", from [ref]comfortable[/ref] + [ref]-ly[/ref] (2). Meaning "in a state of comfort" is 1630s.
comforter (n.)
	[m1]mid-14c., "one who consoles or comforts", from Anglo-French [c]confortour[/c] (Old French [c]comforteor[/c]), from Vulgar Latin [c]*confortatorem[/c], agent noun from Late Latin [c]confortare[/c] (see [ref]comfort[/ref] (v.)). As a kind of scarf, from 1823; as a kind of coverlet, from 1832.
comfy (adj.)
	[m1]1829, colloquial shortening of [ref]comfortable[/ref].
comic (adj.)
	[m1]late 14c., "of comedy in the dramatic sense", from Latin [c]comicus[/c] "of comedy, represented in comedy, in comic style", from Greek [c]komikos[/c] "of or pertaining to comedy", from [c]komos[/c] (see [ref]comedy[/ref]). Meaning "intentionally funny" first recorded 1791, and [c]comedic[/c] (1630s) has since picked up the older sense of the word.
	[m2][ex]Speaking of the masters of the comedic spirit (if I call it, as he does, the Comic Spirit, this darkened generation will suppose me to refer to the animal spirits of tomfools and merryandrews) .... \[G.B. Shaw, 1897\][/ex][/m]
	[m1]Something that is [c]comic[/c] has comedy as its aim or origin; something is [ref]comical[/ref] if the effect is comedy, whether intended or not.
comic (n.)
	[m1]"a comedian" is from 1580s, from [ref]comic[/ref] (adj.). Latin adjective [c]comicus[/c] also meant "a comic poet, writer of comedies". Meaning "a comic book or comic strip" is from 1889 ([c]Comic strip[/c] first attested 1920; [c]comic book[/c] is from 1941). [c]Comic relief[/c] is attested from 1825.
comical (adj.)
	[m1]early 15c., "comic", from [ref]comic[/ref] (or Latin [c]comicus[/c]) + [ref]-al[/ref] (1). Meaning "funny" is from 1680s. Earlier Middle English had an identical word meaning "epileptic", from Latin [c]morbus comitialis[/c] "epilepsy".
coming (n.)
	[m1]late 13c., verbal noun from [ref]come[/ref] (v.). From mid-15c. as a past participle adjective.
comingle (v.)
	[m1]c.1600, the better (because [c]mingle[/c] is not from Latin), but less-used, English form of [ref]commingle[/ref]. Related: [c]comingled[/c]; [c]comingling[/c].
Comintern (n.)
	[m1]"Third International", 1919, from contraction of [c]Communist International[/c].
comitatus
	[m1]Latin collective of [c]comes[/c], [c]comitem[/c] "a companion, an associate" (see [ref]count[/ref] (n.)).
comity (n.)
	[m1]early 15c., "association", from French [c]comité[/c], from Latin [c]comitas[/c] "courtesy, friendliness, kindness, affability", from [c]comis[/c] "courteous, friendly, kind", of uncertain origin. Meaning "courtesy" in English is from 1540s. Phrase [c]comity of nations[/c] attested from 1862: "The obligation recognized by civilized nations to respect each other's laws and usages as far as their separate interests allow".
comma (n.)
	[m1]1520s as a Latin word, nativized by 1590s, from Latin [c]comma[/c] "short phrase", from Greek [c]komma[/c] "clause in a sentence", literally "piece which is cut off", from [c]koptein[/c] "to cut off", from PIE root [c]*kop-[/c] "to beat, strike" (see [ref]hatchet[/ref] (n.)). Like [ref]colon[/ref] (n.1) and [ref]period[/ref], originally a Greek rhetorical term for a part of a sentence, and like them it has been transferred to the punctuation mark that identifies it.
command (v.)
	[m1]c.1300, from Old French [c]comander[/c] "to order, enjoin, entrust" (12c.), from Vulgar Latin [c]*commandare[/c], from Latin [c]commendare[/c] "to recommend, entrust to" (see [ref]commend[/ref]), altered by influence of Latin [c]mandare[/c] "to commit, entrust" (see [ref]mandate[/ref] (n.)). Replaced Old English [c]bebeodan[/c]. Related: [c]Commanded[/c]; [ref]commanding[/ref].
command (n.)
	[m1]c.1400, "order, command", from Old French [c]comand[/c] (14c.), from [c]comander[/c] (see [ref]command[/ref] (v.)). Meaning "control, authority" is from mid-15c.
commandant (n.)
	[m1]1680s, from French [c]commandant[/c] "the one commanding" originally "commanding", present participle of [c]commander[/c] (Old French [c]comander[/c]) "to order, enjoin"; see [ref]command[/ref] (v.). Similar formation in Spanish and Italian [c]comandante[/c].
commandeer (v.)
	[m1]1881, from Dutch (especially Afrikaans) [c]kommandeeren[/c] "to command" (for military service), from French [c]commander[/c] (see [ref]command[/ref] (v.)). Related: [c]Commandeered[/c]; [c]commandeering[/c].
commander (n.)
	[m1]early 14c., [c]comandur[/c], from Old French [c]comandeor[/c], from [c]comander[/c] (see [ref]command[/ref] (v.)). [c]Commander in chief[/c] attested from 1650s.
commanding (adj.)
	[m1]late 15c. (in astronomy), present participle adjective from [ref]command[/ref] (v.). Meaning "nobly dignified" is from 1590s. Meaning "dominant by virtue of size or position" is from 1630s. Related: [c]Commandingly[/c] (mid-15c.).
commandment (n.)
	[m1]late 13c., "an order from an authority", from Old French [c]comandement[/c] "order, command", from Latin [c]*commandamentum[/c], from [c]*commandare[/c] (see [ref]command[/ref] (v.)). Pronounced as four syllables until 17c.
	[m2][ex]Of þe x commandements ... þe first comondement is þis, O God we ssul honuri \[c.1280\][/ex][/m]
commandments (n.)
	[m1]short for [c]The Ten Commandments[/c], attested from late 13c. In Old English they were [c]ða bebodu[/c].
commando (n.)
	[m1]Afrikaans, "a troop under a commander", from Portuguese, literally "party commanded" (see [ref]command[/ref] (v.)); in use c.1809 during the Peninsula campaign, then from 1834, in a South African sense, of military expeditions of the Boers against the natives; modern sense is from 1940 (originally shock troops to repel the threatened German invasion of England), first attested in writings of Winston Churchill, who could have picked it up during the Boer War. Phrase [c]going commando[/c] "not wearing underwear" attested by 1996, U.S. slang, perhaps on notion of being ready for instant action.
comme il faut
	[m1]1756, French, literally "as it should be"; from [c]comme[/c] "as, like, how", from Old French [c]com[/c], from Vulgar Latin [c]quomo[/c], from Latin [c]quomodo[/c] "how? in what way?", pronomial adverb of manner, related to [c]quam[/c] "how much?", [c]qui[/c] "who" (see [ref]who[/ref]).
commedia dell'arte (n.)
	[m1]1877, Italian, literally "comedy of art"; see [ref]comedy[/ref] + [ref]art[/ref] (n.).
commemorate (v.)
	[m1]1590s, from Latin [c]commemoratus[/c], past participle of [c]commemorare[/c] "bring to remembrance" (see [ref]commemoration[/ref]). Related: [c]Commemorated[/c]; [c]commemorates[/c]; [c]commemorating[/c].
commemoration (n.)
	[m1]late 14c., "a calling to mind", also "service or church festival commemorating something", from Old French [c]comemoration[/c], from Latin [c]commemorationem[/c] (nominative [c]commemoratio[/c]) "reminding, mention", noun of action from past participle stem of [c]commemorare[/c] "to call to mind", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]memorare[/c] "to remind", from [c]memor[/c] "mindful of" (see [ref]memory[/ref]).
commemorative (adj.)
	[m1]1610s, from [ref]commemorate[/ref] + [ref]-ive[/ref]. As a noun meaning "means of commemoration" it is recorded from 1630s; as short for [c]commemorative postage stamp[/c] from 1916.
commen
	[m1]obsolete spelling of [ref]common[/ref].
commence (v.)
	[m1]c.1300, from Old French [c]comencier[/c] "to begin, start" (10c., Modern French [c]commencer[/c]), from Vulgar Latin [c]*cominitiare[/c], originally "to initiate as priest, consecrate", from Latin [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]initiare[/c] "to initiate", from [c]initium[/c] (see [ref]initial[/ref] (adj.)). Spelling with double [c]-m-[/c] began in French and was established in English by 1500. Related: [c]Commenced[/c]; [c]commencing[/c].
commencement (n.)
	[m1]late 13c., "beginning", from Old French [c]comencement[/c] "beginning, start" (Modern French [c]commencement[/c]), from [c]comencier[/c] (see [ref]commence[/ref]). Meaning "school graduation ceremony" attested by 1850, American English. (Sense "entrance upon the privileges of a master or doctor in a university" is from late 14c.)
	[m2][ex]I know what you are thinking of -- the class members grouped in a semicircle on the stage, the three scared boys in new ready-made black suits, the seventeen pretty girls in fluffy white dresses ([c]the[/c] gowns of the year), each senior holding a ribbon-tied manuscript bulging with thoughts on "Beyond the Alps Lies Italy", "Our Ship is Launched -- Whither Shall it Sail?" and similar topics. \[Charles Moreau Harger, "The Real Commencement", "New Outlook", May 8, 1909\][/ex][/m]
commend (v.)
	[m1]mid-14c., [c]comenden[/c], from Latin [c]commendare[/c] "to commit to the care or keeping (of someone), to entrust to; to commit to writing"; hence "to set off, render agreeable, praise", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]mandare[/c] "to commit to one's charge" (see [ref]mandate[/ref] (n.)). In some senses, a shortening of [ref]recommend[/ref]. Related: [c]Commended[/c]; [c]commending[/c].
commendable (adj.)
	[m1]mid-14c., from Middle French [c]commendable[/c], from Latin [c]commendabilis[/c] "praiseworthy", from [c]commendare[/c] (see [ref]commend[/ref]). Related: [c]Commendably[/c].
commendation (n.)
	[m1]"expression of approval", late 14c. (from c.1200 as the name of one of the Offices of the Dead), from Old French [c]commendacion[/c] "approval, praise", from Latin [c]commendationem[/c] (nominative [c]commendatio[/c]) "recommendation, commendation", noun of action from past participle stem of [c]commendare[/c] (see [ref]commend[/ref]).
commensal (n.)
	[m1]"one who eats at the same table" (as another), c.1400, from Old French [c]commensal[/c] (15c.), from Medieval Latin [c]commensalis[/c], from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]mensa[/c] (genitive [c]mensalis[/c]) "table" (see [ref]mesa[/ref]). Biological sense attested from 1870.
commensalism (n.)
	[m1]1870, from [ref]commensal[/ref] + [ref]-ism[/ref].
commensurable (adj.)
	[m1]1550s, from Late Latin [c]commensurabilis[/c] "having a common measure", from [c]com-[/c] "together with" (see [ref]com-[/ref]) + Latin [c]mensurabilis[/c] "that can be measured", from [c]mensurare[/c] "to measure", from [c]mensura[/c] "measure" (see [ref]measure[/ref] (v.)).
commensurate (adj.)
	[m1]1640s, from Late Latin [c]commensuratus[/c], from Latin [c]com-[/c] "with" (see [ref]com-[/ref]) + Late Latin [c]mensuratus[/c], past participle of [c]mensurare[/c] "to measure", from [c]mensura[/c] (see [ref]measure[/ref] (v.)).
comment (n.)
	[m1]late 14c., from Old French [c]coment[/c] "commentary" or directly from Late Latin [c]commentum[/c] "comment, interpretation", in classical Latin "invention, fabrication, fiction", neuter past participle of [c]comminisci[/c] "to contrive, devise", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + base of [c]meminisse[/c] "to remember", related to [c]mens[/c] (genitive [c]mentis[/c]) "mind" (see [ref]mind[/ref] (n.)). The Latin word meaning "something invented" was taken by Isidore and other Christian theologians for "interpretation, annotation". [c]No comment[/c] as a stock refusal to answer a journalist's question is first recorded 1950, from Truman's White House press secretary, Charles Ross.
comment (v.)
	[m1]early 15c., from Middle French [c]commenter[/c] (15c.), from Latin [c]commentari[/c], from [c]commentum[/c] (see [ref]comment[/ref] (n.)). Related: [c]Commented[/c]; [c]commenting[/c].
commentary (n.)
	[m1]1530s, from Middle French [c]commentaire[/c], or directly from Latin [c]commentarius[/c] "notebook, annotation; diary, memoir", noun use of adjective, "relating to comments", from [c]commentum[/c] (see [ref]comment[/ref] (n.)). Perhaps the Latin noun is short for [c]volumen commentarium[/c]. Originally in English as an adjective (early 15c.).
commentate (v.)
	[m1]1794, "to comment", back-formation from [ref]commentator[/ref]. Meaning "to deliver commentary" is attested from 1939 (implied in [c]commentating[/c]). Related: [c]Commentated[/c]; [c]commentating[/c].
commentator (n.)
	[m1]late 14c., "writer of commentaries", agent noun in Latin form from [ref]comment[/ref] or [ref]commentary[/ref] (Latin [c]commentator[/c] meant "inventor, author"). Middle English also had a noun [c]commentate[/c], attested from early 15c. Meaning "writer of notes or expository comments" is from 1640s; sense of "one who gives commentary" (originally in sports) is from 1928.
	[m2][ex]"Well, Jem, what is a commentator?\["\]--"Why", was Jem's reply, "I suppose it must be the commonest of all taturs". \["Smart Sayings of Bright Children", collected by Howard Paul, 1886\] [/ex][/m]
commerce (n.)
	[m1]1530s, from Middle French [c]commerce[/c] (14c.), from Latin [c]commercium[/c] "trade, trafficking", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]merx[/c] (genitive [c]mercis[/c]) "merchandise" (see [ref]market[/ref] (n.)).
commercial (adj.)
	[m1]1680s, "pertaining to trade", from [ref]commerce[/ref] + [ref]-al[/ref] (1). Meaning "paid for by advertisements" (in reference to radio, TV, etc.) is from 1932; meaning "done for the sake of financial profit" (of art, etc.) is from 1871. Related: [c]Commercially[/c].
commercial (n.)
	[m1]"an advertisement broadcast on radio or TV", 1935, from [ref]commercial[/ref] (adj.).
commercialism (n.)
	[m1]"principles and practice of commerce", 1849, from [ref]commercial[/ref] (adj.) + [ref]-ism[/ref].
commercialization (n.)
	[m1]1889, from [ref]commercialize[/ref] + [ref]-ation[/ref].
commercialize (v.)
	[m1]1830, from [ref]commercial[/ref] (adj.) + [ref]-ize[/ref]. Related: [c]Commercialized[/c]; [c]commercializing[/c].
commingle (v.)
	[m1]1620s, from [ref]com-[/ref] + [ref]mingle[/ref]. See [ref]comingle[/ref]. Related: [c]Commingled[/c]; [c]commingling[/c].
comminute (v.)
	[m1]1620s, from Latin [c]comminutus[/c], past participle of [c]comminuere[/c] "to lessen, break into smaller parts", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]minuere[/c] "to make smaller" (see [ref]minus[/ref]). Related: [c]Comminuted[/c]; [c]comminuting[/c].
commiserate (v.)
	[m1]c.1600, from Latin [c]commiseratus[/c], past participle of [c]commiserari[/c] "to pity, bewail" (see [ref]commiseration[/ref]). Related: [c]Commiserated[/c]; [c]commiserating[/c]. An Old English loan-translation of [c]commiserate[/c] was [c]efensargian[/c].
commiseration (n.)
	[m1]1580s, from Middle French [c]commisération[/c], from Latin [c]commiserationem[/c] (nominative [c]commiseratio[/c]) "act or fact of pitying", noun of action from past participle stem of [c]commiserari[/c] "to pity", from [c]com-[/c] intensive prefix (see [ref]com-[/ref]) + [c]miserari[/c] "bewail, lament", from [c]miser[/c] "wretched" (see [ref]miser[/ref]).
commissar (n.)
	[m1]1918, from Russian [c]komissar[/c], from German [c]Kommissar[/c] "commissioner", from French, ultimately from Medieval Latin [c]commissarius[/c] (see [ref]commissary[/ref]).
commissariat (n.)
	[m1]c.1600, in Scottish law, "commissary court", from French [c]commissariat[/c], from Medieval Latin [c]*commissariatus[/c], from [c]commissarius[/c] (see [ref]commissary[/ref]). Military use is from 1779. In reference to the USSR, "ministry", from 1918.
commissary (n.)
	[m1]mid-14c., "one to whom special duty is entrusted by a higher power", from Medieval Latin [c]commissarius[/c], from Latin [c]commissus[/c] "entrusted", past participle of [c]committere[/c] (see [ref]commit[/ref]). Originally ecclesiastical; the military sense of "official in charge of supply of food, stores, transport" dates to late 15c. Hence "storeroom" (1882) and "dining room in a larger facility" (1929, American English).
commission (n.)
	[m1]mid-14c., "authority entrusted to someone", from Latin [c]commissionem[/c] (nominative [c]commissio[/c]) "delegation of business", noun of action from past participle stem of [c]committere[/c] (see [ref]commit[/ref]). Meaning "body of persons charged with authority" is from late 15c.
commission (v.)
	[m1]1660s, from [ref]commission[/ref] (n.). Related: [c]Commissioned[/c]; [c]commissioning[/c].
commissioner (n.)
	[m1]early 15c., "one appointed by a commission", from Anglo-French [c]commissionaire[/c], from Medieval Latin [c]commissionarius[/c], from [c]commissionem[/c] (see [ref]commission[/ref] (n.)). Meaning "member of a commission" is from 1530s.
commit (v.)
	[m1]late 14c., "to give in charge, entrust", from Latin [c]committere[/c] "to unite, connect, combine; to bring together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]mittere[/c] "to put, send" (see [ref]mission[/ref]). Evolution into modern range of meanings is not entirely clear. Sense of "perpetrating" was ancient in Latin; in English from mid-15c. The intransitive use (in place of [c]commit oneself[/c]) first recorded 1982, probably influenced by existentialism use (1948) of [c]commitment[/c] to translate Sartre's [c]engagement[/c] "emotional and moral engagement".
commitment (n.)
	[m1]1610s, "action of officially consigning to the custody of the state", from [ref]commit[/ref] + [ref]-ment[/ref]. (Anglo-French had [c]commettement[/c].) Meaning "the committing of oneself, pledge, promise" is attested from 1793; hence, "an obligation, an engagement" (1864).
committal (n.)
	[m1]1620s, from [ref]commit[/ref] + [ref]-al[/ref] (2). As an adjective, attested from 1884, apparently a back-formation from [ref]non-committal[/ref].
committed (adj.)
	[m1]1590s, "entrusted, delegated", past participle adjective from [ref]commit[/ref] (v.). Meaning "locked into a commitment" is from 1948.
committee (n.)
	[m1]1620s, from [ref]commit[/ref] + [ref]-ee[/ref], or else a revival of Anglo-French [c]commite[/c], past participle of [c]commettre[/c] "to commit", from Latin [c]committere[/c] "to unite, connect" (see [ref]commit[/ref]). Originally "person to whom something is committed" (late 15c.); from 17c. in reference to a body of such people.
commode (n.)
	[m1]1786, "chest of drawers", earlier (1680s) name of a type of fashionable ladies' headdress, from French [c]commode[/c], noun use of adjective meaning "convenient, suitable", from Latin [c]commodus[/c] "proper, fit, appropriate, convenient, satisfactory", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]modus[/c] "measure, manner" (see [ref]mode[/ref] (n.1)). Meaning "chair housing a chamber pot" first attested 1851 from notion of "convenience".
commodification (n.)
	[m1]1968, from [ref]commodity[/ref] + [ref]-fication[/ref]. Originally in Marxist political theory, "the assignment of a market value", often to some quality or material the user of the word feels would be better without it.
commodify (v.)
	[m1]1971, back-formation from [ref]commodification[/ref]. Related: [c]Commodified[/c]; [c]commodifying[/c].
commodious (adj.)
	[m1]early 15c., "beneficial, convenient", from Medieval Latin [c]commodiosus[/c] "convenient, useful", from Latin [c]commodus[/c] (see [ref]commode[/ref]). Meaning "roomy, spacious" first attested 1550s. Related: [c]Commodiously[/c]; [c]commodiousness[/c].
commoditization (n.)
	[m1]1965, from [ref]commodity[/ref] + [ref]-ization[/ref]; the businessman's word; the Marxist's is [ref]commodification[/ref].
commodity (n.)
	[m1]early 15c., "benefit, profit, welfare"; later "a convenient or useful product", from Middle French [c]commodité[/c] "benefit, profit", from Latin [c]commoditatem[/c] (nominative [c]commoditas[/c]) "fitness, adaptation, convenience, advantage", from [c]commodus[/c] "suitable, convenient" (see [ref]commode[/ref]). General sense "property possession" is from c.1500.
commodore (n.)
	[m1]1690s, probably via Dutch [c]kommandeur[/c] from French [c]commandeur[/c], from Old French [c]comandeor[/c] (see [ref]commander[/ref]). In U.S. Navy, above a captain, below a rear-admiral.
common (adj.)
	[m1]c.1300, "belonging to all, general", from Old French [c]comun[/c] "common, general, free, open, public" (9c., Modern French [c]commun[/c]), from Latin [c]communis[/c] "in common, public, shared by all or many; general, not specific; familiar, not pretentious", from PIE [c]*ko-moin-i-[/c] "held in common", compound adjective formed from [c]*ko-[/c] "together" + [c]*moi-n-[/c], suffixed form of root [c]*mei-[/c] "change, exchange" (see [ref]mutable[/ref]), hence literally "shared by all".
	[m1]Second element of the compound also is the source of Latin [c]munia[/c] "duties, public duties, functions", those related to [c]munia[/c] "office". Perhaps reinforced in Old French by the Germanic form of PIE [c]*ko-moin-i-[/c] (cf. Old English [c]gemæne[/c] "common, public, general, universal"; see [ref]mean[/ref] (adj.)), which came to French via Frankish.
	[m1]Used disparagingly of women and criminals since c.1300. [c]Common pleas[/c] is 13c., from Anglo-French [c]communs plets[/c], hearing civil actions by one subject against another as opposed to pleas of the crown. [c]Common prayer[/c] is contrasted with private prayer. [c]Common stock[/c] is attested from 1888.
common (n.)
	[m1]late 15c., "land held in common", from [ref]common[/ref] (adj.). [c]Commons[/c] "the third estate of the English people as represented in Parliament", is from late 14c. Latin [c]communis[/c] also served as a noun meaning "common property, state, commonwealth".
common good (n.)
	[m1]late 14c., translating Latin [c]bonum publicum[/c] "the common weal".
common law (n.)
	[m1]mid-14c., "the customary and unwritten laws of England as embodied in commentaries and old cases" (see [ref]common[/ref] (adj.)), as opposed to [c]statute law[/c]. Phrase [c]common law marriage[/c] is attested from 1909.
common sense (n.)
	[m1]14c., originally the power of uniting mentally the impressions conveyed by the five physical senses, thus "ordinary understanding, without which one is foolish or insane" (Latin [c]sensus communis[/c], Greek [c]koine aisthesis[/c]); meaning "good sense" is from 1726. Also, as an adjective, [c]commonsense[/c].
commonality (n.)
	[m1]late 14c., "a community", from [ref]common[/ref] (adj.), as if from Latin [c]*communalitas[/c]. A respelling of [c]commonalty[/c] (late 13c.). Meaning "the common people" is attested from 1580s; that of "state or quality of being shared" is from 1954.
commoner (n.)
	[m1]early 14c. (in [c]commoners[/c]), from [ref]common[/ref] (adj.).
commonly (adv.)
	[m1]c.1300, "in a way common to all", also "common to all"; also "usually", from [ref]common[/ref] (adj.) + [ref]-ly[/ref] (2).
commonplace (n.)
	[m1]1540s, "a statement generally accepted", literal translation of Latin [c]locus communis[/c], from Greek [c]koinos topos[/c] "general topic". See [ref]common[/ref] (adj.) + [ref]place[/ref] (n.). The adjectival sense of "having nothing original" dates from c.1600.
commonsensical (adj.)
	[m1]1860, from [ref]common sense[/ref], with ending as in [c]nonsensical[/c], etc.
commonwealth (n.)
	[m1]late 15c., "public welfare, general good", from [ref]common[/ref] (adj.) + [ref]wealth[/ref] (n.); meaning "the state" is attested from 1510s; applied specifically to the government of England in the period 1649-1660.
commotion (n.)
	[m1]late 14c., from Middle French [c]commocion[/c] "violent motion, agitation" (12c., Modern French [c]commotion[/c]), from Latin [c]commotionem[/c] (nominative [c]commotio[/c]) "violent motion, agitation", noun of action from past participle stem of [c]commovere[/c] "to move, disturb", from [c]com-[/c] "together", or "thoroughly" (see [ref]com-[/ref]) + [c]movere[/c] "to move" (see [ref]move[/ref] (v.)).
communal (adj.)
	[m1]1811 in reference to communes; 1843 in reference to communities, from French [c]communal[/c] (Old French [c]comunal[/c], 12c.), from Late Latin [c]communalis[/c], from [c]communa[/c] (see [ref]commune[/ref] (n.)).
communalism (n.)
	[m1]1871 (in reference to Paris), from [ref]communal[/ref] + [ref]-ism[/ref].
commune (v.)
	[m1]c.1300, "have dealings with", from Old French [c]comuner[/c] "to make common, share" (10c., Modern French [c]communier[/c]), from [c]comun[/c] (see [ref]common[/ref] (adj.)). Meaning "to talk intimately" is late 14c. Related: [c]Communed[/c]; [c]communing[/c].
commune (n.)
	[m1]1792, from French [c]commune[/c] "small territorial divisions set up after the Revolution", from Middle French [c]commune[/c] "free city, group of citizens" (12c.), from Medieval Latin [c]communia[/c], noun use of neuter plural of Latin adjective [c]communis[/c], literally "that which is common", from [c]communis[/c] (see [ref]common[/ref] (adj.)). The Commune of Paris usurped the government during the Reign of Terror. The word later was applied to a government on communalistic principles set up in Paris in 1871. Adherents of the 1871 government were [c]Communards[/c].
communicable (adj.)
	[m1]late 14c., from Old French [c]communicable[/c], from Late Latin [c]communicabilis[/c], from [c]communicare[/c] (see [ref]communication[/ref]).
communicate (v.)
	[m1]1520s, "to impart" (information, etc.), from Latin [c]communicatus[/c], past participle of [c]communicare[/c] "impart, inform" (see [ref]communication[/ref]). Meaning "to share, transmit" (diseases, etc.) is from 1530s. Related: [c]Communicated[/c]; [c]communicating[/c].
communication (n.)
	[m1]late 14c., from Old French [c]comunicacion[/c] (14c., Modern French [c]communication[/c]), from Latin [c]communicationem[/c] (nominative [c]communicatio[/c]), noun of action from past participle stem of [c]communicare[/c] "to share, divide out; communicate, impart, inform; join, unite, participate in", literally "to make common", from [c]communis[/c] (see [ref]common[/ref] (adj.)).
communicative (adj.)
	[m1]late 14c., "that communicates", from French [c]communicatif[/c], from Latin [c]communicat-[/c], past participle stem of [c]communicare[/c] "impart, inform" (see [ref]communication[/ref]). Meaning "talkative" is recorded from 1650s.
communicator (n.)
	[m1]1660s, from Latin [c]communicator[/c], agent noun from [c]communicare[/c] (see [ref]communication[/ref]).
communion (n.)
	[m1]late 14c., from Old French [c]comunion[/c] "community, communion" (12c.), from Latin [c]communionem[/c] (nominative [c]communio[/c]) "fellowship, mutual participation, a sharing", used in Late Latin ecclesiastical language for "participation in the sacrament", from [c]communis[/c] (see [ref]common[/ref] (adj.)). Used by Augustine, in belief that the word was derived from [c]com-[/c] "with, together" + [c]unus[/c] "oneness, union".
communique (n.)
	[m1]1852, from French [c]communiqué[/c], originally past participle of [c]communiquer[/c] "to communicate" (14c.), from Latin [c]communicare[/c] "impart, inform" (see [ref]communication[/ref]). Originally the heading of official statements from the French government. Better, if it must be used in English, to print it with the accent.
communism (n.)
	[m1]"social system based on collective ownership", 1843, from French [c]communisme[/c] (c.1840) from [c]commun[/c] (Old French [c]comun[/c]; see [ref]common[/ref] (adj.)) + [c]-isme[/c] (see [ref]-ism[/ref]). Originally a theory of society; as name of a political system, 1850, a translation of German [c]Kommunismus[/c] (itself from French), in Marx and Engels' "Manifesto of the Communist Party". Cf. [ref]communist[/ref]. In some cases in early and mid-20c., a term of abuse implying anti-social criminality without regard to political theory.
	[m2][ex]Each \[i.e. [c]socialism, communism, anarchism[/c]\] stands for a state of things, or a striving after it, that differs much from that which we know; & for many of us, especially those who are comfortably at home in the world as it is, they have consequently come to be the positive, comparative, & superlative, distinguished not in kind but in degree only, of the terms of abuse applicable to those who would disturb our peace. \[Fowler\][/ex][/m]
communist
	[m1]1841, as both a noun and adjective, from French [c]communiste[/c] (see [ref]communism[/ref]). First attested in writing by John Goodwin Barmby (1820-1881), British Owenite and utopian socialist who founded the London Communist Propaganda Society in 1841. Main modern sense emerged after publication of Communist Manifesto ([c]"Manifest der Kommunistischen Partei"[/c]) in 1848. Shortened form [c]Commie[/c] attested from 1940. Related: [c]Communistic[/c].
communitarian (n.)
	[m1]1841, "member of a commune", from [ref]community[/ref] + ending from [c]utilitarian[/c], etc. The adjective is attested from 1909.
community (n.)
	[m1]late 14c., from Old French [c]comunité[/c] "community, commonness, everybody" (Modern French [c]communauté[/c]), from Latin [c]communitatem[/c] (nominative [c]communitas[/c]) "community, society, fellowship, friendly intercourse; courtesy, condescension, affability", from [c]communis[/c] "common, public, general, shared by all or many", (see [ref]common[/ref] (adj.)). Latin [c]communitatem[/c] "was merely a noun of quality ... meaning 'fellowship, community of relations or feelings,' but in med.L. it was, like [c]universitas[/c], used concretely in the sense of 'a body of fellows or fellow-townsmen' " \[OED\].
	[m1]An Old English word for "community" was [c]gemænscipe[/c] "community, fellowship, union, common ownership", from [c]mæne[/c] "common, public, general", probably composed from the same PIE roots as [c]communis[/c]. [c]Community service[/c] as a criminal sentence is recorded from 1972, American English. [c]Community college[/c] is recorded from 1959.
commutation (n.)
	[m1]mid-15c., from Old French [c]commutacion[/c] "change, transformation, exchange, barter" (13c., Modern French [c]commutation[/c]), from Latin [c]commutationem[/c] (nominative [c]commutatio[/c]) "a change, alteration", noun of action from past participle stem of [c]commutare[/c] "to change, alter entirely" (see [ref]commute[/ref] (v.)).
commutative (adj.)
	[m1]1530s, from Medieval Latin [c]commutativus[/c], from Latin [c]commutat-[/c], past participle stem of [c]commutare[/c] (see [ref]commute[/ref] (v.)).
commutator (n.)
	[m1]1839, agent noun in Latin form from Latin [c]commutare[/c] (see [ref]commute[/ref] (v.)).
commute (v.)
	[m1]mid-15c., "to change, transform", from Latin [c]commutare[/c] "to often change, to change altogether", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]mutare[/c] "to change" (see [ref]mutable[/ref]). Sense of "make less severe" is 1630s. Sense of "go back and forth to work" is 1889, from [c]commutation ticket[/c] "season pass" (on a railroad, streetcar line, etc.), from [c]commute[/c] in its sense of "to change one kind of payment into another" (1795), especially "to combine a number of payments into a single one". Related: [c]Commuted[/c]; [c]commuting[/c].
commuter (n.)
	[m1]1865, American English, "holder of a commutation ticket", agent noun from [ref]commute[/ref] (v.).
Como
	[m1]lake in Italy, named for the town along its shore, which is Roman [c]Comum[/c], from Celtic [c]cumba[/c] "valley" (cf. [ref]coomb[/ref]). Its ancient name was [c]Lacus Larius[/c]; [c]Lacus Comacinus[/c] begins to appear 4c. It is associated with Virgil and the two Plinys.
comorbidity (n.)
	[m1]1985, from [ref]co-[/ref] "along with" + [ref]morbidity[/ref] "diseased condition". [c]Comorbid[/c] (adj.) is a 1990 back-formation.
comp (n.)
	[m1]"complimentary ticket", 1885, short for [ref]complimentary[/ref]. Meaning "nonpaying guest" is attested by 1930s; generalized to "anything given free" by 1960s. As a verb, by 1974. Related: [c]Comped[/c]; [c]comping[/c]. As a shortening of [ref]compensation[/ref] (especially worker's/workman's) it was in use by 1970s.
compact (adj.)
	[m1]late 14c., from Middle French [c]compact[/c] (14c.) or directly from Latin [c]compactus[/c] "concentrated", past participle of [c]compingere[/c] "to fasten together, construct", from [c]com-[/c] "with, together" (see [ref]com-[/ref]) + [c]pangere[/c] "to fix, fasten" (see [ref]pact[/ref]). [c]Compact car[/c] is 1960. [c]Compact disc[/c] is from 1979.
compact (n.1)
	[m1]"agreement", 1590s, from Latin [c]compactum[/c] "agreement", noun use of neuter past participle of [c]compacisci[/c] "come to agreement", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]pacisci[/c] "to covenant, contract" (see [ref]pact[/ref]).
compact (v.)
	[m1]early 15c., from Latin [c]compactus[/c], past participle of [c]compingere[/c] "to fasten together" (see [ref]compact[/ref] (adj.)). Related: [c]Compacted[/c]; [c]compacting[/c].
compact (n.2)
	[m1]"make-up case", 1921, from [ref]compact[/ref] (adj.), based on its containing compacted face powder.
compaction (n.)
	[m1]late 14c., from Old French [c]compaction[/c], from Latin [c]compactionem[/c] (nominative [c]compactio[/c]) "a putting or joining together", noun of action from past participle stem of [c]compingere[/c] (see [ref]compact[/ref] (adj.)).
compadre (n.)
	[m1]"companion", 1834, American English, from Spanish [c]compadre[/c] "godfather", hence "benefactor, friend", from Medieval Latin [c]compater[/c], from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]pater[/c] "father" (see [ref]father[/ref] (n.). Cf. [ref]compere[/ref], also [ref]gossip[/ref] (n.).
companion (n.)
	[m1]c.1300, from Old French [c]compagnon[/c] "fellow, mate, friend, partner" (12c.), from Late Latin [c]companionem[/c] (nominative [c]companio[/c]), literally "bread fellow, messmate", from Latin [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]panis[/c] "bread" (see [ref]food[/ref]).
	[m1]Found first in 6c. Frankish Lex Salica, and probably a translation of a Germanic word (cf. Gothic [c]gahlaiba[/c] "messmate", from [c]hlaib[/c] "loaf of bread"). Replaced Old English [c]gefera[/c] "traveling companion", from [c]faran[/c] "go, fare".
companionable (adj.)
	[m1]1620s, from [ref]companion[/ref] + [ref]-able[/ref]. Related: [c]Companionably[/c]; [c]companionability[/c].
companionship (n.)
	[m1]1540s, from [ref]companion[/ref] + [ref]-ship[/ref].
company (n.)
	[m1]mid-12c., "large group of people", from Old French [c]compagnie[/c] "society, friendship, intimacy; body of soldiers" (12c.), from Late Latin [c]companio[/c] (see [ref]companion[/ref]). Meaning "companionship" is from late 13c. Sense of "business association" first recorded 1550s, having earlier been used in reference to trade guilds (c.1300). Meaning "subdivision of an infantry regiment" is from 1580s. Abbreviation [ref]co.[/ref] dates from 1670s.
comparable (adj.)
	[m1]early 15c., from Middle French [c]comparable[/c], from Latin [c]comparabilis[/c] "capable of comparison", from [c]comparare[/c] (see [ref]comparison[/ref]). Related: [c]Comparably[/c]; [c]comparability[/c].
comparation (n.)
	[m1]late 15c., from Latin [c]comparationem[/c] "a putting together", hence, "a comparing", noun of action from [c]comparare[/c] (see [ref]comparison[/ref]).
comparative (adj.)
	[m1]mid-15c., from Middle French [c]comparatif[/c], from Latin [c]comparativus[/c] "pertaining to comparison", from [c]comparat-[/c], past participle stem of [c]comparare[/c] (see [ref]comparison[/ref]). Originally grammatical; general sense is from c.1600; meaning "involving different branches of a subject" is from 1670s. Related: [c]Comparatively[/c].
comparator (n.)
	[m1]1883, agent noun in Latin form from [ref]compare[/ref].
compare (v.)
	[m1]late 14c., from Old French [c]comparer[/c] (12c., Modern French [c]comparer[/c]), from Late Latin [c]comparare[/c] "to liken, to compare" (see [ref]comparison[/ref]). Related: [c]Compared[/c]; [c]comparing[/c]. To [c]compare notes[/c] is from 1708. Phrase [c]without compare[/c] (attested from 1620s, but similar phrasing dates to 1530s) seems to be altered by folk etymology from [ref]compeer[/ref] "rival".
comparison (n.)
	[m1]mid-14c., from Old French [c]comparaison[/c] (12c.), from Latin [c]comparationem[/c] (nominative [c]comparatio[/c]), noun of action from past participle stem of [c]comparare[/c] "make equal with, liken, bring together for a contest", literally "to couple together, to form in pairs", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]parare[/c] "prepare" (see [ref]pare[/ref]).
compartment (n.)
	[m1]1560s, from Middle French [c]compartiment[/c] "part partitioned off" (16c.), through Italian [c]compartimento[/c], from Late Latin [c]compartiri[/c] "to divide", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]partis[/c], genitive of [c]pars[/c] "part" (see [ref]part[/ref] (n.)).
compartmental (adj.)
	[m1]1831, from [ref]compartment[/ref] + [ref]-al[/ref] (1).
compartmentalization (n.)
	[m1]1923, from [ref]compartmentalize[/ref] + [ref]-ation[/ref].
compartmentalize (v.)
	[m1]1918, from [ref]compartmental[/ref] + [ref]-ize[/ref]. Related: [c]Compartmentalized[/c]; [c]compartmentalizing[/c].
compass (n.)
	[m1]c.1300, "space, area, extent, circumference", from Old French [c]compas[/c] "circle, radius, pair of compasses" (12c.), from [c]compasser[/c] "to go around, measure, divide equally", from Vulgar Latin [c]*compassare[/c] "to pace out" (source of Italian [c]compassare[/c], Spanish [c]compasar[/c]), from Latin [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]passus[/c] "a step" (see [ref]pace[/ref] (n.)).
	[m1]The mathematical instrument so called from mid-14c. The mariners' directional tool (so called since early 15c.) took the name, perhaps, because it's round and has a point like the mathematical instrument. The word is in most European languages, with a mathematical sense in Romance, a nautical sense in Germanic, and both in English.
compass (v.)
	[m1]c.1300, "to devise, plan"; early 14c. as "to surround, contain, envelop, enclose"; from Anglo-French [c]cumpasser[/c], from [ref]compass[/ref] (n.). Related: [c]Compassed[/c]; [c]compassing[/c].
compassion (n.)
	[m1]mid-14c., from Old French [c]compassion[/c] "sympathy, pity" (12c.), from Late Latin [c]compassionem[/c] (nominative [c]compassio[/c]) "sympathy", noun of state from past participle stem of [c]compati[/c] "to feel pity", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]pati[/c] "to suffer" (see [ref]passion[/ref]).
	[m1]Latin [c]compassio[/c] is an ecclesiastical loan-translation of Greek [c]sympatheia[/c] (see [ref]sympathy[/ref]). An Old English loan-translation of [c]compassion[/c] was [c]efenðrowung[/c].
compassionate (adj.)
	[m1]1580s, from [ref]compassion[/ref] + [ref]-ate[/ref] (1). Related: [c]Compassionately[/c]. Phrase [c]compassionate conservatism[/c] in American political language recorded by 1992, popularized, if not coined, by Marvin Olasky, University of Texas at Austin instructor.
compatible (adj.)
	[m1]mid-15c., from Middle French [c]compatible[/c] (15c.), from Medieval Latin [c]compatibilis[/c], from Late Latin [c]compati[/c] (see [ref]compassion[/ref]). Related: [c]Compatibility[/c].
compatriot (n.)
	[m1]1610s, from French [c]compatriote[/c] (16c.), from Latin [c]compatriota[/c], from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]patriota[/c] "countryman" (see [ref]patriot[/ref]).
comped (adj.)
	[m1]"given or admitted free", 1960s, see [ref]comp[/ref].
compeer (n.)
	[m1]early 15c., from Middle French [c]comper[/c], from [c]com-[/c] "with" (see [ref]com-[/ref]) + Latin [c]parem[/c] "equal" (see [ref]par[/ref]).
compel (v.)
	[m1]mid-14c., from Old French [c]compellir[/c], from Latin [c]compellere[/c] "to drive together, drive to one place" (of cattle), "to force or compel" (of persons), from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]pellere[/c] "to drive" (see [ref]pulse[/ref] (n.1)). Related: [c]Compelled[/c]; [ref]compelling[/ref].
compelling (adj.)
	[m1]c.1600, present participle adjective from [ref]compel[/ref]. Meaning "irresistible" is from 1901. Related: [c]Compellingly[/c].
compendious (adj.)
	[m1]"concise", late 14c., from Old French [c]compendieux[/c], from Latin [c]compendiosus[/c] "advantageous, abridged, brief", from [c]compendium[/c] (see [ref]compendium[/ref]).
compendium (n.)
	[m1]1580s, from Latin [c]compendium[/c] "a shortening, saving", literally "that which is weighed together", from [c]compendere[/c] "to weigh together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]pendere[/c] "to weigh" (see [ref]pendant[/ref]). Borrowed earlier as [c]compendi[/c] (mid-15c.).
compensable (adj.)
	[m1]1660s, from French [c]compensable[/c] (16c.), from [c]compenser[/c], from Latin [c]compensare[/c] (see [ref]compensate[/ref]).
compensate (v.)
	[m1]1640s, "to be equivalent"; 1650s, "to counterbalance, make up for", from Latin [c]compensatus[/c], past participle of [c]compensare[/c] "to weigh one thing (against another)", thus, "to counterbalance", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]pensare[/c], frequentative of [c]pendere[/c] "to weigh" (see [ref]pendant[/ref]). Meaning "to recompense, remunerate" is from 1814. Related: [c]Compensated[/c]; [c]compensating[/c].
compensation (n.)
	[m1]late 14c., "action of compensating", from Latin [c]compensationem[/c] (nominative [c]compensatio[/c]) "a weighing one thing against another, a balancing", noun of action from past participle stem of [c]compensare[/c] (see [ref]compensate[/ref]). Meaning "what is given in recompense" is from c.1600; meaning "amends for loss or damages" is from 1804; meaning "salary, wages" is attested from 1787, American English. The psychological sense is from 1914.
compensatory (adj.)
	[m1]c.1600, from French [c]compensatoire[/c], from Latin [c]compensatus[/c], past participle of [c]compensare[/c] (see [ref]compensate[/ref]). Psychological sense is from 1921.
compere (n.)
	[m1]1738, from French [c]compère[/c] "a godfather", from Old French [c]compere[/c] (13c., from Medieval Latin [c]compater[/c]) "godfather", also a friendly greeting, "friend, brother", hence "fellow, familiar, intimate" (see [ref]compadre[/ref]).
compete (v.)
	[m1]1610s, " to enter or be put in rivalry with", from Middle French [c]compéter[/c] "be in rivalry with" (14c.), or directly from Late Latin [c]competere[/c] "strive in common", in classical Latin "to come together, agree, to be qualified", later, "strive together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]petere[/c] "to strive, seek, fall upon, rush at, attack" (see [ref]petition[/ref] (n.)).
	[m1]Rare 17c., revived from late 18c. in sense "to strive (alongside another) for the attainment of something" and regarded early 19c. in Britain as a Scottish or American word. Market sense is from 1840s (perhaps a back-formation from [c]competition[/c]); athletics sense attested by 1857. Related: [c]Competed[/c]; [c]competing[/c].
competence (n.)
	[m1]1590s, "rivalry" (based on [c]compete[/c]); c.1600 "adequate supply"; 1630s, "sufficiency of means for living at ease", from French [c]compétence[/c], from Latin [c]competentia[/c] "meeting together, agreement, symmetry", from [c]competens[/c], present participle of [c]competere[/c], especially in its earlier sense of "fall together, come together, be convenient or fitting" (see [ref]compete[/ref]). Meaning "sufficiency to deal with what is at hand" is from 1790.
competency (n.)
	[m1]1590s, "rivalry"; c.1600, "sufficiency to satisfy the wants of life", from Latin [c]competentia[/c] "meeting together, agreement, symmetry", from [c]competens[/c], present participle of [c]competere[/c] (see [ref]compete[/ref]). Meaning "sufficiency of qualification" is recorded from 1797.
competent (adj.)
	[m1]late 14c., "suitable", from Old French [c]competent[/c] "sufficient, appropriate, suitable", from Latin [c]competentem[/c] (nominative [c]competens[/c]), present participle of [c]competere[/c] "coincide, agree" (see [ref]compete[/ref]). Meaning "able, fit" is from 1640s. Legal sense is late 15c.
competition (n.)
	[m1]c.1600, "action of competing", from Latin [c]competitionem[/c] (nominative [c]competitio[/c]) "agreement, rivalry", noun of action from past participle stem of [c]competere[/c] (see [ref]compete[/ref]). Meaning "a contest for something" is from 1610s. Sense of "rivalry in the marketplace" attested from 1793; that of "entity or entities with which one competes" is from 1961, especially in business.
competitive (adj.)
	[m1]1826, from Latin [c]competit-[/c], past participle stem of [c]competere[/c] (see [ref]compete[/ref]) + [ref]-ive[/ref]. Related: [c]Competitively[/c]; [c]competitiveness[/c].
competitor (n.)
	[m1]1530s, from Middle French [c]compétiteur[/c] (16c.), or directly from Latin [c]competitor[/c] "rival", agent noun from [c]competere[/c] (see [ref]compete[/ref]).
compilation (n.)
	[m1]early 15c., "that which is compiled", also "action of compiling", from Middle French [c]compilation[/c], from Latin [c]compilationem[/c] (nominative [c]compilatio[/c]) "a compilation", literally "a pillaging", noun of action from [c]compilare[/c] (see [ref]compile[/ref]).
compile (v.)
	[m1]early 14c., from Old French [c]compiler[/c] "compile, collect" (13c.), from Latin [c]compilare[/c] "to plunder, rob", probably originally "bundle together, heap up"; hence "to pack up and carry off", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]pilare[/c] "to compress, ram down". Related: [c]Compiled[/c]; [c]compiling[/c].
compiler (n.)
	[m1]early 14c., from Anglo-French [c]compilour[/c], Old French [c]compileur[/c] "author, chronicler", from Latin [c]compilatorem[/c], agent noun from [c]compilare[/c] (see [ref]compile[/ref]). Another form of the word current in early Modern English was [c]compilator[/c], directly from the Latin.
complacence (n.)
	[m1]mid-15c., "pleasure", from Medieval Latin [c]complacentia[/c] "satisfaction, pleasure", from Latin [c]complacentem[/c] (nominative [c]complacens[/c]), present participle of [c]complacere[/c] "to be very pleasing", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]placere[/c] "to please" (see [ref]please[/ref]). Sense of "pleased with oneself" is 18c.
complacency (n.)
	[m1]1640s, from same source as [ref]complacence[/ref] but with the later form of the suffix (see [ref]-cy[/ref]).
complacent (adj.)
	[m1]1650s, "pleasing", from Latin [c]complacentem[/c] (nominative [c]complacens[/c]) "pleasing", present participle of [c]complacere[/c] "be very pleasing" (see [ref]complacence[/ref]). Meaning "pleased with oneself" is from 1767. Related: [c]Complacently[/c].
complain (v.)
	[m1]late 14c., "find fault, lament", from stem of Old French [c]complaindre[/c] "to lament" (12c.), from Vulgar Latin [c]*complangere[/c], originally "to beat the breast", from Latin [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]plangere[/c] "to strike, beat the breast" (see [ref]plague[/ref] (n.)). Older sense of "lament" died out 17c. Related: [c]Complained[/c]; [c]complaining[/c].
complainant (n.)
	[m1]early 15c., from Old French [c]complaignant[/c], present participle of [c]complaindre[/c] (see [ref]complain[/ref]). The present participle also was used as a noun in Middle French.
complaint (n.)
	[m1]late 14c., "lamentation, grief", from Old French [c]complainte[/c] (12c.) "complaint, lament", noun use of fem. past participle of [c]complaindre[/c] (see [ref]complain[/ref]). Meaning "bodily ailment" is from 1705 (often in U.S. colloquial use generalized as [c]complaints[/c]).
complaisance (n.)
	[m1]1650s, from French [c]complaisance[/c] (14c.), in Middle French "care or desire to please", from Medieval Latin [c]complacentia[/c] (see [ref]complacence[/ref]).
complaisant (adj.)
	[m1]1640s, from French [c]complaisant[/c] (16c.), in Middle French, "pleasing", present participle of [c]complaire[/c] "acquiesce to please", from Latin [c]complacere[/c] "be very pleasing" (see [ref]complacent[/ref], with which it overlapped till mid-19c.). Possibly influenced in French by Old French [c]plaire[/c] "gratify".
compleat (adj.)
	[m1]archaic spelling of [ref]complete[/ref] (adj.).
complected (adj.)
	[m1]1806, American English, "complexioned", a variant derivation from [ref]complexion[/ref], which, intentionally or not, shows the Latin root.
complement (n.)
	[m1]late 14c., "that which completes", from Old French [c]compliement[/c] "accomplishment, fulfillment" (14c., Modern French [c]complément[/c]), from Latin [c]complementum[/c] "that which fills up or completes", from [c]complere[/c] "fill up" (see [ref]complete[/ref] (adj.)). Originally also having senses which were taken up c.1650-1725 by [ref]compliment[/ref].
complement (v.)
	[m1]1610s, "exchange courtesies", from [ref]complement[/ref] (n.). Meaning "make complete" is from 1640s. Related: [c]Complemented[/c]; [c]complementing[/c].
complementarity (n.)
	[m1]1908, a term in physics, from [ref]complementary[/ref] + [ref]-ity[/ref].
complementary (adj.)
	[m1]1620s, "ceremonious", from [ref]complement[/ref] + [ref]-ary[/ref]. Sense "forming a complement" attested from 1829, earliest in [c]complementary colors[/c].
complete (adj.)
	[m1]late 14c., from Old French [c]complet[/c] "full", or directly from Latin [c]completus[/c], past participle of [c]complere[/c] "to fill up, complete the number of (a legion, etc.)", transferred to "to fill, to fulfill, to finish (a task)", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]plere[/c] "to fill" (see [ref]pleio-[/ref]).
complete (v.)
	[m1]late 14c.; see [ref]complete[/ref] (adj.). Related: [c]Completed[/c]; [c]completing[/c].
completely (adv.)
	[m1]1520s, from [ref]complete[/ref] (adj.) + [ref]-ly[/ref] (2).
completion (n.)
	[m1]late 14c., from Latin [c]completionem[/c] (nominative [c]completio[/c]), noun of action from past participle stem of [c]complere[/c] "to fill up, complete" (see [ref]complete[/ref] (adj.)).
complex (adj.)
	[m1]1650s, "composed of parts", from French [c]complexe[/c] "complicated, complex, intricate" (17c.), from Latin [c]complexus[/c] "surrounding, encompassing", past participle of [c]complecti[/c] "to encircle, embrace", in transferred use, "to hold fast, master, comprehend", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]plectere[/c] "to weave, braid, twine, entwine", from PIE [c]*plek-to-[/c], from root [c]*plek-[/c] "to plait" (see [ref]ply[/ref] (v.1)). The meaning "not easily analyzed" is first recorded 1715. [c]Complex sentence[/c] is attested from 1881.
complex (n.)
	[m1]1650s, "a whole comprised of parts", from [ref]complex[/ref] (adj.). Psychological sense of "connected group of repressed ideas" was established by C.G. Jung, 1907.
complexion (n.)
	[m1]mid-14c., "bodily constitution", from Old French [c]complexion[/c], [c]complession[/c] "combination of humors", hence "temperament, character, make-up", from Latin [c]complexionem[/c] (nominative [c]complexio[/c]) "combination" (in Late Latin, "physical constitution"), from [c]complexus[/c] (see [ref]complex[/ref] (adj.)). Meaning "appearance of the skin of the face" is first recorded mid-15c. In medieval physiology, the color of the face indicated temperament or health.
complexity (n.)
	[m1]1721, "composite nature", from [ref]complex[/ref] (adj.) + [ref]-ity[/ref]. Meaning "intricacy" is from 1790. Meaning "a complex condition" is from 1794.
compliance (n.)
	[m1]1640s, from [ref]comply[/ref] + [ref]-ance[/ref]. Related: [c]Compliancy[/c].
compliant (adj.)
	[m1]1640s, from [ref]comply[/ref] + [ref]-ant[/ref].
complicate (v.)
	[m1]1620s, "to intertwine" (as a past participle adjective, early 15c.), from Latin [c]complicatus[/c] "folded together; confused, intricate", past participle of [c]complicare[/c] (see [ref]complication[/ref]). Meaning "to make more complex" is recorded from 1832, from earlier sense "to combine in a complex way" (17c.). Related: [ref]Complicated[/ref]; [c]complicating[/c].
complicated (adj.)
	[m1]1640s, "tangled", from past participle adjective from [ref]complicate[/ref]. Figurative meaning "not easy to solve, intricate, confused, difficult to unravel" is from 1650s.
complication (n.)
	[m1]early 15c., from Middle French [c]complication[/c], from Latin [c]complicationem[/c] (nominative [c]complicatio[/c]), noun of action from past participle stem of [c]complicare[/c] "to fold together, fold up, roll up", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]plicare[/c] "to fold, weave" (see [ref]ply[/ref] (v.1)). Meaning "something that complicates" first recorded 1903.
complicity (n.)
	[m1]1650s, from French [c]complicité[/c], from Old French [c]complice[/c] "accomplice, comrade, companion" (14c.), from Late Latin [c]complicem[/c], accusative of [c]complex[/c] "partner, confederate", from Latin [c]complicare[/c] "to fold together" (see [ref]complicate[/ref]; also cf. [ref]accomplice[/ref]).
compliment (n.)
	[m1]"An act, or expression of civility, usually understood to include some hypocrisy, and to mean less than it declares" \[Johnson\], 1570s, [c]complement[/c], via French [c]compliment[/c] (17c.), from Italian [c]complimento[/c] "expression of respect and civility", from Vulgar Latin [c]*complire[/c], for Latin [c]complere[/c] "to complete" (see [ref]complete[/ref] (adj.)), via notion of "complete the obligations of politeness". Same word as [ref]complement[/ref] but by a different etymological route; differentiated by spelling after 1650.
compliment (v.)
	[m1]1610s, from French [c]complimenter[/c], from [c]compliment[/c] (see [ref]compliment[/ref] (n.)). Related: [c]Complimented[/c]; [c]complimenting[/c].
complimentary (adj.)
	[m1]1620s, "conveying a compliment", from [ref]compliment[/ref] (n.) + [ref]-ary[/ref]. In later use loosely meaning "free of charge".
compline (n.)
	[m1]the last canonical service of the day, early 13c., [c]cumplie[/c], [c]compelin[/c], from Old French [c]complie[/c] (12c.), from Latin [c]completa (hora)[/c], from [c]completus[/c] (see [ref]complete[/ref] (adj.)); with unexplained [c]-n-[/c].
comply (v.)
	[m1]early 14c., "to fulfill, carry out", from Old French [c]compli[/c], past participle of [c]complir[/c] "to accomplish, fulfill, carry out", from Vulgar Latin [c]*complire[/c], from Latin [c]complere[/c] "to fill up" (see [ref]complete[/ref] (adj.)). Meaning influenced by [ref]ply[/ref] (v.2). Sense of "to consent" began c.1600 and might have been a reintroduction from Italian, where [c]complire[/c] had come to mean "satisfy by 'filling up' the forms of courtesy".
component (n.)
	[m1]1640s, "constitutional element" (earlier "one of a group of persons", 1560s), from Latin [c]componentem[/c] (nominative [c]componens[/c]), present participle of [c]componere[/c] "to put together" (see [ref]composite[/ref]). As an adjective, from 1660s.
componentry (n.)
	[m1]1956, from [ref]component[/ref] + [ref]-ry[/ref].
comport (v.)
	[m1]late 14c., from Old French [c]comporter[/c] "endure, admit, behave" (13c.), from Latin [c]comportare[/c] "to bring together, collect", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]portare[/c] "to carry" (see [ref]port[/ref] (n.1)). Meaning "to agree with, suit" (with [c]with[/c]) is from 1580s. Related: [c]Comported[/c]; [c]comporting[/c].
comportment (n.)
	[m1]c.1600, from Middle French [c]comportement[/c] "bearing, behavior", from [c]comporter[/c] (13c.) "to be disposed, arranged, laid out", from Latin [c]comportare[/c] (see [ref]comport[/ref]).
compos mentis
	[m1]Latin, literally "in command of one's mind"; from [c]compos[/c] "having the mastery of", from [c]com-[/c] "with" (see [ref]com-[/ref]) + stem of [c]potis[/c] "powerful, master" (see [ref]potent[/ref]); + [c]mentis[/c], genitive of [c]mens[/c] "mind" (see [ref]mind[/ref] (n.)).
compose (v.)
	[m1]c.1400, [c]compousen[/c], from Old French [c]composer[/c] "put together, arrange, write" a work (12c.), from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]poser[/c] "to place", from Late Latin [c]pausare[/c] "to cease, lay down", ultimately from Latin [c]ponere[/c] "to put, place" (see [ref]position[/ref] (n.)). Meaning influenced in Old French by [c]componere[/c] (see [ref]composite[/ref]). Musical sense is from 1590s. Related: [ref]Composed[/ref]; [c]composing[/c].
composed (adj.)
	[m1]"calm, tranquil", c.1600, past participle adjective frome [ref]compose[/ref] (v.). Related: [c]Composedly[/c]; [c]composedness[/c].
composer (n.)
	[m1]"one who writes and arranges music", 1590s, agent noun from [ref]compose[/ref]. Used in general sense of "one who combines into a whole" from 1640s, but the music sense remains the predominant one.
composite (adj.)
	[m1]c.1400, from Old French [c]composite[/c], from Latin [c]compositus[/c] "placed together", past participle of [c]componere[/c] "to put together, to collect a whole from several parts", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]ponere[/c] "to place" (see [ref]position[/ref] (n.)). The noun is attested from c.1400. [c]Composite number[/c] is from 1730s.
composition (n.)
	[m1]late 14c., "action of combining", also "manner in which a thing is composed", from Old French [c]composicion[/c] (13c., Modern French [c]composition[/c]) "composition, make-up, literary work, agreement, settlement", from Latin [c]compositionem[/c] (nominative [c]compositio[/c]) "a putting together, connecting, arranging", noun of action from past participle stem of [c]componere[/c] (see [ref]composite[/ref]). Meaning "art of constructing sentences" is from 1550s; that of "literary production" (often also "writing exercise for students") is from c.1600. Printing sense is 1832; meaning "arrangement of parts in a picture" is from 1706.
compositional (adj.)
	[m1]1815, from [ref]composition[/ref] + [ref]-al[/ref] (1).
compost (n.)
	[m1]late 14c., [c]compote[/c], from Old French [c]composte[/c] "mixture of leaves, manure, etc., for fertilizing land" (13c.), also "condiment", from Vulgar Latin [c]*composita[/c], noun use of fem. of Latin [c]compositus[/c], past participle of [c]componere[/c] "to put together" (see [ref]composite[/ref]). The fertilizer sense is attested in English from 1580s, and the French word in this sense is a 19th century borrowing from English.
compost (v.)
	[m1]"make into compost", 1829, from [ref]compost[/ref] (n.). Related: [c]Composted[/c]; [c]composting[/c].
composure (n.)
	[m1]c.1600, "composition" (also, in early use, with many senses now given to [ref]compound[/ref]), from [ref]compose[/ref] + [ref]-ure[/ref]. Sense of "tranquility, calmness" is first recorded 1660s, from [c]composed[/c] "calm" (1620s). For sense, cf. colloquial [c]to fall apart[/c] "to lose one's composure".
compote (n.)
	[m1]1690s, from French [c]compote[/c] "stewed fruit", from Old French [c]composte[/c] (13c.) "mixture, compost", from Vulgar Latin [c]*composita[/c], fem. of [c]compositus[/c] (see [ref]composite[/ref]). Etymologically the same word as [ref]compost[/ref] (n.).
compound (v.)
	[m1]"to put together", late 14c., [c]compounen[/c] "to mix, combine", from Old French [c]compondre[/c], [c]componre[/c] "arrange, direct", from Latin [c]componere[/c] "to put together" (see [ref]composite[/ref]). The [c]-d[/c] appeared 1500s in English on model of [c]expound[/c], etc. Related: [c]Compounded[/c]; [c]compounding[/c].
compound (n.2)
	[m1]"a compound thing", mid-15c., from [ref]compound[/ref] (adj.).
compound (n.1)
	[m1]1670s, via Dutch ([c]kampoeng[/c]) or Portuguese, from Malay [c]kampong[/c] "village, group of buildings". Spelling influenced by [c]compound[/c] (v.). Originally, "the enclosure for a factory or settlement of Europeans in the East", later used of South African diamond miners' camps (1893), then of large fenced-in spaces generally (1946).
compound (adj.)
	[m1]late 14c., originally [c]compouned[/c], past participle of [c]compounen[/c] (see [ref]compound[/ref] (v.)). [c]Compound eye[/c] is attested from 1836; [c]compound sentence[/c] is from 1772.
comprehend (v.)
	[m1]mid-14c., "to understand", from Latin [c]comprehendere[/c] "to take together, to unite; include; seize" (of catching fire or the arrest of criminals); also "to comprehend, perceive" (to seize or take in the mind), from [c]com-[/c] "completely" (see [ref]com-[/ref]) + [c]prehendere[/c] "to catch hold of, seize" (see [ref]prehensile[/ref]). Related: [c]Comprehended[/c]; [c]comprehending[/c].
comprehendible (adj.)
	[m1]1814 (rare), from [ref]comprehend[/ref] + [ref]-ible[/ref]; a native formation alongside [ref]comprehensible[/ref].
comprehensible (adj.)
	[m1]1520s, "able to be contained", from Latin [c]comprehensibilis[/c], from [c]comprehensus[/c], past participle of [c]comphrehendere[/c] (see [ref]comprehend[/ref]). Meaning "able to be understood" is from c.1600. Related: [c]Comprehensibly[/c]; [c]comprehensibility[/c].
comprehension (n.)
	[m1]mid-15c., from Middle French [c]comprehénsion[/c] (15c.), from Latin [c]comprehensionem[/c] (nominative [c]comprehensio[/c]) "a seizing, laying hold of, arrest", figuratively "perception, comprehension", noun of action from past participle stem of [c]comprehendere[/c] (see [ref]comprehend[/ref]). In reading education, from 1921.
comprehensive (adj.)
	[m1]"containing much", 1610s, from French [c]comprehénsif[/c], from Late Latin [c]comprehensivus[/c], from [c]comprehens-[/c], past participle stem of Latin [c]comprehendere[/c] (see [ref]comprehend[/ref]). Related: [c]Comprehensively[/c] (mid-15c.); [c]comprehensiveness[/c].
compress (v.)
	[m1]late 14c., "to press (something) together", from Old French [c]compresser[/c] "compress, put under pressure", from Latin [c]compressare[/c] "to press together", frequentative of [c]comprimere[/c] "to squeeze", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]premere[/c] "to press" (see [ref]press[/ref] (v.1)). Related: [c]Compressed[/c]; [c]compressing[/c].
compress (n.)
	[m1]1590s in the surgical sense, from [ref]compress[/ref] (v.).
compression (n.)
	[m1]c.1400, from Middle French [c]compression[/c] (14c.), from Latin [c]compressionem[/c] (nominative [c]compressio[/c]) "a pressing together", noun of action from past participle stem of [c]comprimere[/c] (see [ref]compress[/ref] (v.)). Related: [c]Compressional[/c]. [c]Compressional wave[/c] is attested from 1887.
compressor (n.)
	[m1]1839, from Latin [c]compressor[/c], agent noun from [c]comprimere[/c] (see [ref]compress[/ref] (v.)). As a type of surgical instrument, from 1870. As short for [c]air compressor[/c], from 1874.
comprise (v.)
	[m1]early 15c., "to include", from Old French [c]compris[/c], past participle of [c]comprendre[/c] "to contain, comprise" (12c.), from Latin [c]comprehendere[/c] (see [ref]comprehend[/ref]). Related: [c]Comprised[/c]; [c]comprising[/c].
compromise (n.)
	[m1]early 15c., "a joint promise to abide by an arbiter's decision", from Middle French [c]compromis[/c] (13c.), from Latin [c]compromissus[/c], past participle of [c]compromittere[/c] "to make a mutual promise" (to abide by the arbiter's decision), from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]promittere[/c] (see [ref]promise[/ref]). The main modern sense of "a coming to terms" is from extension to the settlement itself (late 15c.).
compromise (v.)
	[m1]mid-15c., from [ref]compromise[/ref] (n.). Related: [c]Compromised[/c]; [c]compromising[/c].
Compsognathus (n.)
	[m1]genus of small dinosaurs, Modern Latin, from Greek [c]kompsos[/c] "refined, elegant" + [c]gnathos[/c] "jaw" (see [ref]gnathic[/ref]).
comptroller (n.)
	[m1]c.1500, variant of [ref]controller[/ref], with bad spelling due to influence of unrelated French [c]compte[/c] "an account", from Latin [c]computare[/c].
compulsion (n.)
	[m1]early 15c., from Middle French [c]compulsion[/c], from Latin [c]compulsionem[/c] (nominative [c]compulsio[/c]) "a driving, urging", noun of action from past participle stem of [c]compellere[/c] "compel" (see [ref]compel[/ref]). Psychological sense is from 1909 in A.A. Brill's translation of Freud's "Selected Papers on Hysteria", where German [c]Zwangsneurose[/c] is rendered as [c]compulsion neurosis[/c].
compulsive (adj.)
	[m1]c.1600, from French [c]compulsif[/c], from Latin [c]compulsus[/c], past participle of [c]compellere[/c] (see [ref]compel[/ref]). Psychological sense is from 1902. As a noun, attested from 1630s; psychological sense from 1957. Related: [c]Compulsively[/c]; [c]compulsiveness[/c].
compulsory (adj.)
	[m1]1580s, from Medieval Latin [c]compulsorius[/c], from Latin [c]compulsus[/c], past participle of [c]compellere[/c] (see [ref]compel[/ref]).
compunction (n.)
	[m1]mid-14c., from Old French [c]compunction[/c] (12c., Modern French [c]componction[/c]), from Late Latin [c]compunctionem[/c] (nominative [c]compunctio[/c]) "remorse; a pricking" (of conscience), noun of action from past participle stem of Latin [c]compungere[/c] "to severely prick, sting", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]pungere[/c] "to prick" (see [ref]pungent[/ref]). Used in figurative sense by early Church writers. Originally a much more intense feeling, similar to "remorse", or "contrition".
compunctious (adj.)
	[m1]c.1600, from stem of [ref]compunction[/ref] + [ref]-ous[/ref]. Related: [c]Compunctiously[/c]; [c]compunctiousness[/c].
computation (n.)
	[m1]early 15c., from Middle French [c]computation[/c], from Latin [c]computationem[/c] (nominative [c]computatio[/c]), noun of action from past participle stem of [c]computare[/c] "to sum up, reckon, compute" (see [ref]compute[/ref]).
computational (adj.)
	[m1]1857, from [ref]computation[/ref] + [ref]-al[/ref] (1). Related: [c]Computationally[/c].
compute (v.)
	[m1]1630s, from French [c]computer[/c], from Latin [c]computare[/c] "to count, sum up, reckon together", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]putare[/c] "to reckon", originally "to prune" (see [ref]pave[/ref]). Related: [c]Computed[/c]; [c]computing[/c].
computer (n.)
	[m1]1640s, "one who calculates", agent noun from [ref]compute[/ref] (v.). Meaning "calculating machine" (of any type) is from 1897; in modern use, "programmable digital electronic computer" (1945 under this name; theoretical from 1937, as [c]Turing machine[/c]). [ref]ENIAC[/ref] (1946) usually is considered the first. [c]Computer literacy[/c] is recorded from 1970; an attempt to establish [c]computerate[/c] (adjective, on model of [c]literate[/c]) in this sense in the early 1980s didn't catch on. [c]Computerese[/c] "the jargon of programmers" is from 1960, as are [c]computerize[/c] and [c]computerization[/c].
	[m2][ex]WASHINGTON (AP) -- A New York Congressman says the use of computers to record personal data on individuals, such as their credit background, "is just frightening to me". \[news article, March 17, 1968\][/ex][/m]
comrade (n.)
	[m1]1590s, "one who shares the same room", from Middle French [c]camarade[/c] (16c.), from Spanish [c]camarada[/c] "chamber mate", originally "chamberful", from Latin [c]camera[/c] (see [ref]camera[/ref]). In Spanish, a collective noun referring to one's company. In 17c., sometimes jocularly misspelled [c]comrogue[/c]. Related: [c]Comradely[/c]; [c]comradeship[/c].
comradery (n.)
	[m1]1879, an attempt to nativize [ref]camaraderie[/ref].
Comstockery (n.)
	[m1]1905, from Anthony [c]Comstock[/c] (1844-1915), founder of New York Society for the Suppression of Vice (1873) and self-appointed crusader against immorality, + [ref]-ery[/ref]. Coined by George Bernard Shaw after Comstock objected to "Mrs. Warren's Profession". "Comstockery is the world's standing joke at the expense of the United States" \[Shaw, "New York Times", Sept. 26, 1905\]. The [c]Comstock lode[/c], silver vein in Nevada, was discovered 1859 and first worked by U.S. prospector H.T.P. [c]Comstock[/c] (1820-1870).
Comus (n.)
	[m1]Greek god of joy and revelry, from Latin, from Greek [c]komos[/c] "revel, merrymaking" (see [ref]comedy[/ref]).
con (n.1)
	[m1]"negation" (mainly in [c]pro and con[/c]), 1570s, short for Latin [c]contra[/c] "against" (see [ref]contra[/ref]).
con (n.2)
	[m1]"study", early 15c., from Old English [c]cunnan[/c] "to know, know how" (see [ref]can[/ref] (v.1)).
con (adj.)
	[m1]"swindling", 1889, American English, from [c]confidence man[/c] (1849), from the many scams in which the victim is induced to hand over money as a token of confidence. [ref]Confidence[/ref] with a sense of "assurance based on insufficient grounds" dates from 1590s.
con (n.3)
	[m1]a slang or colloquial shortening of various nouns beginning in [c]con-[/c], e.g., from the 19th century, [c]confidant[/c], [c]conundrum[/c], [c]conformist[/c], [c]convict[/c], [c]contract[/c], and from the 20th century, [c]conductor[/c], [c]conservative[/c].
con (v.1)
	[m1]"to guide ships", 1620s, from French [c]conduire[/c] "to conduct, lead, guide" (10c.), from Latin [c]conducere[/c] (see [ref]conduce[/ref]). Related: [c]Conned[/c]; [c]conning[/c].
con (v.2)
	[m1]"to swindle", 1896, from [ref]con[/ref] (adj.). Related: [c]Conned[/c]; [c]conning[/c].
con-
	[m1]word-forming element meaning "together, with", sometimes merely intensive; the form of [ref]com-[/ref] used in Latin before consonants except [c]-b-, -p-, -l-, -m-[/c], or [c]-r-[/c]. In native English formations, [ref]co-[/ref] tends to be used where Latin would use [c]con-[/c] (e.g. [c]costar[/c]).
conation (n.)
	[m1]in philosophical use from 1836, from Latin [c]conationem[/c] (nominative [c]conatio[/c]) "an endeavoring, effort", noun of action from past participle stem of [c]conari[/c] "to endeavor, to try", from PIE [c]*kona-[/c], from root [c]*ken-[/c] "to set oneself in motion".
conative (adj.)
	[m1]1836, from Latin [c]conat-[/c], past participle stem of [c]conari[/c] "to endeavor, to try" (see [ref]conation[/ref]) + [ref]-ive[/ref].
concatenate (v.)
	[m1]c.1600, from Late Latin [c]concatenatus[/c], past participle of [c]concatenare[/c] "to link together" (see [ref]concatenation[/ref]). Related: [c]Concatenated[/c]; [c]concatenating[/c].
concatenation (n.)
	[m1]c.1600, from Late Latin [c]concatenationem[/c] (nominative [c]concatenatio[/c]) "a linking together", noun of action from past participle stem of [c]concatenare[/c] "to link together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]catenare[/c], from [c]catena[/c] "a chain" (see [ref]chain[/ref] (n.)).
concave (adj.)
	[m1]early 15c., from Old French [c]concave[/c] (14c.) or directly from Latin [c]concavus[/c] "hollow, arched, vaulted, curved", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]cavus[/c] "hollow" (see [ref]cave[/ref] (n.)).
concavity (n.)
	[m1]c.1400, from Old French [c]concavité[/c] "hollow, concavity" (14c.) or directly from Latin [c]concavitatem[/c] (nominative [c]concavitas[/c]), from Latin [c]concavus[/c] "hollow" (see [ref]concave[/ref]).
conceal (v.)
	[m1]early 14c., [c]concelen[/c], from Old French [c]conceler[/c] "to hide, conceal, dissimulate", from Latin [c]concelare[/c] "to hide", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]celare[/c] "to hide", from PIE root [c]*kel-[/c] "to hide" (see [ref]cell[/ref]). Replaced Old English [c]deagan[/c]. Related: [c]Concealed[/c]; [c]concealing[/c].
concealment (n.)
	[m1]early 14c. (late 13c. in Anglo-French), from Old French [c]concelement[/c] "concealment, secrecy", from [c]conceler[/c] "to hide" (see [ref]conceal[/ref]). Originally a term in law; general sense is from c.1600.
concede (v.)
	[m1]1630s, from Middle French [c]concéder[/c] or directly from Latin [c]concedere[/c] "give way, yield, go away, depart, retire", figuratively "agree, consent, give precedence", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]cedere[/c] "to go, grant, give way" (see [ref]cede[/ref]). Related: [c]Conceded[/c]; [c]conceding[/c].
conceit (n.)
	[m1]late 14c., "something formed in the mind, thought, notion", from [c]conceiven[/c] (see [ref]conceive[/ref]) based on analogy of [c]deceit[/c] and [c]receipt[/c]. Sense evolved from "something formed in the mind", to "fanciful or witty notion" (1510s), to "vanity" (c.1600) through shortening of [c]self-conceit[/c] (1580s).
conceited (adj.)
	[m1]c.1600, "having an overweening opinion of oneself" (short for [c]self-conceited[/c], 1590s); earlier "having intelligence" (1540s); past participle adjective from [ref]conceit[/ref] (q.v.).
conceivable (adj.)
	[m1]mid-15c. (implied in [c]conceivableness[/c]), from [ref]conceive[/ref] + [ref]-able[/ref]. Originally in a now-obsolete sense "that can be received". Meaning "that can be imagined" is attested from 1620s (in [c]conceivably[/c]).
conceive (v.)
	[m1]late 13c., [c]conceiven[/c], "take (seed) into the womb, become pregnant", from stem of Old French [c]conceveir[/c] (Modern French [c]concevoir[/c]), from Latin [c]concipere[/c] (past participle [c]conceptus[/c]) "to take in and hold; become pregnant", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + comb. form of [c]capere[/c] "to take", from PIE [c]*kap-[/c] "to grasp" (see [ref]capable[/ref]). Meaning "take into the mind" is from mid-14c., a figurative sense also found in the Old French and Latin words. Related: [c]Conceived[/c]; [c]conceiving[/c].
concent (n.)
	[m1]"harmony", 1580s, from Latin [c]concentus[/c] "a singing together, harmony", from [c]concinere[/c] "to sing or sound together", from [c]com-[/c] "with, together" (see [ref]com-[/ref]) + [c]canere[/c] "to sing" (see [ref]chant[/ref] (v.)). Often misspelled [c]consent[/c] or confused with that word.
concentrate (v.)
	[m1]1630s, "to bring or come to a common center", from [c]concenter[/c] (1590s), from Italian [c]concentrare[/c], from Latin [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]centrum[/c] "center" (see [ref]center[/ref] (n.)). Meaning "condense" is from 1680s. Sense of "mentally focus" is c.1860. Related: [c]Concentrated[/c]; [c]concentrating[/c].
concentrate (n.)
	[m1]1883, from [ref]concentrate[/ref] (v.).
concentration (n.)
	[m1]1630s, "action of bringing to a center", noun of action from verb [ref]concentrate[/ref] (v.). Meaning "a mass so collected" is from 1670s; "continuous focus of mental activity" is from 1846.
concentration camp (n.)
	[m1]1901, "compound for noncombatants in a war zone" (see [ref]concentration[/ref]); a controversial idea from the second Boer War (1899-1902), and the term emerged with a bad odor. In reference to prisons for dissidents and minorities in Nazi Germany from 1934, in Soviet Russia from 1935.
concentric (adj.)
	[m1]c.1400, from Middle French [c]concentrique[/c], from Medieval Latin [c]concentricus[/c], from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]centrum[/c] "circle, center" (see [ref]center[/ref] (n.)).
concept (n.)
	[m1]1550s, from Medieval Latin [c]conceptum[/c] "draft, abstract", in classical Latin "(a thing) conceived", from [c]concep-[/c], past participle stem of [c]concipere[/c] "to take in" (see [ref]conceive[/ref]). In some 16c. cases a refashioning of [ref]conceit[/ref] (perhaps to avoid negative connotations).
conception (n.)
	[m1]early 14c., "act of conceiving", from Old French [c]concepcion[/c] (Modern French [c]conception[/c]) "conception, grasp, comprehension", from Latin [c]conceptionem[/c] (nominative [c]conceptio[/c]) "a comprehending, conception", noun of action from stem of [c]concipere[/c] (see [ref]conceive[/ref]). Originally in the womb sense (also with reference to Conception Day in the Church calendar); mental sense "process of forming concepts" is late 14c. Meaning "that which is conceived in the mind" is from 1520s; "general notion" is from 1785.
conceptive (adj.)
	[m1]1630s, from Latin [c]conceptivus[/c], from [c]conceptus[/c], past participle of [c]concipere[/c] (see [ref]conceive[/ref]).
conceptual (adj.)
	[m1]1820, "pertaining to mental conception" (there is an isolated use from 1662), from Medieval Latin [c]conceptualis[/c], from Latin [c]conceptus[/c] "a collecting, gathering, conceiving", past participle of [c]concipere[/c] (see [ref]conceive[/ref]). Related: [c]Conceptualism[/c]; [c]conceptualist[/c].
conceptualisation (n.)
	[m1]chiefly British English spelling of [ref]conceptualization[/ref]; for spelling, see [ref]-ize[/ref].
conceptualise (v.)
	[m1]chiefly British English spelling of [ref]conceptualize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Conceptualised[/c]; [c]conceptualising[/c].
conceptualization (n.)
	[m1]1866; see [ref]conceptual[/ref] + [ref]-ization[/ref]. Perhaps based on French [c]conceptualisation[/c] (1862).
conceptualize (v.)
	[m1]1892, from [ref]conceptual[/ref] + [ref]-ize[/ref]. Related: [c]Conceptualized[/c]; [c]conceptualizing[/c].
conceptually (adv.)
	[m1]1842, from [ref]conceptual[/ref] + [ref]-ly[/ref] (2).
concern (v.)
	[m1]early 15c., "perceive, distinguish", also "refer to, relate to", from Middle French [c]concerner[/c], from Medieval Latin [c]concernere[/c] "concern, touch, belong to", figurative use of Late Latin [c]concernere[/c] "to sift, mix, as in a sieve", from Latin [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]cernere[/c] "to sift", hence "perceive, comprehend" (see [ref]crisis[/ref]). Apparently the sense of the prefix shifted to intensive in Medieval Latin. Meaning "worry" is 17c. Related: [c]Concerned[/c]; [c]concerning[/c]. Letter opening [c]to whom it may concern[/c] attested by 1740.
concern (n.)
	[m1]1580s, from [ref]concern[/ref] (v.).
concert (n.)
	[m1]1660s, "agreement, accord, harmony", from French [c]concert[/c] (16c.), from Italian [c]concerto[/c] "concert, harmony", from [c]concertare[/c] "bring into agreement", in Latin "to contend, contest, dispute", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]certare[/c] "to contend, strive", frequentative of [c]certus[/c], variant past participle of [c]cernere[/c] "separate, decide" (see [ref]crisis[/ref]).
	[m1]Before the word entered English, meaning shifted from "to strive against" to "to strive alongside". Sense of "public musical performance" is 1680s. But Klein considers this too much of a stretch and suggests Latin [c]concentare[/c] "to sing together" (from [c]con-[/c] + [c]cantare[/c] "to sing") as the source of the Italian word in the musical sense.
concertina (n.)
	[m1]1835, from [ref]concert[/ref] + fem. ending [ref]-ina[/ref]. Portable musical instrument invented 1829 by Sir Charles Wheatstone. [c]Concertina wire[/c] attested by 1917, so called from similarity to the musical instrument.
concerto (n.)
	[m1]1730, from Italian [c]concerto[/c] (see [ref]concert[/ref]). [c]Concerto grosso[/c] is from 1724.
concession (n.)
	[m1]mid-15c., from Old French [c]concession[/c] (14c.) or directly from Latin [c]concessionem[/c] (nominative [c]concessio[/c]) "an allowing, conceding", noun of action from past participle stem of [c]concedere[/c] (see [ref]concede[/ref]). Meaning "right or privilege granted by government" is from 1650s. "Refreshment stand" sense is from 1910.
concessionaire (n.)
	[m1]1862, from French [c]concessionaire[/c] "person to whom a concession has been granted", from [c]concession[/c], from Latin [c]concessionem[/c] (see [ref]concession[/ref]).
conch (n.)
	[m1]type of shell, early 15c., from Latin [c]concha[/c] "shellfish, mollusk", from Greek [c]konkhe[/c] "mussel, shell", from PIE root [c]*konkho-[/c]. The name for natives of Florida Keys since at least 1833; the prefered pronunciation there ("kongk") preserves the classical one.
concierge (n.)
	[m1]1640s, from French [c]concierge[/c] "caretaker, doorkeeper, porter" (12c.), probably from Vulgar Latin [c]*conservius[/c], from Latin [c]conservus[/c] "fellow slave", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]servius[/c] "slave" (see [ref]serve[/ref] (v.)).
conciliate (v.)
	[m1]1540s, from Latin [c]conciliatus[/c], past participle of [c]conciliare[/c] "to bring together, unite in feelings, make friendly", from [c]concilium[/c] "council" (see [ref]council[/ref]). Related: [c]Conciliated[/c]; [c]conciliating[/c].
conciliation (n.)
	[m1]1540s, from Middle French [c]conciliation[/c], from Latin [c]conciliationem[/c] (nominative [c]conciliatio[/c]) "a connection, union, bond", figuratively "a making friendly, gaining over", noun of action from past participle stem of [c]conciliare[/c] (see [ref]conciliate[/ref]).
conciliatory (adj.)
	[m1]1570s, from [ref]conciliate[/ref] + [ref]-ory[/ref]. Related: [c]Conciliator[/c].
concise (adj.)
	[m1]1580s, from Latin [c]concisus[/c] "cut off, brief", past participle of [c]concidere[/c] "to cut off, cut up, cut through, cut to pieces", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]caedere[/c] "to cut" (see [ref]-cide[/ref]). Related: [c]Concisely[/c].
conciseness (n.)
	[m1]"expression of much in few words", 1650s, from [ref]concise[/ref] + [ref]-ness[/ref].
	[m2][ex]\[Conciseness\] is the English word familiar to the ordinary man: [c]concision[/c] is the LITERARY CRITIC'S WORD, more recent in English, used by writers under French influence & often requiring the reader to stop & think whether he knows its meaning. \[Fowler\][/ex][/m]
concision (n.)
	[m1]late 14c., "cutting away, mutilation", also, from 16c., "circumcision", from Latin [c]concisionem[/c] "a separation into divisions", literally "a cutting up", noun of action from past participle stem of [c]concidere[/c] "to cut up" (see [ref]concise[/ref]). From 18c. it began to be used in the sense of [ref]conciseness[/ref] (q.v.).
conclave (n.)
	[m1]late 14c., "a place where cardinals meet to elect a pope", from Italian [c]conclave[/c], from Latin [c]conclave[/c] "a room, chamber suite", probably originally "a room which may be locked", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]clavis[/c] "a key" (see [ref]slot[/ref] (n.2)). Extended sense of "private assembly" is first recorded 1560s.
conclude (v.)
	[m1]early 14c., "end an argument", from Latin [c]concludere[/c] "to shut up, enclose", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]-cludere[/c], comb. form of [c]claudere[/c] "to shut" (see [ref]close[/ref] (v.)). Meaning "reach a mental conclusion, deduce" is from late 14c., a sense also in Latin. Related: [c]Concluded[/c]; [c]concluding[/c].
conclusion (n.)
	[m1]late 14c., "deduction or conclusion reached by reasoning", from Old French [c]conclusion[/c] "conclusion, result, outcome", from Latin [c]conclusionem[/c] (nominative [c]conclusio[/c]), noun of action from past participle stem of [c]concludere[/c] (see [ref]conclude[/ref]). Also, from late 14c. "the end" (usually of speech or writing), "closing passages of a speech or writing".
conclusive (adj.)
	[m1]1610s, "occurring at the end", from French [c]conclusif[/c], from Late Latin [c]conclusivus[/c], from [c]conclus-[/c], past participle stem of [c]concludere[/c] (see [ref]conclude[/ref]). Meaning "definitive, decisive, convincing" (putting an end to debate) is from 1640s. Related: [c]Conclusiveness[/c].
conclusively (adv.)
	[m1]1550s, "in conclusion", from [ref]conclusive[/ref] + [ref]-ly[/ref] (2). Meaning "decisively" is recorded from 1748.
conclusory (adj.)
	[m1]1846, "pertaining to a conclusion", from stem of [ref]conclusion[/ref] + [ref]-ory[/ref]. Probably coined because the secondary "decisive" sense had come to predominate in [c]conclusive[/c].
concoct (v.)
	[m1]1530s, "to digest", from Latin [c]concoctus[/c], past participle of [c]concoquere[/c] "to digest; to boil together, prepare; to consider well", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]coquere[/c] "to cook" (see [ref]cook[/ref] (n.)). Meaning "to prepare an edible thing" is from 1670s. First expanded metaphorically beyond cooking 1792. Related: [c]Concocted[/c]; [c]concocting[/c].
concoction (n.)
	[m1]1530s, "digestion", from Latin [c]concoctionem[/c] (nominative [c]concoctio[/c]) "digestion", noun of action from past participle stem of [c]concoquere[/c] (see [ref]concoct[/ref]). Meaning "preparation of a medicinal potion" is from 1851; sense of "a made-up story" is from 1823.
concomitance (n.)
	[m1]1520s, from Middle French [c]concomitance[/c], from Medieval Latin [c]concomitantia[/c], from Late Latin [c]concomitantem[/c] (see [ref]concomitant[/ref]). Related: [c]Concomitancy[/c].
concomitant (adj.)
	[m1]c.1600, from French [c]concomitant[/c], from Late Latin [c]concomitantem[/c] (nominative [c]concomitans[/c]), present participle of [c]concomitari[/c] "accompany, attend", from [c]com-[/c] "with, together" (see [ref]com-[/ref]) + [c]comitari[/c] "join as a companion", from [c]comes[/c] (genitive [c]comitis[/c]) "companion" (see [ref]count[/ref] (n.)).
concord (n.)
	[m1]early 14c., from Old French [c]concorde[/c] (12c.) "concord, harmony, agreement, treaty", from Latin [c]concordia[/c] "agreement, union", from [c]concors[/c] (genitive [c]concordis[/c]) "of the same mind", literally "hearts together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]cor[/c] "heart" (see [ref]heart[/ref]).
concordance (n.)
	[m1]late 14c., "alphabetical arrangement of all the words in a book" (especially the Bible), from Old French [c]concordance[/c] (12c.) "agreement, harmony", from Late Latin [c]concordantia[/c], from [c]concordantem[/c] (nominative [c]concordans[/c]; see [ref]concord[/ref]). Originally a citation of parallel passages. Literal meaning "fact of agreeing" attested in English from mid-15c.
concordant (adj.)
	[m1]late 15c. of persons, 1510s of things, 1550s of music, from French [c]concordant[/c], from Latin [c]concordantem[/c], present participle of [c]concordare[/c] (see [ref]concord[/ref]). Related: [c]Concordantly[/c].
concordat (n.)
	[m1]"agreement between church and state on a mutual matter", 1610s, from French [c]concordat[/c] (16c.), from Medieval Latin [c]concordatum[/c], noun use of Latin [c]concordatum[/c], neuter past participle of [c]concordare[/c] "to agree", from [c]concors[/c] (genitive [c]concordis[/c]) "of one mind" (see [ref]concord[/ref]).
Concorde (n.)
	[m1]supersonic passenger airliner, operating from 1976 to 2003, from French [c]concorde[/c], literally "harmony, agreement" (see [ref]concord[/ref]), reflecting the Anglo-French collaborative agreement that produced it.
concours (n.)
	[m1]from French [c]concours[/c] (16c.) "assemblage of things brought together", also "contest" (see [ref]concourse[/ref]). Usually in English in phrase [c]concours d'elegance[/c].
concourse (n.)
	[m1]late 14c., from Middle French [c]concours[/c], from Latin [c]concursus[/c] "a running together", from past participle of [c]concurrere[/c] (see [ref]concur[/ref]). Originally "the flowing of a crowd of people"; sense of "open space in a built-up place" is American English, 1862.
concrete (adj.)
	[m1]late 14c., "actual, solid", from Latin [c]concretus[/c] "condensed, hardened, thick, hard, stiff, curdled, congealed, clotted", figuratively "thick; dim", literally "grown together"; past participle of [c]concrescere[/c] "to grow together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]crescere[/c] "to grow" (see [ref]crescent[/ref]). A logicians' term until meaning began to expand 1600s. Noun sense of "building material made from cement, etc". is first recorded 1834.
concrete poetry (n.)
	[m1]1958, from terms coined independently in mid-1950s in Brazil ([c]poesia concreta[/c]) and Germany ([c]die konkrete Dichtung[/c]). Related: [c]Concrete poem[/c] (1958).
concretion (n.)
	[m1]by 1670s, from French [c]concrétion[/c], from Latin [c]concretionem[/c] (nominative [c]concretio[/c]), from [c]concretus[/c] (see [ref]concrete[/ref]).
concretize (v.)
	[m1]1884, from [ref]concrete[/ref] + [ref]-ize[/ref]. [c]Concrete[/c] itself sometimes was used as a verb in various senses from 1630s.
concubinage (n.)
	[m1]late 14c., from Middle French [c]concubinage[/c], from [c]concubin[/c], from Latin [c]concubina[/c] (see [ref]concubine[/ref]).
concubine (n.)
	[m1]c.1300, from Latin [c]concubina[/c] (fem.), from [c]concumbere[/c] "to lie with, to lie together, to cohabit", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]cubare[/c] "to lie down" (see [ref]cubicle[/ref]). Recognized by law among polygamous peoples as "a secondary wife".
concupiscence (n.)
	[m1]mid-14c., from Latin [c]concupiscentia[/c] "eager desire", from [c]concupiscens[/c], present participle of [c]concupiscere[/c], inceptive of [c]concupere[/c] "to be very desirous of", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]cupere[/c] "to long for" (see [ref]cupidity[/ref]). Used in Vulgate to translate Greek [c]epithymia[/c].
concupiscent (adj.)
	[m1]mid-15c., from Latin [c]concupiscentem[/c] (nominative [c]concupiscens[/c]), present participle of [c]concupiscere[/c] "to long for, covet" (see [ref]concupiscence[/ref]).
concur (v.)
	[m1]early 15c., "collide, clash in hostility", from Latin [c]concurrere[/c] "to run together, assemble hurriedly; clash, fight", in transferred use, "to happen at the same time", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]currere[/c] "to run" (see [ref]current[/ref] (adj.)). Sense of "to coincide, happen at the same time" is 1590s; that of "to agree in opinion" is 1580s in English.
concurrence (n.)
	[m1]early 15c., from Old French [c]concurrence[/c] (14c.) or directly from Medieval Latin [c]concurrentia[/c] "a running together", from [c]concurrens[/c], present participle of [c]concurrere[/c] (see [ref]concur[/ref]).
concurrent (adj.)
	[m1]late 14c., from Old French [c]concurrent[/c] or directly from Latin [c]concurrentem[/c] (nominative [c]concurrens[/c]), present participle of [c]concurrere[/c] (see [ref]concur[/ref]). Related: [c]Concurrency[/c]; [c]concurrently[/c]. [c]Concurrent jurisdiction[/c] is recorded from 1767.
concurring (adj.)
	[m1]1590s, from present participle of [ref]concur[/ref]. [c]Concurring opinion[/c] is recorded from 1720.
concuss (v.)
	[m1]1590s, "to shake violently", from Latin [c]concuss-[/c], past participle stem of [c]concutere[/c] "to dash together, shake violently" (see [ref]concussion[/ref]). Meaning "to give a concussion to the brain" is from 1680s. Related: [c]Concussed[/c]; [c]concussing[/c]; [c]concussive[/c].
concussion (n.)
	[m1]c.1400, from Latin [c]concussionem[/c] (nominative [c]concussio[/c]) "a shaking", noun of action from past participle stem of [c]concutere[/c] "shake violently", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]quatere[/c] "to shake" (see [ref]quash[/ref]). Modern brain injury sense is from 1540s.
condemn (v.)
	[m1]early 14c., [c]condempner[/c] "to blame, censure", from Old French [c]condamner[/c] "to condemn" (11c.), from Latin [c]condemnare[/c] "to sentence, doom, blame, disapprove", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]damnare[/c] "to harm, damage" (see [ref]damn[/ref]). Replaced Old English [c]fordeman[/c]. Related: [ref]Condemned[/ref]; [c]condemning[/c].
condemnation (n.)
	[m1]late 14c., from Latin [c]condemnationem[/c] (nominative [c]condemnatio[/c]), noun of action from past participle stem of [c]condemnare[/c] (see [ref]condemn[/ref]).
condemnatory (adj.)
	[m1]late 16c., from Latin [c]condemnat-[/c], past participle stem of [c]condemnare[/c] (see [ref]condemn[/ref]) + [ref]-ory[/ref].
condemned (adj.)
	[m1]1540s, "found guilty, at fault", past participle adjective from [ref]condemn[/ref]. Of property, "found unfit for use", from 1798.
condensate (v.)
	[m1]1550s, "to make dense", from [c]condens-[/c], past participle stem of Latin [c]condensare[/c] (see [ref]condense[/ref]) + [ref]-ate[/ref] (2). Meaning "to become dense" is from c.1600.
condensation (n.)
	[m1]c.1600, "action of becoming more dense", from Latin [c]condensationem[/c] (nominative [c]condensatio[/c]), noun of action from [c]condensare[/c] (see [ref]condense[/ref]). Meaning "conversion of a gas to a liquid" is from 1610s.
condense (v.)
	[m1]early 15c., from Middle French [c]condenser[/c] (14c.) or directly from Latin [c]condensare[/c] "to make dense", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]densare[/c] "make thick", from [c]densus[/c] "dense, thick, crowded", a word used of crowds, darkness, clouds, etc. (see [ref]dense[/ref]).
condensed (adj.)
	[m1]c.1600, "made more dense", past participle adjective from [ref]condense[/ref]. Of literary works, from 1823. [c]Condensed milk[/c] attested by 1863.
condenser (n.)
	[m1]1680s, agent noun from [ref]condense[/ref]. Given a wide variety of technical uses in late 18c. and 19c.
condescend (adj.)
	[m1]mid-14c., "to yield deferentially", from Old French [c]condescendere[/c] (14c.) "to agree, consent, give in, yield", from Late Latin [c]condescendere[/c] "to let oneself down", from Latin [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]descendere[/c] "descend" (see [ref]descend[/ref]). Sense of "to sink willingly to equal terms with inferiors" is from mid-15c.
condescendence (n.)
	[m1]1630s, from French [c]condescendance[/c], from [c]condescendre[/c], from Latin [c]condescendere[/c] (see [ref]condescend[/ref]).
condescending (adj.)
	[m1]1707, present participle adjective from [ref]condescend[/ref]. Originally in a positive sense (of God, the Savior, etc.) until late 18c. Related: [c]Condescendingly[/c] (1650s).
condescension (n.)
	[m1]1640s, from Late Latin [c]condescensionem[/c], noun of action from past participle stem of [c]condescendere[/c] (see [ref]condescend[/ref]).
condescent (n.)
	[m1]mid-15c., from [ref]condescend[/ref] on model of [c]descent[/c].
condign (adj.)
	[m1]late 15c., "well-deserved", from Old French [c]condigne[/c] "deserved, appropriate, equal in wealth", from Latin [c]condignus[/c] "wholly worthy", from [c]com-[/c] "together, altogether" (see [ref]com-[/ref]) + [c]dignus[/c] "worthy" (see [ref]dignity[/ref]). Of punishment, "deservedly severe", from 1510s, which by Johnson's day (1755) was the only use.
condiment (n.)
	[m1]early 15c., from Old French [c]condiment[/c] (13c.), from Latin [c]condimentum[/c] "spice, seasoning, sauce", from [c]condire[/c] "to preserve, pickle, season", variant of [c]condere[/c] "to put away, store", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]-dere[/c] comb. form meaning "to put, place", from [c]dare[/c] "to give" (see [ref]date[/ref] (n.1)).
condition (n.)
	[m1]early 14c., [c]condicioun[/c], from Old French [c]condicion[/c] "stipulation, state, behavior, social status" (12c., Modern French [c]condition[/c]), from Latin [c]condicionem[/c] (nominative [c]condicio[/c]) "agreement, situation", from [c]condicere[/c] "to speak with, talk together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]dicere[/c] "to speak" (see [ref]diction[/ref]). Evolution of meaning through "stipulation, condition", to "situation, mode of being".
condition (v.)
	[m1]late 15c., "to make conditions", from [ref]condition[/ref] (n.). Meaning "to bring to a desired condition" is from 1844. Related: [c]Conditioned[/c]; [c]conditioning[/c].
conditional (adj.)
	[m1]late 14c., [c]condicionel[/c], from Old French [c]condicionel[/c] (Modern French [c]conditionnel[/c]), from Latin [c]conditionalis[/c], from [c]condicionem[/c] (see [ref]condition[/ref] (n.)). Related: [c]Conditionally[/c].
conditioner (n.)
	[m1]c.1600, "a bargainer", agent noun from [ref]condition[/ref] (v.). Meaning "an agent that brings something into good condition" is from 1888; since c.1960 usually in reference to hair care products. For about 20 years before that, it often was short for [c]air conditioner[/c].
condo (n.)
	[m1]1964, short for [ref]condominium[/ref].
condole (v.)
	[m1]late 15c., "to sorrow", from Late Latin [c]condolere[/c] "to suffer with another", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]dolere[/c] "to grieve". Meaning "to express condolences" is recorded from 1650s. Related: [c]Condoled[/c]; [c]condoling[/c].
condolence (n.)
	[m1]c.1600, from Late Latin [c]condolere[/c] "to suffer together" (see [ref]condole[/ref]) + [ref]-ence[/ref]. Often in form [c]condoleance[/c] 1600-1800.
condolences (n.)
	[m1]"formal declaration of sympathy", 1670s, plural of [ref]condolence[/ref]. Reason for the plural is unclear; earliest references are to expressions from groups of persons; perhaps the habit stuck.
condom (n.)
	[m1]1706, traditionally named for a British physician during reign of Charles II (a story traceable to 1709), but there is no evidence for that. Also spelled [c]condam[/c], [c]quondam[/c], which suggests it may be from Italian [c]guantone[/c], from [c]guanto[/c] "a glove". A word omitted in the original OED (c.1890) and not used openly in the U.S. and not advertised in mass media until November 1986 speech by Surgeon General C. Everett Koop on AIDS prevention. Cf. [ref]prophylactic[/ref].
condominium (n.)
	[m1]c.1714, "joint rule or sovereignty", from Modern Latin [c]condominium[/c] "joint sovereignty", apparently coined in German c.1700 from Latin [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]dominum[/c] "right of ownership" (see [ref]domain[/ref]). A word in politics and international law until sense of "privately owned apartment" arose in American English 1962 as a special use of the legal term.
condonation (n.)
	[m1]1620s, from Latin [c]condonationem[/c] (nominative [c]condonatio[/c]) "a giving away", noun of action from [c]condonare[/c] (see [ref]condone[/ref]).
condone (v.)
	[m1]1857, from Latin [c]condonare[/c] "to give up, remit, permit", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]donare[/c] "to give" (see [ref]donation[/ref]). Originally a legal term in the Matrimonial Causes Act, which made divorce a civil matter in Britain. Related: [c]Condoned[/c]; [c]condoning[/c].
condor (n.)
	[m1]c.1600, from American Spanish, from Quechua [c]cuntur[/c], the native name for the bird.
conduce (v.)
	[m1]c.1400, from Latin [c]conducere[/c] "to lead or bring together, contribute, serve", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]ducere[/c] "to lead" (see [ref]duke[/ref] (n.)).
conducive (adj.)
	[m1]1640s, from [ref]conduce[/ref] + [ref]-ive[/ref].
conduct (v.)
	[m1]early 15c., "to guide", from Latin [c]conductus[/c], past participle of [c]conducere[/c] "to lead or bring together" (see [ref]conduce[/ref]). Sense of "convey" is from early 15c.; that of "to direct, manage" is from 1630s; "to behave in a certain way" from c.1710; "to convey" from 1740. Related: [c]Conducted[/c]; [c]conducting[/c]. Earlier verb in the same sense was [c]condyten[/c] (c.1400), related to [c]conduit[/c]. The noun is from mid-15c., "guide" (in [c]sauf conducte[/c]); sense of "behavior" is first recorded 1670s.
conduction (n.)
	[m1]1530s, "hiring"; 1540s, "leading, guidance", from Old French [c]conduction[/c] "hire, renting", from Latin [c]conductionem[/c] (nominative [c]conductio[/c]), noun of action from past participle stem of [c]conducere[/c] (see [ref]conduce[/ref]). Sense of "conducting of a liquid through a channel" is from 1610s; in physics, of heat, etc., from 1814.
conductive (adj.)
	[m1]1520s, from [ref]conduct[/ref] + [ref]-ive[/ref]. Physics sense is from 1840. Related: [c]Conductivity[/c] (1837).
conductor (n.)
	[m1]1520s, "one who leads or guides", from Middle French [c]conductour[/c] (14c., Old French [c]conduitor[/c]), from Latin [c]conductor[/c] "one who hires, contractor", in Late Latin "a carrier", from [c]conductus[/c], past participle of [c]conducere[/c] (see [ref]conduce[/ref]).
	[m1]Earlier in same sense was [c]conduitour[/c] (early 15c., from Old French [c]conduitor[/c]). Meaning "leader of an orchestra or chorus" is from 1784; meaning "one who has charge of passengers and collects fares on a railroad" is 1832, American English. Physics sense of "object or device that passes heat" is from 1745; of electricity from 1737.
conduit (n.)
	[m1]c.1300, [c]conduyt[/c], from Old French [c]conduit[/c] (12c.) "escort, protection; pipe, channel", from Latin [c]conductus[/c] "a leading, a pipe" (see [ref]conduct[/ref]). A doublet of [ref]conduct[/ref], differentiated in meaning from 15c.
condyle (n.)
	[m1]1630s, "knob at the end of a bone", from French [c]condyle[/c] (16c.), from Latin [c]condylus[/c], from Greek [c]kondylos[/c] "a knuckle", of unknown origin.
cone (n.)
	[m1]1560s, from Middle French [c]cone[/c] (16c.) or directly from Latin [c]conus[/c] "a cone, peak of a helmet", from Greek [c]konos[/c] "cone, spinning top, pine cone", perhaps from PIE root [c]*ko-[/c] "to sharpen" (cf. Sanskrit [c]sanah[/c] "whetstone", Latin [c]catus[/c] "sharp", Old English [c]han[/c] "stone").
Conestoga
	[m1]1690s, name of an Indian tribe in southcentral Pennsylvania, probably from some Iroquoian language and sometimes said to mean "people of the cabin pole"; later a place in Lancaster County, Pennsylvania. A characteristic type of covered wagon, called [c]Conestoga wagon[/c], was built there from 1750 (about three years before the last of the Conestoga Indians were massacred), but it already was an established term, as the first reference is to the name of a Philadelphia tavern, and probably originally meant the type of wagon farmers used on the road from the city to Conestoga. Also a breed of horses (1824) and a type of boot and cigar (see [ref]stogie[/ref]).
coney (n.)
	[m1]c.1200, from Anglo-French [c]conis[/c], plural of [c]conil[/c] "long-eared rabbit" ([c]Lepus cunicula[/c]) from Latin [c]cuniculus[/c] (source of Spanish [c]conejo[/c], Portuguese [c]coelho[/c], Italian [c]coneglio[/c]), the small, Spanish variant of the Italian hare (Latin [c]lepus[/c]), the word perhaps from Iberian Celtic (classical writers say it is Spanish).
	[m1][ref]Rabbit[/ref] arose 14c. to mean the young of the species, but gradually pushed out the older word 19c., after British slang picked up [c]coney[/c] as a punning synonym for [c]cunny[/c] "cunt" (cf. [c]connyfogle[/c] "to deceive in order to win a woman's sexual favors"). The word was in the King James Bible \[Prov. xxx:26, etc.\], however, so it couldn't be entirely dropped, and the solution was to change the pronunciation of the original short vowel (rhyming with [c]honey, money[/c]) to rhyme with [c]boney[/c]. In the Old Testament, the word translates Hebrew [c]shaphan[/c] "rock-badger". Rabbits not being native to northern Europe, there was no Germanic or Celtic word for them.
Coney Island
	[m1]community in Brooklyn, N.Y., so called for the rabbits once found there (see [ref]coney[/ref]) and was known to the Dutch as [c]Konijn Eiland[/c], from which the English name probably derives. It emerged as a resort and amusement park center after the U.S. Civil War.
confab (n.)
	[m1]1701, colloquial shortening of [ref]confabulation[/ref].
confabulate (v.)
	[m1]1610s, from [c]confabulatus[/c], past participle of Latin [c]confabulari[/c] "to converse together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]fabulari[/c] "to talk, chat", from [c]fabula[/c] "a tale" (see [ref]fable[/ref]). Psychiatric sense is from 1924.
confabulation (n.)
	[m1]mid-15c., "talking together", from Late Latin [c]confabulationem[/c] (nominative [c]confabulatio[/c]), noun of action from past participle stem of Latin [c]confabulari[/c] (see [ref]confabulate[/ref]).
confarreation (n.)
	[m1]c.1600, from Latin [c]confarreationem[/c], from [c]confarreare[/c] "to unite in marriage by the Ceremony of the Cake", from [c]com-[/c] "with, together" (see [ref]com-[/ref]) + [c]far[/c], [c]farris[/c] "spelt, grain, meal" (see [ref]barley[/ref]). In ancient Rome, the most solemn form of marriage, in which an offering of bread was made in the presence of the Pontifex Maximus and 10 witnesses.
confection (n.)
	[m1]mid-14c., [c]confescioun[/c], from Old French [c]confeccion[/c] (12c., Modern French [c]confection[/c]) "drawing up (of a treaty, etc.); article, product", in pharmacology, "mixture, compound", from Late Latin [c]confectionem[/c] (nominative [c]confectio[/c]) "a confection", in classical Latin, "a making, preparing", noun of action from [c]confect-[/c], past participle stem of [c]conficere[/c] "to prepare", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]facere[/c] "to make, do" (see [ref]factitious[/ref]). Originally "the making by means of ingredients", sense of "candy or light pastry" predominated from 16c.
confectionary (n.)
	[m1]c.1600, "confection maker", also "confection maker's shop", from [ref]confection[/ref] + [ref]-ary[/ref]. As an adjective, from 1660s.
confectioner (n.)
	[m1]1590s, agent noun from [ref]confection[/ref].
confectionery (n.)
	[m1]1540s, "things made or sold by a confectioner", from [ref]confection[/ref] + [ref]-ery[/ref]. Of architectural ornamentation, from 1861.
confederacy (n.)
	[m1]late 14c., from Anglo-French [c]confederacie[/c] (Old French [c]confederacie[/c]), from stem of Latin [c]confoederatio[/c], from [c]confoederare[/c] (see [ref]confederate[/ref]). Earliest in reference to leagues of classical Greek states (Aetolian, Achaean, etc.), later of the Netherlands. The word was used of the United States of America under (and in) the [c]Articles of Confederation[/c] (1777-1788). In reference to the breakaway [c]Confederate States of America[/c] (1861-1865) from 1861.
	[m2][ex][c]Confederacy[/c] now usually implies a looser or more temporary association than [c]confederation[/c], which is applied to a union of states organized on an intentionally permanent basis. \[OED\][/ex][/m]
confederate (v.)
	[m1]late 14c., from Late Latin [c]confoederatus[/c] "leagued together", past participle of [c]confoederare[/c] "to unite by a league", from [c]com-[/c] "with, together" (see [ref]com-[/ref]) + [c]foederare[/c], from [c]foedus[/c] (genitive [c]foederis[/c]) "a league" (see [ref]federal[/ref]). Also used as a past participle adjective from late 14c., as a simple adjective from 1550s; meaning "of or belonging to the Confederate States of America" is from 1861. Used as a noun from late 15c. (Late Latin [c]confoederatus[/c] also was used as a noun in its day).
confederation (n.)
	[m1]early 15c., "act of confederating", from Middle French [c]confédération[/c], from Old French [c]confederacion[/c] (14c.), from Late Latin [c]confoederationem[/c] (nominative [c]confoederatio[/c]), noun of action from [c]confoederare[/c] (see [ref]confederate[/ref]). Meaning "states or persons united by a league" is from 1620s.
confer (v.)
	[m1]1530s, from Middle French [c]conférer[/c] (14c.) "to give, converse, compare", from Latin [c]conferre[/c] "to bring together", figuratively "to compare; consult, deliberate, talk over", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]ferre[/c] "to bear" (see [ref]infer[/ref]). Sense of "taking counsel" led to [ref]conference[/ref]. The meaning "compare" (common 1530-1650) is largely obsolete, but the abbreviation [c]cf.[/c] still is used in this sense. Related: [c]Conferred[/c]; [c]conferring[/c].
conference (n.)
	[m1]1550s, "act of conferring", from Middle French [c]conférence[/c] (15c.), from Medieval Latin [c]conferentia[/c], from Latin [c]conferens[/c], present participle of [c]conferre[/c] (see [ref]confer[/ref]). Meaning "formal meeting for consultation" is from 1580s.
conferral (n.)
	[m1]1880, from [ref]confer[/ref] + [ref]-al[/ref] (2).
confess (v.)
	[m1]late 14c., from Old French [c]confesser[/c] (transitive and intransitive), from Vulgar Latin [c]*confessare[/c], from Latin [c]confess-[/c], past participle stem of [c]confiteri[/c] "to acknowledge", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]fateri[/c] "to admit", akin to [c]fari[/c] "speak" (see [ref]fame[/ref] (n.)).
	[m1]Its original religious sense was of one who avows his religion in spite of persecution or danger but does not suffer martyrdom. Old French [c]confesser[/c] thus had a figurative sense of "to harm, hurt, make suffer". Related: [ref]Confessed[/ref]; [c]confessing[/c]. An Old English word for it was [c]andettan[/c].
confessed (adj.)
	[m1]"self-acknowledged", 1560s, past participle adjective from [ref]confess[/ref].
confession (n.)
	[m1]late 14c., "action of confessing", originally in religion, from Old French [c]confession[/c] (10c.), from Latin [c]confessionem[/c] (nominative [c]confessio[/c]) "confession, acknowledgement", noun of action from past participle stem of [c]confiteri[/c] (see [ref]confess[/ref]). In law, from 1570s. Meaning "that which is confessed" is mid-15c. An Old English word for it was [c]andettung[/c], also [c]scriftspræc[/c].
confessional (n.)
	[m1]"place where a priest sits to hear confession", 1727, from French [c]confessional[/c], from Medieval Latin [c]confessionale[/c], noun use of neuter of [c]confessionalis[/c] (adj.), from [c]confiteri[/c] (see [ref]confess[/ref]).
confessional (adj.)
	[m1]"pertaining to confession", mid-15c., from Medieval Latin [c]confessionalis[/c] (see [ref]confessional[/ref] (n.)).
confessor (n.)
	[m1]late Old English, "one who avows his religion", especially in the face of danger, but does not suffer martyrdom, from Latin [c]confessor[/c], agent noun from [c]confiteri[/c] (see [ref]confess[/ref]). Meaning "one who hears confessions" is from mid-14c.; this properly would be Latin [c]confessarius[/c], but Latin [c]confessor[/c] was being used in this sense from the 9th century.
	[m1][c]Edward the Confessor[/c] (c.1003-1066, canonized 1161), last Anglo-Saxon king, was pious enough but does not seem to fit his title; perhaps so called to distinguish him from another Anglo-Saxon saint/king, [c]Edward the Martyr[/c], who does fit his.
confetti (n.)
	[m1]1815, from Italian plural of [c]confetto[/c] "sweetmeat", via Old French, from Latin [c]confectum[/c], [c]confectus[/c] (see [ref]confection[/ref]). A small candy traditionally thrown during carnivals in Italy, custom adopted in England for weddings and other occasions, with symbolic tossing of paper.
confidant (n.)
	[m1]1610s, [c]confident[/c], "(male) person trusted with private affairs", from French [c]confident[/c] (16c.), from Italian [c]confidente[/c] "a trusty friend", literally "confident, trusty", from Latin [c]confidentem[/c] (nominative [c]confidens[/c]), present participle of [c]confidere[/c] "to trust, confide" (see [ref]confidence[/ref]). The spelling with [c]-a-[/c] came to predominate 18c. and might reflect the French pronunciation.
confidante (n.)
	[m1]1709, "female confidant", from French [c]confidente[/c], fem. of [c]confident[/c] (see [ref]confidant[/ref]).
confide (v.)
	[m1]mid-15c., "to trust or have faith", from Latin [c]confidere[/c] "to trust in, rely firmly upon, believe" (see [ref]confidence[/ref]). Meaning "to share a secret with" is from 1735; phrase [c]confide in[/c] (someone) is from 1888. Related: [c]Confided[/c]; [c]confiding[/c].
confidence (n.)
	[m1]early 15c., from Middle French [c]confidence[/c] or directly from Latin [c]confidentia[/c], from [c]confidentem[/c] (nominative [c]confidens[/c]) "firmly trusting, bold", present participle of [c]confidere[/c] "to have full trust or reliance", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]fidere[/c] "to trust" (see [ref]faith[/ref]). For sense of "swindle" see [ref]con[/ref] (adj.).
confident (adj.)
	[m1]1570s, "self-reliant, sure of oneself", from Middle French [c]confident[/c], from Latin [c]confidentem[/c] (nominative [c]confidens[/c]) "firmly trusting, reliant, self-confident, bold, daring", present participle of [c]confidere[/c] (see [ref]confidence[/ref]). Related: [c]Confidently[/c].
confidente (n.)
	[m1]see [ref]confidant[/ref].
confidential (adj.)
	[m1]1759, from Latin [c]confidentia[/c] (see [ref]confidence[/ref]) + [ref]-al[/ref] (1). Related: [c]Confidentiality[/c]; [c]confidentially[/c].
configuration (n.)
	[m1]1550s, from Latin [c]configurationem[/c] (nominative [c]configuratio[/c]), noun of action from past participle stem of [c]configurare[/c] (see [ref]configure[/ref]).
configure (v.)
	[m1]late 14c., from Latin [c]configurare[/c] "to fashion after a pattern", from [c]con-[/c] "together" (see [ref]com-[/ref]) + [c]figurare[/c] "to form, shape", from [c]figura[/c] "a shape, form, figure" (see [ref]figure[/ref] (n.)).
confine (n.)
	[m1]c.1400, "boundary, limit" (usually as [c]confines[/c]), from Old French [c]confins[/c] "boundaries", from Medieval Latin [c]confines[/c], from Latin [c]confinium[/c] (plural [c]confinia[/c]) "boundary, limit", from [c]confine[/c], neuter of [c]confinis[/c] "bordering on, having the same boundaries", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]finis[/c] "an end" (see [ref]finish[/ref] (n.)).
confine (v.)
	[m1]1520s, "to border on", from Middle French [c]confiner[/c], from [c]confins[/c] (n.); see [ref]confine[/ref] (n.). Sense of "keeping within limits" is from 1590s. Related: [c]Confined[/c]; [c]confining[/c].
confinement (n.)
	[m1]1590s, from French [c]confinement[/c] (16c.; the Old French word was [c]confinacion[/c]), from [c]confiner[/c] (see [ref]confine[/ref]). As a euphemism for "childbed" it dates from 1774 (the Middle English expression was [c]Our Lady's bands[/c]).
confirm (v.)
	[m1]mid-13c., [c]confirmyn[/c] "to ratify", from Old French [c]confermer[/c] (13c., Modern French [c]confirmer[/c]) "strengthen, establish, consolidate; affirm by proof or evidence; anoint (a king)", from Latin [c]confirmare[/c] "make firm, strengthen, establish", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]firmare[/c] "to strengthen", from [c]firmus[/c] (see [ref]firm[/ref] (adj.)). Related: [c]Confirmative[/c]; [c]confirmatory[/c].
confirmation (n.)
	[m1]c.1300, [c]confyrmacyoun[/c], the Church rite, from Old French [c]confirmacion[/c] (13c.) "strengthening, confirmation; proof; ratification", from Latin [c]confirmationem[/c] (nominative [c]confirmatio[/c]) "a securing, establishing; an assurance, encouragement", noun of action from [c]confirmare[/c] (see [ref]confirm[/ref]). As a legal action, "verification, proof", from late 14c.; as "action of making sure", from late 15c.
confirmed (adj.)
	[m1]late 14c., of diseases, "firmly established", past participle adjective from [ref]confirm[/ref]. Of persons and their habits, from 1826.
confiscate (v.)
	[m1]1550s, originally, "to appropriate for the treasury", from Latin [c]confiscatus[/c], past participle of [c]confiscare[/c], from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]fiscus[/c] "public treasury", literally "money basket" (see [ref]fiscal[/ref]). Related: [c]Confiscated[/c]; [c]confiscating[/c].
confiscation (n.)
	[m1]1540s, from Middle French [c]confiscation[/c], from Latin [c]confiscationem[/c] (nominative [c]confiscatio[/c]), noun of action from past participle stem of [c]confiscare[/c] (see [ref]confiscate[/ref]).
confit
	[m1]obsolete form of [ref]comfit[/ref].
conflagrate (v.)
	[m1]1650s, "to catch fire", from Latin [c]conflagrat-[/c], past participle stem of [c]conflagrare[/c] (see [ref]conflagration[/ref]). Meaning "to set on fire" is from 1835.
conflagration (n.)
	[m1]1550s, from Middle French [c]conflagration[/c] (16c.) or directly from Latin [c]conflagrationem[/c] (nominative [c]conflagratio[/c]), present participle of [c]conflagrare[/c] "to burn up", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]flagrare[/c] "to burn" (see [ref]flagrant[/ref]).
conflate (v.)
	[m1]1540s, from Latin [c]conflat-[/c], past participle stem of [c]conflare[/c] "to blow up, kindle, light; bring together, compose", also "to melt together", literally "to blow together", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]flare[/c] "to blow" (see [ref]blow[/ref] (v.1)).
conflation (n.)
	[m1]1620s, from Late Latin [c]conflationem[/c] (nominative [c]conflatio[/c]), noun of action from past participle stem of [c]conflare[/c] (see [ref]conflate[/ref]).
conflict (v.)
	[m1]early 15c., from Latin [c]conflictus[/c], past participle of [c]confligere[/c] "to strike together, be in conflict", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]fligere[/c] "to strike" (see [ref]afflict[/ref]). Related: [c]Conflicted[/c]; [c]conflicting[/c].
conflict (n.)
	[m1]early 15c., "armed encounter, battle", from Old French [c]conflit[/c] and directly from Latin [c]conflictus[/c] (see [ref]conflict[/ref] (v.)). Meaning "struggle, quarrel" is from mid-15c. Psychological sense of "incompatible urges in one person" is from 1859 (hence [c]conflicted[/c], past participle adjective). Phrase [c]conflict of interest[/c] was in use by 1743.
conflictual (adj.)
	[m1]1950, in psychological writing, from [ref]conflict[/ref] (n.) on model of [c]habitual[/c], etc.
confluence (n.)
	[m1]early 15c., from Late Latin [c]confluentia[/c], from Latin [c]confluentem[/c] (nominative [c]confluens[/c]), present participle of [c]confluere[/c] "to flow together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]fluere[/c] "to flow" (see [ref]fluent[/ref]).
confluent (adj.)
	[m1]late 15c., from Middle French [c]confluent[/c] or directly from Latin [c]confluentem[/c] (nominative [c]confluens[/c]), present participle of [c]confluere[/c] "to flow together" (see [ref]confluence[/ref]). The noun meaning "a stream which flows into another" is from 1850.
conform (v.)
	[m1]mid-14c., [c]confourmen[/c], from Old French [c]conformer[/c] "conform (to), agree (to), make or be similar, be agreeable" (13c.), from Latin [c]conformare[/c] "to fashion, to form, to shape; educate; modify", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]formare[/c] "to form" (see [ref]form[/ref] (v.)).
	[m1]Sense of "to comply with the usages of the Church of England" is from 1610s; hence [c]conformist[/c] (1630s), opposed to [c]non-conformist[/c] or [c]dissenter[/c]. Related: [c]Conformance[/c]; [c]conformed[/c]; [c]conforming[/c].
conformable (adj.)
	[m1]1510s, from [ref]conform[/ref] + [ref]-able[/ref].
conformation (n.)
	[m1]1510s, from Latin [c]conformationem[/c] (nominative [c]conformatio[/c]) "a symmetrical forming", noun of action from past participle stem of [c]conformare[/c] (see [ref]conform[/ref]).
conformism (n.)
	[m1]1890, "tendency or need to conform" to some group standard, from [ref]conform[/ref] + [ref]-ism[/ref]. In religion, from c.1902. In geology from c.1912. Modern, general sociological sense ([c]social conformism[/c]) popularized from c.1948.
conformist (n.)
	[m1]"one who conforms" in any way, originally usually with reference to religion; 1630s, from [ref]conform[/ref] + [ref]-ist[/ref]. Cf. [ref]conformism[/ref].
conformity (n.)
	[m1]early 15c., [c]conformyte[/c], from Middle French [c]conformité[/c] (14c.), from Late Latin [c]conformitatem[/c] (nominative [c]conformitas[/c]), from [c]conformis[/c] "similar in shape", from [c]conformare[/c] (see [ref]conform[/ref]). Modern form is from 17c.
confound (v.)
	[m1]c.1300, "make uneasy, abash", from Anglo-French [c]confoundre[/c], Old French [c]confondre[/c] (12c.) "crush, ruin, disgrace, throw into disorder", from Latin [c]confundere[/c] "to confuse", literally "to pour together, mix, mingle", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]fundere[/c] "to pour" (see [ref]found[/ref] (v.2)).
	[m1]The figurative sense of "confuse, fail to distinguish, mix up" emerged in Latin, passed into French and thence into Middle English, where it is mostly found in Scripture; the sense of "destroy utterly" is recorded in English from c.1300. Meaning "perplex" is late 14c. The Latin past participle [c]confusus[/c], meanwhile, became [ref]confused[/ref] (q.v.).
confounded (adj.)
	[m1]as an intensive execration, "odious, detestable, damned", 1650s, from past participle of [ref]confound[/ref], in its older English sense of "overthrow utterly".
confraternity (n.)
	[m1]late 15c., from Old French [c]confraternité[/c] (14c.), from Medieval Latin [c]confraternitas[/c], from [c]confrater[/c] (see [ref]confrere[/ref]).
confrere (n.)
	[m1]early 15c., from Old French [c]confrere[/c] "brother, companion" (13c.), from Medieval Latin [c]confrater[/c], from [c]com-[/c] "together, with" (see [ref]com-[/ref]) + [c]frater[/c] "brother" (see [ref]brother[/ref]). Probably lost in later 17c. and reborrowed 19c. from French [c]confrère[/c].
confront (v.)
	[m1]1560s, "to stand in front of", from Middle French [c]confronter[/c] (15c.), from Medieval Latin [c]confrontare[/c] "assign limits, adjoin", from Latin [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]frontem[/c] (nominative [c]frons[/c]) "forehead" (see [ref]front[/ref] (n.)). Sense of "to face in defiance or hostility" is late 16c. Related: [c]Confronted[/c]; [c]confronting[/c].
confrontation (n.)
	[m1]1630s, "action of bringing two parties face to face", from Medieval Latin [c]confrontationem[/c], noun of action from past participle stem of [c]confrontare[/c] (see [ref]confront[/ref]). International political sense is attested from 1963 and traces to the "Cuban missile crisis" of the previous year.
confrontational (adj.)
	[m1]1969, from [ref]confrontation[/ref] + [ref]-al[/ref] (1).
Confucius
	[m1]1837, Latinization of Chinese [c]K'ung Fu-tzu[/c] "K'ung the philosopher (or Master)" (c.551 B.C.E.-c.479 B.C.E.). The name first appears in a Latin publication of Chinese works (Paris, 1687). Connection with the martial arts [c]kung-fu[/c] is obscure, uncertain. His philosophy based on the Golden Rule: "What you do not like when done to yourself do not do to others". Related: [c]Confucian[/c] (adj., 1837); [c]Confucianism[/c] (1846).
confuse (v.)
	[m1]1550s, in literal sense "mix or mingle things so as to render the elements indistinguishable"; attested from mid-18c. in active, figurative sense of "discomfit in mind or feeling"; not in general use until 19c., taking over senses formerly belonging to [ref]confound[/ref], [c]dumbfound[/c], [c]flabbergast[/c] etc. The past participle [ref]confused[/ref] (q.v.) is attested much earlier (serving as an alternative past tense to [c]confound[/c]), and the verb here might be a back-formation from it. Related: [c]Confusing[/c].
confused (adj.)
	[m1]early 14c., "discomfited, routed, defeated" (of groups), serving at first as an alternative past participle of [ref]confound[/ref], as Latin [c]confusus[/c] was the past participle of [c]confundere[/c] "to pour together, mix, mingle; to join together"; hence, figuratively, "to throw into disorder; to trouble, disturb, upset". The Latin past participle also was used as an adjective, with reference to mental states, "troubled, embarrassed", and this passed into Old French as [c]confus[/c] "dejected, downcast, undone, defeated, discomfited in mind or feeling", which passed to Middle English as [c]confus[/c] (14c.; e.g. Chaucer: "I am so confus, that I may not seye"), which then was assimilated to the English past participle pattern by addition of [c]-ed[/c]. Of individuals, "discomfited in mind, perplexed", from mid-14c.; of ideas, speech, thought, etc., from 1610s. By mid-16c., the word seems to have been felt as a pure adj., and it evolved a back-formed verb in [ref]confuse[/ref]. Few English etymologies are more confused.
confusion (n.)
	[m1]late 13c., "overthrow, ruin", from Old French [c]confusion[/c] (11c.) "disorder, confusion, shame", from Latin [c]confusionem[/c] (nominative [c]confusio[/c]) "a mingling, mixing, blending; confusion, disorder", noun of action from [c]confundere[/c] "to pour together", also "to confuse" (see [ref]confound[/ref]). Sense of "a putting to shame" (a sort of mental "overthrow") is late 14c. in English, while that of "mental perplexity" is from 1590s.
confusticate (v.)
	[m1]mid-19c., a fantastical American English coinage from [c]confound[/c] or [c]confuse[/c], perhaps originally in minstrel show comedy, along with [c]confubuscate[/c], [c]conflabberated[/c], etc.
confutation (n.)
	[m1]mid-15c., from Latin [c]confutationem[/c] (nominative [c]confutatio[/c]), noun of action from past participle stem of [c]confutare[/c] (see [ref]confute[/ref]).
confute (v.)
	[m1]1520s, from Middle French [c]confuter[/c], from Latin [c]confutare[/c] "repress, check; disprove, restrain, silence", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]*futare[/c] "to beat", from PIE root [c]*bhau-[/c] "to strike, beat" (see [ref]batter[/ref] (v.)). Related: [c]Confuted[/c]; [c]confuting[/c].
conga (n.)
	[m1]1935, American Spanish, fem. of [c](danza) Congo[/c] "Congo (dance)"; so called because it was assumed to be of African origin.
congeal (v.)
	[m1]late 14c., from Old French [c]congeler[/c] (14c.) "to freeze, thicken", from Latin [c]congelare[/c] "to cause to freeze, to freeze together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]gelare[/c] "to freeze", from [c]gelu[/c] "frost, ice" (see [ref]cold[/ref] (adj.)). Related: [c]Congealed[/c]; [c]congealing[/c].
congee (n.)
	[m1]early 14c., from Old French [c]congié[/c] "permission, leave of absence, dismissal, ceremonial leave-taking" (Modern French [c]congé[/c]), from Latin [c]commeatus[/c] "passage, going to and fro", hence "leave of absence", from [c]commeare[/c], from [c]com-[/c] "with, together" (see [ref]com-[/ref]) + [c]meare[/c] "to go, pass" (see [ref]mutable[/ref]). Probably lost 17c. and revived 19c. from Modern French.
congener (n.)
	[m1]1730s, from French [c]congénère[/c] (16c.), from Latin [c]congener[/c] "of the same race or kind", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]gener-[/c], stem of [c]genus[/c] "kind" (see [ref]genus[/ref]).
congenial (adj.)
	[m1]1620s, "kindred, sympathetic", from Latin [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]genialis[/c] "of birth", thus, "kindred" (see [ref]genus[/ref]). Sense of "agreeable" is first recorded 1711. Related: [c]Congeniality[/c].
congenital (adj.)
	[m1]"existing from birth", 1796, from Latin [c]congenitus[/c], from [c]com-[/c] "together, with" (see [ref]com-[/ref]) + [c]genitus[/c], past participle of [c]gignere[/c] "to beget" (see [ref]genus[/ref]). The sense formerly belonged to [c]congenial[/c]. Related: [c]Congenitally[/c].
conger (n.)
	[m1]c.1300, from Latin [c]conger[/c] "sea-eel", from Greek [c]gongros[/c] "conger", probably from PIE root [c]*geng-[/c], [c]*gong-[/c] "a lump, rounded object".
congeries (n.)
	[m1]1610s, from Latin [c]congeries[/c] "heap, pile, collected mass", from [c]congerere[/c] "to carry together" (see [ref]congest[/ref]). False singular [c]congery[/c] is from 1866.
	[m2][ex]Man should have some sense of responsibility to the human congeries. As a matter of observation, very few men have any such sense. No social order can exist very long unless a few, at least a few, men have such a sense. \[Ezra Pound, "ABC of Economics", 1933\][/ex][/m]
congest (v.)
	[m1]early 15c., "to bring together" (transitive), from Latin [c]congestus[/c], past participle of [c]congerere[/c] "to bring together, pile up", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]gerere[/c] "to carry, perform" (see [ref]gest[/ref]). Medical sense of "unnatural accumulation" (1758) led to transferred (intransitive) sense of "overcrowd" (1859). Related: [c]Congested[/c]; [c]congesting[/c].
congested (adj.)
	[m1]1570s, "heaped up", past participle adjective from [ref]congest[/ref]. Meaning "overcrowded" is recorded from 1862.
congestion (n.)
	[m1]early 15c., "action of gathering together", from Middle French [c]congestion[/c] (14c.), from Latin [c]congestionem[/c] (nominative [c]congestio[/c]), noun of action from past participle stem of [c]congerere[/c] (see [ref]congest[/ref]). Medical sense is from 1630s; meaning "a crowding together of people, traffic, etc". is from 1883.
congestive (adj.)
	[m1]1846, from [ref]congest[/ref] + [ref]-ive[/ref]. [c]Congestive heart failure[/c] is recorded from 1928.
conglomerate (adj.)
	[m1]1570s, from Latin [c]conglomeratus[/c], past participle of [c]conglomerare[/c] "to roll together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]glomerare[/c] "to gather into a ball", from [c]glomus[/c] (genitive [c]glomeris[/c]) "a ball", from PIE root [c]*glem-[/c].
conglomerate (n.)
	[m1]"large business group", 1967, from [ref]conglomerate[/ref] (adj.).
conglomerate (v.)
	[m1]1590s, from Latin [c]conglomeratus[/c], past participle of [c]conglomerare[/c] (see [ref]conglomerate[/ref] (adj.)). Related: [c]Conglomerated[/c]; [c]conglomerating[/c].
conglomeration (n.)
	[m1]1620s, from Latin [c]conglomerationem[/c] (nominative [c]conglomeratio[/c]), noun of action from past participle stem of [c]conglomerare[/c] (see [ref]conglomerate[/ref] (adj.)).
Congo
	[m1]African nation, named for the river that runs through it, which is from a Bantu word meaning "mountains" (i.e., the river that flows from the mountains). As an adjective, [c]Congoese[/c] is native English (1797) but has been supplanted by [c]Congolese[/c] (1900), from French [c]Congolais[/c].
congrats (n.)
	[m1]1884, colloquial shortening of [ref]congratulations[/ref]. Further colloquialized in British English to [c]congratters[/c] (1906) and among online gamers to [c]grats[/c] (by 2000).
congratulate (v.)
	[m1]1540s, from Latin [c]congratulatus[/c], past participle of [c]congratulari[/c] "to congratulate" (see [ref]congratulation[/ref]). Related: [c]Congratulated[/c]; [c]congratulating[/c].
congratulation (n.)
	[m1]mid-15c., from Latin [c]congratulationem[/c] (nominative [c]congratulatio[/c]), noun of action from past participle stem of [c]congratulari[/c] "wish joy", from [c]com-[/c] "together, with" (see [ref]com-[/ref]) + [c]gratulari[/c] "give thanks, show joy", from [c]gratus[/c] "agreeable" (see [ref]grace[/ref] (n.)).
congratulations
	[m1]1630s, an exclamation conveying a sentiment of congratulation, from [ref]congratulation[/ref] (q.v.).
congratulatory (adj.)
	[m1]1520s; see [ref]congratulate[/ref] + [ref]-ory[/ref].
congregate (v.)
	[m1]mid-15c., from Latin [c]congregatus[/c] "flocking together", past participle of [c]congregare[/c] "to herd together, collect in a flock, swarm; assemble", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]gregare[/c] "to collect into a flock, gather", from [c]grex[/c] (genitive [c]gregis[/c]) "a flock" (see [ref]gregarious[/ref]). Related: [c]Congregated[/c]; [c]congregating[/c].
congregation (n.)
	[m1]mid-14c., "a gathering, assembly", from Old French [c]congregacion[/c] (12c., Modern French [c]congrégation[/c]), from Latin [c]congregationem[/c] (nominative [c]congregatio[/c]), noun of action from [c]congregare[/c] (see [ref]congregate[/ref]).
	[m1]Used by Tyndale to translate Greek [c]ekklesia[/c] in New Testament and by some Old Testament translators in place of [c]synagoge[/c]. (Vulgate uses a variety of words in these cases, including [c]congregatio[/c] but also [c]ecclesia[/c], [c]vulgus[/c], [c]synagoga[/c], [c]populus[/c].) Protestant reformers in 16c. used it in place of [c]church[/c]; hence the word's main modern sense of "local society of believers" (1520s).
congregational (adj.)
	[m1]1630s, in reference to [c]Congregationalism[/c], a Protestant movement in which church congregations were to be self-governing (the term most used in New England, in Britain they were called [c]Independent[/c]); from [ref]congregation[/ref] + [ref]-al[/ref] (1). Related: [c]Congregationalist[/c].
congress (n.)
	[m1]c.1400, "body of attendants; also "meeting of armed forces" (mid-15c.); main modern sense of "coming together of people, a meeting" is from 1520s; from Latin [c]congressus[/c] "a friendly meeting; a hostile encounter", past participle of [c]congredi[/c] "meet with, fight with", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]gradi[/c] "to walk", from [c]gradus[/c] "a step" (see [ref]grade[/ref] (n.)).
	[m1]Sense of "meeting of delegates" is first recorded 1670s. Meaning "sexual union" is from 1580s. Used in reference to the national legislative body of the American states since 1775 (though since 1765 in America as a name for proposed bodies). [c]Congress of Vienna[/c] met Nov. 1, 1814, to June 8, 1815, and redrew the map of Europe with an eye to creating a balance of powers after the disruptions of Napoleon.
congressional (adj.)
	[m1]1690s, from Latin [c]congressionem[/c] (from [c]congressus[/c], see [ref]congress[/ref]) + [ref]-al[/ref] (1). Originally sometimes reviled as barbarous, Pickering (1816) quotes an unnamed English correspondent: "The term [c]Congress[/c] belonging to America, the Americans may employ its derivatives, without waiting for the assent of the English".
congressman (n.)
	[m1]1780, in reference to members of U.S. [ref]Congress[/ref], and it first appears in a piece of abuse (written by a Loyalist):
	[m2][ex]Ye coxcomb Congressmen, declaimers keen, [br]Brisk puppets of the Philadelphia scene ... [/ex][/m]
	[m1][c]Congresswoman[/c] attested from 1918 (Jeannette Rankin (1880-1973) was the first).
Congreve
	[m1]in reference to rockets or matches, from Sir William [c]Congreve[/c] (1772-1828).
congruence (n.)
	[m1]mid-15c., from Latin [c]congruentia[/c] "agreement, harmony, congruity", from [c]congruentem[/c] (nominative [c]congruens[/c]), present participle of [c]congruere[/c] "to come together" (see [ref]congruent[/ref]). Related: [c]Congruency[/c].
congruent (adj.)
	[m1]early 15c., "suitable, proper", from Latin [c]congruentem[/c] (nominative [c]congruens[/c]) "agreeing, fit, suitable", present participle of [c]congruere[/c], literally "to come together, agree, correspond with", from [c]com-[/c] "with" (see [ref]com-[/ref]) + a lost verb [c]*gruere, *ruere[/c] "fall, rush", perhaps from PIE [c]*ghrei-[/c] "to rub, grind" (see [ref]chrism[/ref]). Geometry sense attested by 1706.
congruity (n.)
	[m1]late 14c., from Old French [c]congruité[/c] "relevance, appropriateness", from Late Latin [c]congruitatem[/c] (nominative [c]congruens[/c]) "agreement", from [c]congruus[/c] (see [ref]congruent[/ref]).
congruous (adj.)
	[m1]c.1600, from Latin stem [c]congru-[/c] (see [ref]congruent[/ref]) + [ref]-ous[/ref].
conic (adj.)
	[m1]1560s, "pertaining to a cone", from Latin [c]conicus[/c], from Greek [c]konikos[/c] "cone-shaped", from [c]konos[/c] (see [ref]cone[/ref]).
conical (adj.)
	[m1]1560s, "pertaining to a cone", also "having the shape of a cone", from [ref]conic[/ref] + [ref]-al[/ref] (1).
conifer (n.)
	[m1]1851, from Latin [c]conifer[/c] "cone-bearing, bearing conical fruit", from [c]conus[/c] "cone" (see [ref]cone[/ref]) + [c]ferre[/c] "to bear" (see [ref]infer[/ref]).
coniferous (adj.)
	[m1]1660s, from [ref]conifer[/ref] + [ref]-ous[/ref].
conject (v.)
	[m1]late 14c., obsolete verb replaced by [ref]conjecture[/ref] (v.). Also in form [c]congette[/c].
conjectural (adj.)
	[m1]1550s, from Latin [c]conjecturalis[/c] "belonging to conjecture", from [c]conjectura[/c] (see [ref]conjecture[/ref]). Related: [c]Conjecturally[/c] (mid-15c.).
conjecture (n.)
	[m1]late 14c., "interpretation of signs and omens", from Old French [c]conjecture[/c] "surmise, guess", or directly from Latin [c]coniectura[/c] "conclusion, interpretation, guess, inference", literally "a casting together (of facts, etc.)", from [c]coniectus[/c], past participle of [c]conicere[/c] "to throw together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]iacere[/c] "to throw" (see [ref]jet[/ref] (v.)). Sense of "forming of opinion without proof" is 1530s.
conjecture (v.)
	[m1]early 15c., from [ref]conjecture[/ref] (n.). In Middle English also with a parallel [c]conjecte[/c] (n.), [c]conjecten[/c] (v.). Related: [c]Conjectured[/c]; [c]conjecturing[/c].
conjoin (v.)
	[m1]late 14c., from Old French [c]conjoindre[/c] "meet, come together" (12c.), from Latin [c]coniungere[/c] "to join together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]iungere[/c] "join" (see [ref]jugular[/ref]). Related: [c]Conjoined[/c], [c]conjoining[/c].
conjoint (adj.)
	[m1]late 14c., from Middle French [c]conjoint[/c], past participle of [c]conjoindre[/c] (see [ref]conjoin[/ref]). Related: [c]Conjointly[/c] (early 14c.).
conjugal (adj.)
	[m1]1540s, from Middle French [c]conjugal[/c] (13c.), from Latin [c]coniugalis[/c] "relating to marriage", from [c]coniunx[/c] (genitive [c]coniugis[/c]) "spouse", related to [c]coniugare[/c] "to join together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]iugare[/c] "to join", from [c]iugum[/c] "yoke" (see [ref]jugular[/ref]).
conjugate (v.)
	[m1]1520s, in grammatical sense; 1560s in literal sense, from Latin [c]coniugatus[/c], past participle of [c]coniugare[/c] "to yoke together" (see [ref]conjugal[/ref]). Earlier as an adjective (late 15c.). Related: [c]Conjugated[/c]; [c]conjugating[/c].
conjugation (n.)
	[m1]mid-15c., from Latin [c]conjugationem[/c] (nominative [c]conjugatio[/c]) "a combining, connecting", noun of action from [c]conjugare[/c] "to join together" (see [ref]conjugal[/ref]). Grammatical sense is 1520s.
conjunct (adj.)
	[m1]mid-15c., from Latin [c]coniunctus[/c], past participle of [c]coniugare[/c] (see [ref]conjugal[/ref]). A doublet of [ref]conjoint[/ref].
conjunction (n.)
	[m1]late 14c., originally of planets, from Old French [c]conjonction[/c] "union, joining, sexual intercourse" (12c.), from Latin [c]coniunctionem[/c] (nominative [c]coniunctio[/c]), from past participle stem of [c]coniugare[/c] "join together" (see [ref]conjugal[/ref]). Cf. Italian [c]congiunzione[/c], Spanish [c]conjunción[/c]. Grammatical sense (late 14c.) was in Latin, a loan-translation of Greek [c]syndesmos[/c]. The word also had the meaning "sexual union" 17c.-18c.
conjunctiva (n.)
	[m1]1540s, medical Latin, short for [c]membrana conjunctiva[/c] "conjunctive membrane" (see [ref]conjunctive[/ref]).
conjunctive (adj.)
	[m1]late 15c., from Latin [c]coniunctivus[/c] "serving to connect", from [c]coniunctus[/c], past participle of [c]coniungere[/c] (see [ref]conjoin[/ref]). Grammatical sense is from 1660s.
conjunctivitis (n.)
	[m1]1835, inflammation of the conjunctiva; from [ref]conjunctiva[/ref] + [ref]-itis[/ref].
conjuncture (n.)
	[m1]c.1600, from French [c]conjoncture[/c] (16c.), from Modern Latin [c]*conjunctura[/c], from Latin [c]coniunctus[/c] (see [ref]conjunct[/ref]).
conjuration (n.)
	[m1]late 14c., [c]coniuracioun[/c], "conspiracy" (now obsolete), also "a calling upon something supernatural", from Old French [c]conjuracion[/c] "spell, incantation, formula used in exorcism", from Latin [c]coniurationem[/c] (nominative [c]coniuratio[/c]) "a swearing together, conspiracy", noun of action from [c]coniurare[/c] (see [ref]conjure[/ref]).
conjure (v.)
	[m1]late 13c., "command on oath", from Old French [c]conjurer[/c] "invoke, conjure" (12c.), from Latin [c]coniurare[/c] "to swear together; conspire", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]iurare[/c] "to swear" (see [ref]jury[/ref] (n.)). Magical sense is c.1300, for "constraining by spell" a demon to do one's bidding. Related: [c]Conjured[/c]; [c]conjuring[/c]. Phrase [c]conjure up[/c] "cause to appear in the mind" (as if by magic) attested from 1580s.
conjurer (n.)
	[m1]late 14c., from Anglo-French [c]conjurour[/c], Old French [c]conjureur[/c] "conjurer, magician, exorcist", from Latin [c]coniurator[/c], from [c]coniurare[/c] (see [ref]conjure[/ref]).
conk (v.)
	[m1]as in [c]conk out[/c], 1918, coined by World War I airmen, perhaps in imitation of the sound of a stalling motor, reinforced by [c]conk[/c] (v.) "hit on the head", originally "punch in the nose" (1821), from [c]conk[/c] (n.), slang for "nose" (1812), perhaps from fancied resemblance to a [ref]conch[/ref] (pronounced "conk") shell.
conker (n.)
	[m1]"snail shell", also "horse chestnut", from children's game of [ref]conkers[/ref] (q.v.).
conkers (n.)
	[m1]"child's game played with horse chestnuts", originally with snail shells, 1847, probably a variant of [ref]conquer[/ref]. The goal was to break the other player's item by hitting it with yours.
conlang (n.)
	[m1]by 1991, from [c]constructed[/c] [c]language[/c].
connate (adj.)
	[m1]1640s, from Late Latin [c]connatus[/c] "born together, twins", past participle of [c]connasci[/c] "to be born together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]nasci[/c] "to be born" (Old Latin [c]gnasci[/c]; see [ref]genus[/ref]). Related: [c]Connation[/c].
connect (v.)
	[m1]mid-15c., from Latin [c]conectere[/c] "join together" (see [ref]connection[/ref]). Displaced 16c. by [c]connex[/c] (1540s), from Middle French [c]connexer[/c], from Latin [c]*connexare[/c], a supposed frequentative of [c]conectere[/c] (past participle stem [c]connex-[/c]). [c]Connect[/c] was re-established 1670s.
	[m1]A similar change took place in French, where [c]connexer[/c] was superseded by [c]connecter[/c]. Meaning "to establish a relationship" (with) is from 1881. Slang meaning "get in touch with" is attested by 1926, from telephone connections. Meaning "awaken meaningful emotions, establish rapport" is from 1942. Of a hit or blow, "to reach the target", from c.1920. Related: [c]Connected[/c]; [c]connecting[/c]; [c]connectedness[/c].
Connecticut
	[m1]U.S. state, originally the name of the river, said to be from Mohican (Algonquian) [c]quinnitukqut[/c] "at the long tidal river", from [c]*kwen-[/c] "long" + [c]*-ehtekw[/c] "tidal river" + [c]*-enk[/c] "place".
connection (n.)
	[m1]late 14c., [c]conneccion[/c], later [c]connexioun[/c] (mid-15c.), from Old French [c]connexion[/c], from Latin [c]connexionem[/c] (nominative [c]connexio[/c]) "a binding or joining together", from [c]*connexare[/c], frequentative of [c]conectere[/c] "to fasten together, to tie, join together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]nectere[/c] "to bind, tie" (see [ref]nexus[/ref]).
	[m1]Spelling shifted from [c]connexion[/c] to [c]connection[/c] (especially in American English) mid-18c. under influence of [ref]connect[/ref], abetted by [c]affection[/c], [c]direction[/c], etc.
connective (adj.)
	[m1]1650s, from [ref]connect[/ref] + [ref]-ive[/ref] (if from Latin, it likely would have been [c]*connexive[/c]). [c]Connective tissue[/c] is from 1839.
connectivity (n.)
	[m1]1893, from [ref]connective[/ref] + [ref]-ity[/ref].
connector (n.)
	[m1]1795, "tube for connecting other materials", agent noun in Latin form from [ref]connect[/ref] and usefully distinct from [c]connecter[/c].
connexion (n.)
	[m1]see [ref]connection[/ref].
conniption (n.)
	[m1]1833, American English, origin uncertain; perhaps related to [c]corruption[/c], which was used in a sense of "anger" from 1799, or from English dialectal [c]canapshus[/c] "ill-tempered, captious", probably a corruption of [c]captious[/c].
connivance (n.)
	[m1]the main modern form of [ref]connivence[/ref] (q.v.).
connive (v.)
	[m1]c.1600, from Latin [c]connivere[/c], also [c]conivere[/c] "to wink", hence, "to wink at (a crime), be secretly privy", from [c]com-[/c] "together" (see [ref]com-[/ref]) + base akin to [c]nictare[/c] "to wink", from PIE root [c]*kneigwh-[/c] (see [ref]nictitate[/ref]). Related: [c]Connived[/c]; [c]conniving[/c].
connivence (n.)
	[m1]1590s, from Latin [c]conniventia[/c], from [c]conniventem[/c] (nominative [c]connivens[/c]), present participle of [c]connivere[/c] (see [ref]connive[/ref]). Spelling with  [c]-a-[/c] prevailed after early 18c., but is unetymological.
connivent (adj.)
	[m1]1640s, from Latin [c]conniventem[/c] (nominative [c]connivens[/c]), present participle of [c]connivere[/c] (see [ref]connive[/ref]).
conniving (adj.)
	[m1]1783, present participle adjective from [ref]connive[/ref]. Earlier in this sense was [ref]connivent[/ref].
connoisseur (n.)
	[m1]1714, from French [c]connoisseur[/c] (Modern French [c]connaiseur[/c]), from Old French [c]conoisseor[/c] "an expert, a judge, one well-versed", from [c]conoistre[/c] "to know", from Latin [c]cognoscere[/c] "to know, to become well-acquainted with", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]gnoscere[/c] "recognize" (see [ref]notice[/ref] (v.)).
Connor
	[m1]masc. proper name, little used in U.S. before 1980; in the top 100 names given to boys from 1992; apparently an alteration and appropriation of the surname [c]Conner[/c] (13c.), representing Old English [c]cunnere[/c] "examiner, inspector" (e.g. [c]ale-conner[/c] (see [ref]con[/ref] (n.2)).
connotate (v.)
	[m1]1590s, from Medieval Latin [c]connotatus[/c], past participle of [c]connotare[/c] (see [ref]connote[/ref]). Obsolete; replaced by [c]connote[/c].
connotation (n.)
	[m1]1530s, from Medieval Latin [c]connotationem[/c] (nominative [c]connotatio[/c]), from [c]connotat-[/c], past participle stem of [c]connotare[/c] "signify in addition to the main meaning", a term in logic, literally "to mark along with", from Latin [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]notare[/c] "to mark" (see [ref]note[/ref]).
	[m1]A word [c]denotes[/c] its primary meaning, its barest adequate definition -- [c]father[/c] denotes "one that has begotten". A word [c]connotes[/c] the attributes commonly associated with it -- [c]father[/c] connotes "male sex, prior existence, greater experience, affection, guidance".
connote (v.)
	[m1]1660s, from Medieval Latin [c]connotare[/c] "to mark along with", (see [ref]connotation[/ref]). A common word in medieval logic. Related: [c]Connoted[/c]; [c]connoting[/c].
connubial (adj.)
	[m1]1650s, from Latin [c]connubialis[/c], variant of [c]conubialis[/c] "pertaining to wedlock", from [c]conubium[/c] "marriage", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]nubere[/c] "to wed" (see [ref]nuptial[/ref]).
conquer (v.)
	[m1]c.1200, [c]cunquearen[/c], from Old French [c]conquerre[/c] "conquer, defeat, vanquish", from Vulgar Latin [c]*conquaerere[/c] (for Latin [c]conquirere[/c]) "to search for, procure by effort, win", from Latin [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]quaerere[/c] "to seek, gain" (see [ref]query[/ref] (v.)). Related: [c]Conquered[/c]; [c]conquering[/c].
conquerer (n.)
	[m1]obsolete form of [ref]conqueror[/ref]; see [ref]-er[/ref].
conqueror (n.)
	[m1]c.1300, from Anglo-French [c]conquerour[/c], Old French [c]conquereor[/c], from Old French [c]conquerre[/c] (see [ref]conquer[/ref]). Another early form was [c]conquestor[/c]. [c]William the Conqueror[/c] so called from early 12c. in Anglo-Latin: [c]Guillelmus Magus id est conquæstor rex Anglorum[/c].
conquest (n.)
	[m1]early 14c., a merged word from Old French [c]conquest[/c] "acquisition" (Modern French [c]conquêt[/c]), and Old French [c]conqueste[/c] "conquest, acquisition" (Modern French [c]conquête[/c]), both from past participle of [c]conquerre[/c], from Vulgar Latin [c]*conquaerere[/c] (see [ref]conquer[/ref]).
conquistador (n.)
	[m1]1830, from Spanish [c]conquistador[/c], literally "conqueror", noun of action from [c]conquistar[/c] "to conquer", from Vulgar Latin [c]conquistare[/c], from Latin [c]conquistus[/c], past participle of [c]conquirere[/c] "to seek for" (see [ref]conquer[/ref]).
Conrad
	[m1]masc. proper name, from Old High German [c]Kuonrat[/c], literally "bold in counsel", from [c]kuon[/c] "bold" + [c]rat[/c] "counsel" (see [ref]read[/ref] (v.)).
consanguine (adj.)
	[m1]c.1600, from French [c]consanguin[/c] (14c.), from Latin [c]consanguineus[/c] "of the same blood" (see [ref]consanguinity[/ref]).
consanguineous (adj.)
	[m1]c.1600, from Latin [c]consanguineus[/c] "of the same blood" (see [ref]consanguinity[/ref]).
consanguinity (n.)
	[m1]c.1400, from Middle French [c]consanguinité[/c], from Latin [c]consanguinitatem[/c] (nominative [c]consanguinitas[/c]), from [c]consanguineus[/c] "consanguineous, of the same blood", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]sanguineus[/c] "of blood" (see [ref]sanguine[/ref]).
conscience (n.)
	[m1]early 13c., from Old French [c]conscience[/c] "conscience, innermost thoughts, desires, intentions; feelings" (12c.), from Latin [c]conscientia[/c] "knowledge within oneself, sense of right, a moral sense", from [c]conscientem[/c] (nominative [c]consciens[/c]), present participle of [c]conscire[/c] "be (mutually) aware", from [c]com-[/c] "with", or "thoroughly" (see [ref]com-[/ref]) + [c]scire[/c] "to know" (see [ref]science[/ref]).
	[m1]Probably a loan-translation of Greek [c]syneidesis[/c], literally "with-knowledge". Sometimes nativized in Old English/Middle English as [ref]inwit[/ref]. Russian also uses a loan-translation, [c]so-vest[/c], "conscience", literally "with-knowledge".
conscient (adj.)
	[m1]c.1600, "conscious", from Latin [c]conscientem[/c], present participle of [c]conscire[/c] "to be conscious" (see [ref]conscience[/ref]). Also with meaning "a conscious being" (c.1770).
conscientious (adj.)
	[m1]1610s, from Middle French [c]conscientieux[/c] (16c.; Modern French [c]consciencieux[/c]), from Medieval Latin [c]conscientiosus[/c], from [c]conscientia[/c] (see [ref]conscience[/ref]). Related: [c]Conscientiously[/c]; [c]conscientiousness[/c].
conscientious objector (n.)
	[m1]1896, in reference to those with religious scruples about mandatory vaccination. Military sense predominated from World War I.
	[m2][ex]After a chequered career full of startling episodes and reversals, the Vaccination Bill becomes virtually the Vaccination Act. In Parliament the hottest of the contest centred round the conscientious objector. \[The Lancet, Aug. 13, 1898\][/ex][/m]
conscionable (adj.)
	[m1]1540s, from [c]conscioned[/c] "having a conscience" (from [ref]conscience[/ref]) + [ref]-able[/ref]; obsolete from early 18c. but fossilized in its negative, [ref]unconscionable[/ref].
conscious (adj.)
	[m1]c.1600, "knowing, privy to", from Latin [c]conscius[/c] "knowing, aware", from [c]conscire[/c] (see [ref]conscience[/ref]); probably a loan-translation of Greek [c]syneidos[/c]. A word adopted from the Latin poets and much mocked at first. Sense of "active and awake" is from 1837.
consciousness (n.)
	[m1]1630s, "internal knowledge", from [ref]conscious[/ref] + [ref]-ness[/ref]. Meaning "state of being aware" is from 1746.
conscript (n.)
	[m1]1800, perhaps a back-formation (influenced by French adjective [c]conscrit[/c]) from [ref]conscription[/ref].
conscript (v.)
	[m1]1813, American English, from [ref]conscript[/ref] (n.). A word from the militia drafts in the War of 1812. Popularized (or unpopularized) during U.S. Civil War, when both sides resorted to it in 1862. Related: [c]Conscripted[/c]; [c]conscripting[/c].
conscript (adj.)
	[m1]1530s, from Latin [c]conscriptus[/c], past participle of [c]conscribere[/c] "to draw up, list", literally "to write together" (see [ref]conscription[/ref]).
conscription (n.)
	[m1]late 14c., "a putting in writing", from Middle French [c]conscription[/c], from Latin [c]conscriptionem[/c] (nominative [c]conscriptio[/c]) "a drawing up of a list, enrollment, a levying of soldiers", from [c]conscribere[/c] "to enroll", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]scribere[/c] "to write" (see [ref]script[/ref] (n.)).
	[m1]Meaning "enlistment of soldiers" is from 1520s; the sense "compulsory enlistment for military service" (1800) is traceable to the French Republic act of Sept. 5, 1798. Technically, a [c]conscription[/c] is the enrollment of a fixed number by lot, with options of providing a substitute.
consecrate (v.)
	[m1]late 14c., from Latin [c]consecratus[/c], past participle of [c]consecrare[/c] "to make holy, devote", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]sacrare[/c] (see [ref]sacred[/ref]). Related: [c]Consecrated[/c]; [c]consecrating[/c].
consecration (n.)
	[m1]late 14c., from Latin [c]consecrationem[/c] (nominative [c]consecratio[/c]), noun of action from [c]consecrat-[/c], past participle stem of [c]consecrare[/c] (see [ref]consecrate[/ref]).
consecutive (adj.)
	[m1]1610s, from French [c]consécutif[/c] (16c.), from Medieval Latin [c]consecutivus[/c], from Latin [c]consecutus[/c] "following closely", past participle of [c]consequi[/c] (see [ref]consequence[/ref]). Related: [c]Consecutively[/c].
consensual (adj.)
	[m1]1754, "having to do with consent", from stem of Latin [c]consensus[/c] (see [ref]consensus[/ref]) + [ref]-al[/ref] (1). Meaning "by consent" is attested from 1800.
consensus (n.)
	[m1]1854 as a term in physiology; 1861 of persons; from Latin [c]consensus[/c] "agreement, accord", past participle of [c]consentire[/c] (see [ref]consent[/ref]). There is an isolated instance of the word from 1633.
consent (v.)
	[m1]early 13c., from Old French [c]consentir[/c] (12c.) "agree, comply", from Latin [c]consentire[/c] "feel together", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]sentire[/c] "to feel" (see [ref]sense[/ref] (n.)). "Feeling together", hence, "agreeing, giving permission", apparently a sense evolution that took place in French before the word reached English. Related: [c]Consented[/c]; [c]consenting[/c].
consent (n.)
	[m1]c.1300, "approval", also "agreement in sentiment, harmony", from Old French [c]consente[/c], from [c]consentir[/c] (see [ref]consent[/ref] (v.)). [c]Age of consent[/c] is attested from 1809.
consequence (n.)
	[m1]late 14c., "inference, conclusion", from Old French [c]consequence[/c] "result" (13c., Modern French [c]conséquence[/c]), from Latin [c]consequentia[/c], from [c]consequentem[/c] (nominative [c]consequens[/c]), present participle of [c]consequi[/c] "to follow after", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]sequi[/c] "to follow" (see [ref]sequel[/ref]). Sense of "importance" (c.1600) is from notion of being "pregnant with consequences".
consequences (n.)
	[m1]see [ref]consequence[/ref]. As the name of a round game, attested from 1796.
consequent (adj.)
	[m1]late 14c., in various senses now restricted to [c]consequence[/c], from Middle French [c]conséquent[/c] "following, resulting", from Latin [c]consequentem[/c] (nominative [c]consequens[/c]); see [ref]consequence[/ref]. Meaning "an event which follows another" is from 1610s. Mathematical sense is from 1560s. Related: [c]Consequently[/c].
consequential (adj.)
	[m1]1620s, from [ref]consequent[/ref] (Latin [c]consequentia[/c]) + [ref]-al[/ref] (1). Meaning "pregnant with consequences, important" is recorded from 1728. Related: [c]Consequentially[/c] (c.1600).
consequentialism (n.)
	[m1]1969, from [ref]consequential[/ref] + [ref]-ism[/ref]. The philosophy that the morality of an action is to be judged solely by its consequences. Related: [c]Consequentialist[/c].
conservancy (n.)
	[m1]1755, "commission with jurisdiction over a port or river", from Latin [c]conservant-[/c], present participle stem of [c]conservare[/c] (see [ref]conserve[/ref]) + [ref]-cy[/ref]. Earlier was [c]conservacy[/c] (mid-15c., Anglo-French [c]conservacie[/c]). Meaning "official preservation of undeveloped land" dates from 1859 (first reference is to protection of bo trees in Ceylon).
conservation (n.)
	[m1]late 14c., [c]conservacioun[/c], "preservation of one's health and soundness", from Latin [c]conservationem[/c] (nominative [c]conservatio[/c]) "a keeping, preserving, conserving", noun of action from past participle stem of [c]conservare[/c] (see [ref]conserve[/ref]). Meaning "preservation of existing conditions" in any sense is from mid-15c. Since late 15c., in reference to English municipal authorities who had charge of rivers, sewers, forests, fisheries, etc. Specifically of the environment from 1922.
conservation of energy
	[m1]apparently coined in French by Leibnitz in 1692; attested in English from early 18c. as [c]conservatio virum vivarum[/c] or partially nativized versions of it. The exact phrase is attested from 1853.
conservationist (n.)
	[m1]1870, from [ref]conservation[/ref] + [ref]-ist[/ref]. The ecological sense is from 1922.
conservatism (n.)
	[m1]1835, in reference to the [c]Conservative[/c] party in British politics; from [ref]conservative[/ref] + [ref]-ism[/ref]. From 1840 in reference to conservative principles generally.
conservative (adj.)
	[m1]late 14c., [c]conservatyf[/c], from Middle French [c]conservatif[/c], from Late Latin [c]conservativus[/c], from Latin [c]conservatus[/c], past participle of [c]conservare[/c] (see [ref]conserve[/ref]).
	[m1]As a modern political tradition, [c]conservatism[/c] traces to Edmund Burke's opposition to the French Revolution (1790), but the word [c]conservative[/c] is not found in his writing. It was coined by his French disciples, (e.g. Chateaubriand, who titled his journal defending clerical and political restoration [c]"Le Conservateur"[/c]).
	[m1][c]Conservative[/c] as the name of a British political faction first appeared in an 1830 issue of the "Quarterly Review", in an unsigned article sometimes attributed to John Wilson Croker. It replaced [ref]Tory[/ref] (q.v.) by 1843, reflecting both a change from the pejorative name (in use for 150 years) and repudiation of some reactionary policies. Extended to similar spirits in other parties from 1845.
	[m2][ex]Strictly speaking, conservatism is not a political system, but rather a way of looking at the civil order. The conservative of Peru ... will differ greatly from those of Australia, for though they may share a preference for things established, the institutions and customs which they desire to preserve are not identical. \[Russell Kirk (1918-1994)\][/ex][/m]
	[m1]Phrases such as [c]a conservative estimate[/c] make no sense etymologically. The noun is attested from 1831, originally in the British political sense.
conservator (n.)
	[m1]c.1400, from Anglo-French [c]conservatour[/c], from Latin [c]conservator[/c] "keeper, preserver, defender", agent noun of [c]conservare[/c] (see [ref]conserve[/ref]).
conservatorship (n.)
	[m1]1640s, from [ref]conservator[/ref] + [ref]-ship[/ref].
conservatory (n.)
	[m1]1560s, "preservative"; 1660s, "greenhouse", from stem of [ref]conservation[/ref] + [ref]-ory[/ref]. In sense "school for performing arts" it is recorded from 1842, from Italian [c]conservatorio[/c] or French [c]conservatoire[/c], originally "hospital for foundlings in which musical education was given".
conserve (v.)
	[m1]late 14c., from Old French [c]conserver[/c] (9c.), from Latin [c]conservare[/c] "to keep, preserve, keep intact, guard", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]servare[/c] "keep watch, maintain" (see [ref]observe[/ref]). Related: [c]Conserved[/c]; [c]conserving[/c]. As a noun (often [c]conserves[/c]) from late 14c.
consider (v.)
	[m1]late 14c., from Old French [c]considerer[/c] (13c.) "reflect on, consider, study", from Latin [c]considerare[/c] "to look at closely, observe", perhaps literally "to observe the stars", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]sidus[/c] (genitive [c]sideris[/c]) "constellation" (see [ref]sidereal[/ref]).
	[m1]Perhaps a metaphor from navigation, but more likely reflecting Roman obsession with divination by astrology. Tucker doubts the connection with [c]sidus[/c], however, because it is "quite inapplicable to [c]desiderare[/c]", and suggests derivation instead from the PIE root of English [c]side[/c] meaning "stretch, extend", and a sense for the full word of "survey on all sides" or "dwell long upon". Related: [c]Considered[/c]; [c]considering[/c].
considerable (adj.)
	[m1]mid-15c., "capable of being considered", from Medieval Latin [c]considerabilis[/c] "worthy to be considered", from Latin [c]considerare[/c] (see [ref]consider[/ref]). Meaning "pretty large" is from 1640s (implied in [c]considerably[/c]).
	[m2][ex]CONSIDERABLE. This word is still frequently used in the manner out by Dr. Witherspoon in the following remark: "He is [c]considerable[/c] of a surveyor; [c]considerable[/c] of it may found in the country. This manner of speaking in the northern parts". \[Pickering, 1816\] [/ex][/m]
considerate (adj.)
	[m1]1570s, "marked by deliberation", from Latin [c]consideratus[/c], past participle of [c]considerare[/c] (see [ref]consider[/ref]). Of persons, "deliberate, prudent", 1580s; meaning "showing consideration for others" is from c.1700. Related: [c]Considerately[/c]; [c]considerateness[/c].
consideration (n.)
	[m1]mid-14c., "a beholding, looking at", also "keeping in mind", from Old French [c]consideracion[/c] (12c., Modern French [c]considération[/c]), from Latin [c]considerationem[/c] (nominative [c]consideratio[/c]) "consideration, contemplation, reflection", noun of action from past participle stem of [c]considerare[/c] (see [ref]consider[/ref]). Meaning "a taking into account" is from mid-15c.; that of "something given in payment" is from c.1600.
consign (v.)
	[m1]early 15c., "to ratify by a sign or seal", from Middle French [c]consigner[/c] (15c.), from Latin [c]consignare[/c] "to seal, register", originally "to mark with a sign", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]signare[/c] "to sign, mark", from [c]signum[/c] "sign" (see [ref]sign[/ref] (n.)). Commercial sense is from 1650s. Related: [c]Consignee[/c]; [c]consignor[/c].
consignment (n.)
	[m1]1560s, "sealing with a sign", from [ref]consign[/ref] + [ref]-ment[/ref]. Meaning "delivering over" is from 1660s; especially of goods, for the sake of sale or auction, from c.1700. Meaning "quantity of goods so assigned" is recorded from 1720s.
consilience (n.)
	[m1]1840, "concurrence, coincidence", literally "a jumping together", formed on model of [c]resilience[/c] from Latin [c]consilient-[/c], from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]salire[/c] "to leap" (see [ref]salient[/ref] (adj.)).
consist (v.)
	[m1]1520s, from Middle French [c]consister[/c] (14c.) or directly from Latin [c]consistere[/c] "to stand firm, take a standing position, stop, halt", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]sistere[/c] "to place", causative of [c]stare[/c] "to stand, be standing" (see [ref]stay[/ref] (v.)). Related: [c]Consisted[/c]; [c]consisting[/c].
consistence (n.)
	[m1]c.1600, "state of standing still; firmness", from Middle French [c]consistence[/c] (Modern French [c]consistance[/c]) "a standing fast", from Medieval Latin [c]consistentia[/c], from Latin [c]consistentem[/c] (nominative [c]consistens[/c]), present participle of [c]consistere[/c] (see [ref]consist[/ref]). Meaning "coherence, solidity" is recorded from 1620s.
consistency (n.)
	[m1]1590s, "firmness of matter", from Medieval Latin [c]consistentia[/c] or directly from Latin [c]consistentem[/c], from [c]consistere[/c] (see [ref]consist[/ref]). Meaning "state of being in agreement or harmony" (with something) is from 1650s; meaning "self-consistent" is from 1716.
consistent (adj.)
	[m1]1570s, "standing firm, standing still", from Latin [c]consistentem[/c] (nominative [c]consistens[/c]), present participle of [c]consistere[/c] (see [ref]consist[/ref]). Modern sense of "agreeing" (with [c]with[/c]) is first attested 1640s. Older sense survives in [ref]consistency[/ref]. Related: [c]Consistently[/c].
consistory (n.)
	[m1]c.1300, "secular tribunal", from Old North French [c]consistorie[/c] (Old French [c]consistoire[/c], 12c.) and directly from Late Latin [c]consistorium[/c] "waiting room, meeting place of the imperial council", from Latin [c]consistere[/c] (see [ref]consist[/ref]). Meaning "Church council" is from early 14c.
consol (n.)
	[m1]alternative form of [ref]console[/ref] (n.).
consolate (v.)
	[m1]late 15c., from Latin [c]consolatus[/c], past participle of [c]consolari[/c] (see [ref]console[/ref] (v.)); obsolete and replaced by [ref]console[/ref] (v.).
consolation (n.)
	[m1]late 14c., "act of consoling", from Old French [c]consolacion[/c] (11c., Modern French [c]consolation[/c]) "solace, comfort; delight, pleasure", from Latin [c]consolationem[/c] (nominative [c]consolatio-[/c]) "consoling, comforting", noun of action from [c]consolat-[/c], past participle stem of [c]consolari[/c] (see [ref]console[/ref] (v.)). [c]Consolation prize[/c] is recorded from 1886.
consolations (n.)
	[m1]c.1400, "act of consolation"; see [ref]consolation[/ref].
consolatory (adj.)
	[m1]early 15c., from Latin [c]consolatorius[/c], from [c]consolator[/c], agent noun from [c]consolari[/c] (see [ref]console[/ref] (v.)).
console (v.)
	[m1]1690s, from French [c]consoler[/c] "to comfort, console", from Latin [c]consolari[/c] "offer solace, encourage, comfort, cheer", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]solari[/c] "to comfort" (see [ref]solace[/ref]). Or perhaps a back-formation from [ref]consolation[/ref]. The Latin word is glossed in Old English by [c]frefran[/c]. Related: [c]Consoled[/c]; [c]consoling[/c].
console (n.)
	[m1]1706, "a cabinet; an ornamental base structure", from French [c]console[/c] "a bracket" (16c.), of uncertain origin, possibly from Middle French [c]consolateur[/c], literally "one who consoles", word used for carved human figures supporting cornices, shelves or rails in choir stalls. Another guess connects it to Latin [c]consolidare[/c]. Sense evolved to "body of a musical organ" (1881), "radio cabinet" (1925), then "cabinet for a TV, stereo, etc". (1944).
consolidate (v.)
	[m1]1510s, "to compact into one body", from Latin [c]consolidatus[/c], past participle of [c]consolidare[/c] "to make solid", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]solidare[/c] "to make solid" (see [ref]solid[/ref]). Meaning "to make firm or strong" is from mid-16c. Related: [ref]Consolidated[/ref]; [c]consolidating[/c].
consolidated (adj.)
	[m1]past participle adjective from [ref]consolidate[/ref]. Of money, debt, etc., from 1753; in literal sense of "made firm, unified", from c.1850.
consolidation (n.)
	[m1]c.1400, from Late Latin [c]consolidationem[/c] (nominative [c]consolidatio[/c]), noun of action from past participle stem of [c]consolidare[/c] "to make firm, consolidate", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]solidare[/c] "to make solid", from [c]solidus[/c] (see [ref]solid[/ref]).
consomme (n.)
	[m1]1815, from French [c]consommé[/c], noun use of past participle of [c]consommer[/c] "to consume" (12c.), from Latin [c]consummare[/c] "to complete, finish, perfect" (see [ref]consummation[/ref]). The French verb was influenced in sense by Latin [c]consumere[/c] "to consume".
consonance (n.)
	[m1]early 15c., "agreement among persons", from Old French [c]consonance[/c] (12c.) "consonance, rhyme", from Latin [c]consonantia[/c] "harmony, agreement", from [c]consonantem[/c] (nominative [c]consonans[/c]) (see [ref]consonant[/ref]). Meaning "correspondence of sounds" is from 1580s.
consonant (n.)
	[m1]early 14c., "sound other than a vowel", from Latin [c]consonantem[/c] (nominative [c]consonans[/c]), present participle of [c]consonare[/c] "to sound together, sound aloud", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]sonare[/c] "to sound" (see [ref]sonata[/ref]). Consonants were thought of as sounds that are only produced together with vowels.
consonant (adj.)
	[m1]early 15c., from Old French [c]consonant[/c] (13c.), from Latin [c]consonantem[/c] (nominative [c]consonans[/c]), present participle of [c]consonare[/c] (see [ref]consonant[/ref] (n.)).
consort (n.)
	[m1]early 15c., "partner", from Middle French [c]consort[/c] "colleague, partner, wife" (14c., Old French [c]consorte[/c]), from Latin [c]consortem[/c] (nominative [c]consors[/c]) "partner, comrade; wife, brother, sister", noun use of adjective meaning "having the same lot, of the same fortune", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]sors[/c] "a share, lot" (see [ref]sort[/ref] (n.)). Sense of "husband or wife" ("partner in marriage") is 1630s in English.
consort (v.)
	[m1]1580s, from [ref]consort[/ref] (n.). Related: [c]Consorted[/c]; [c]consorting[/c]. Confused in form and sense with [ref]concert[/ref] since 1580s.
consortia (n.)
	[m1]plural of [ref]consortium[/ref].
consortium (n.)
	[m1]1829, from Latin [c]consortium[/c] "fellowship, participation, society", from [c]consors[/c] (genitive [c]consortis[/c]; see [ref]consort[/ref] (n.)). Earlier, in British law, a term for "right of husband's access to his wife".
conspecific (adj.)
	[m1]1859, from [c]conspecies[/c] (1837), from [ref]con-[/ref] "with" + [c]specific[/c], here representing [ref]species[/ref] (n.). From 1962 as a noun.
conspectus (n.)
	[m1]1836, from Latin [c]conspectus[/c] "a looking at, sight, view; range or power of vision", from past participle of [c]conspicere[/c] "to look at" (see [ref]conspicuous[/ref]).
conspicuous (adj.)
	[m1]1540s, from Latin [c]conspicuus[/c] "visible, open to view, striking", from [c]conspicere[/c] "to look at, observe, see, notice", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]specere[/c] (see [ref]scope[/ref] (n.1)). Phrase [c]conspicuous by its absence[/c] (1859) is said to be from Tacitus ("Annals" iii.76), in a passage about certain images: [c]"sed præfulgebant ... eo ipso quod effigies eorum non visebantur".[/c]
conspiracy (n.)
	[m1]mid-14c., from Anglo-French [c]conspiracie[/c], Old French [c]conspiracie[/c] "conspiracy, plot", from Latin [c]conspirationem[/c] (nominative [c]conspiratio[/c]) "agreement, union, unanimity", noun of action from [c]conspirare[/c] (see [ref]conspire[/ref]); earlier in same sense was [c]conspiration[/c] (early 14c.), from French [c]conspiration[/c] (13c.), from Latin [c]conspirationem[/c]. An Old English word for it was [c]facengecwis[/c]. As a term in law, from 1863. [c]Conspiracy theory[/c] is from 1909.
conspirator (n.)
	[m1]c.1400, [c]conspyratour[/c], from Old French [c]conspirateur[/c], from Latin [c]conspiratorem[/c] (nominative [c]conspiratorio[/c]), noun of action from [c]conspirat-[/c], past participle stem of [c]conspirare[/c] (see [ref]conspire[/ref]). Fem. form [c]conspiratress[/c] is from mid-18c. Related: [c]Conspiratorial[/c]; [c]conspiratorially[/c]; [c]conspiratory[/c].
conspire (v.)
	[m1]late 14c., from Old French [c]conspirer[/c] (14c.), from Latin [c]conspirare[/c] "to agree, unite, plot", literally "to breathe together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]spirare[/c] "to breathe" (see [ref]spirit[/ref] (n.)). Or perhaps the notion is "to blow together" musical instruments, i.e., "To sound in unison". Related: [c]Conspired[/c]; [c]conspiring[/c].
constable (n.)
	[m1]c.1200, "chief household officer, justice of the peace", from Old French [c]conestable[/c] (12c., Modern French [c]connétable[/c]), "steward, governor", principal officer of the Frankish king's household, from Late Latin [c]comes stabuli[/c], literally "count of the stable" (established by Theodosian Code, c.438 C.E.), hence, "chief groom". See [ref]count[/ref] (n.). Second element is from Latin [c]stabulum[/c] "stable, standing place" (see [ref]stable[/ref] (n.)). Probably a translation of a Germanic word. Meaning "an officer of the peace" is from c.1600, transferred to "police officer" 1836. French reborrowed [c]constable[/c] 19c. as "English police".
constabulary (n.)
	[m1]1630s, "district under a constable", from Medieval Latin [c]constabularia[/c], from [c]constabulus[/c], Latinized form of Old French [c]conestable[/c] (see [ref]constable[/ref]). Meaning "organized body of constables" is from 1837. Earlier (mid-15c.) as an adjective, "pertaining to a constable".
constance (n.)
	[m1]mid-14c., "steadfastness", from Old French [c]constance[/c] "steadfastness, permanence" (14c.), from Latin [c]constantia[/c] (source of Italian [c]costanza[/c], Spanish [c]constancia[/c]), noun of action from [c]constantem[/c] (see [ref]constant[/ref] (adj.)). Obsolete since 17c. except as a given name for a girl, which enjoyed a mild popularity in U.S. c.1945-1955.
constancy (n.)
	[m1]1520s, from [ref]constance[/ref] + [ref]-cy[/ref].
constant (adj.)
	[m1]late 14c., "steadfast, resolute", from Old French [c]constant[/c] (14c.) or directly from Latin [c]constantem[/c] (nominative [c]constans[/c]) "standing firm, stable, steadfast, faithful", present participle of [c]constare[/c], from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]stare[/c] "to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Of actions and conditions from 1650s. Related: [c]Constantly[/c].
constant (n.)
	[m1]1832 in mathematics and physics, from [ref]constant[/ref] (adj.).
Constantinople
	[m1]the proper name from 330 C.E. to 1930 C.E. of what is now [ref]Istanbul[/ref], from Greek [c]Konstantinou polis[/c] "Constantine's city", named for Roman emperor Flavius Valerius Aurelius [c]Constantinus[/c], whose name is derived from Latin [c]constans[/c] (see [ref]constant[/ref] (adj.)).
constellation (n.)
	[m1]early 14c., from Old French [c]constellacion[/c] "constellation, conjuncture (of planets)", from Late Latin [c]constellationem[/c] (nominative [c]constellatio[/c]) "set with stars", from [c]constellatus[/c], from Latin [c]com-[/c] "with" (see [ref]com-[/ref]) + past participle of [c]stellare[/c] "to shine", from [c]stella[/c] "star" (see [ref]star[/ref]). Originally in astrology, of position of planets ("stars") in regard to one another on a given day, usually one's birth day, as a determination of one's character. "I folwed ay myn inclinacioun/By vertu of my constillacioun" (Chaucer, "Wife's Prologue", c.1386). Modern astronomical sense is from 1550s.
consternate (v.)
	[m1]1650s, from Latin [c]consternatus[/c], past participle of [c]consternare[/c] (see [ref]consternation[/ref]).
consternation (n.)
	[m1]1610s, from French [c]consternation[/c] "dismay, confusion", from Latin [c]consternationem[/c] (nominative [c]consternatio[/c]) "confusion, dismay", from [c]consternat-[/c], past participle stem of [c]consternare[/c] "overcome, confuse, dismay, perplex, terrify, alarm", probably related to [c]consternere[/c] "throw down, prostrate", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]sternere[/c] "to spread out" (see [ref]stratum[/ref]).
constipate (v.)
	[m1]1530s, in part a back-formation from [c]constipation[/c], in part from Latin [c]constipatus[/c], past participle of [c]constipare[/c] (see [ref]constipation[/ref]). Earlier as an adjective (early 15c.); an earlier verb in this sense was [c]constipen[/c] (late 14c.). Related: [c]Constipated[/c]; [c]constipating[/c].
constipation (n.)
	[m1]c.1400, "constriction of tissue", from Late Latin [c]constipationem[/c] (nominative [c]constipatio[/c]), noun of state from Latin [c]constipare[/c] "to press or crowd together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]stipare[/c] "to cram, pack" (see [ref]stiff[/ref] (adj.)). Specifically of the bowel condition since 1540s.
constituency (n.)
	[m1]"body of constituents", 1806, from [ref]constituent[/ref] + [ref]-cy[/ref].
constituent (n.)
	[m1]1620s, "one who appoints or elects a representative", from Latin [c]constituentem[/c] (nominative [c]constituens[/c]), present participle of [c]constituere[/c] (see [ref]constitute[/ref]). The notion is "to make up or compose" a body by appointing or electing a representative. As an adjective, "essential, characteristic", from 1660s; "that appoints or elects a representative to a body", from 1714.
constitute (v.)
	[m1]mid-15c., verb use of adjective [c]constitute[/c], "made up, formed" (late 14c.), from Latin [c]constitutus[/c] "arranged, settled", past participle adjective from [c]constituere[/c] "to cause to stand, set up, fix, place, establish, set in order; form something new; resolve", of persons, "to appoint to an office", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]statuere[/c] "to set", from PIE root [c]*sta-[/c] "to stand", with derivatives meaning "place or thing that is standing" (see [ref]stet[/ref]). Related: [c]Constituted[/c]; [c]constituting[/c].
constitution (n.)
	[m1]mid-14c., "law, regulation, edict", from Old French [c]constitucion[/c] (12c.) "constitution, establishment", and directly from Latin [c]constitutionem[/c] (nominative [c]constitutio[/c]) "act of settling, settled condition, anything arranged or settled upon, regulation, order, ordinance", from [c]constitut-[/c], past participle stem of [c]constituere[/c] (see [ref]constitute[/ref]).
	[m1]Meaning "action of establishing" is from 1580s; that of "way in which a thing is constituted" is from c.1600; that of "physical health, strength and vigor of the body" is from 1550s; of the mind, "temperament, character" from 1580s. Sense of "mode of organization of a state" is from c.1600; that of "system of principles by which a community is governed" dates from 1730s; especially of a document of written laws since the U.S. and French constitutions, late 18c.
constitutional (adj.)
	[m1]1680s, "pertaining to a person's (physical or mental) constitution", from [ref]constitution[/ref] + [ref]-al[/ref] (1). Meaning "beneficial to bodily constitution" is from 1750. Meaning "authorized or allowed by the political constitution" is from 1765. [c]Constitutional monarchy[/c] is recorded from 1801, from French. Related: [c]Constitutionally[/c].
constitutional (n.)
	[m1]"a constitutional walk", 1829, probably originally among university students, from [ref]constitutional[/ref] (adj.) in the "beneficial to bodily health" sense.
constitutionalism (n.)
	[m1]1832, "constitutional system of government"; occasionally also "constitutionality"; from [ref]constitutional[/ref] (adj.) + [ref]-ism[/ref].
constitutionality (n.)
	[m1]1787, "quality of being in accord with a constitution", from [ref]constitutional[/ref] (adj.) + [ref]-ity[/ref].
constitutive (adj.)
	[m1]c.1600, "having the power of establishing", also "elemental, essential", from Medieval Latin [c]*constitutivus[/c], from [c]constitut-[/c], past participle stem of [c]constituere[/c] (see [ref]constitute[/ref]). Related: [c]Constitutively[/c].
constrain (v.)
	[m1]early 14c., [c]constreyen[/c], from stem of Old French [c]constreindre[/c] (Modern French [c]contraindre[/c]) "restrain, control", from Latin [c]constringere[/c] "to bind together, tie tightly, fetter, shackle, chain", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]stringere[/c] "to draw tight" (see [ref]strain[/ref] (v.)). Related: [c]Constrained[/c]; [c]constraining[/c].
constraint (n.)
	[m1]late 14c., "distress, oppression", from Old French [c]constreinte[/c] "binding, constraint, compulsion" (Modern French [c]contrainte[/c]), fem. noun from [c]constreint[/c], past participle of [c]constreindre[/c], from Vulgar Latin [c]*constrinctus[/c], from Latin [c]constrictus[/c] (see [ref]constrain[/ref]). Meaning "coercion, compulsion" is from 1530s.
constrict (v.)
	[m1]early 15c., from Latin [c]constrictus[/c], past participle of [c]constringere[/c] "compress" (see [ref]constrain[/ref]). A direct borrowing from Latin of the same word which, via French, became [c]constrain[/c]. Related: [c]Constricted[/c]; [c]constricting[/c].
constriction (n.)
	[m1]c.1400, from Latin [c]constrictionem[/c] (nominative [c]constrictio[/c]), noun of action from past participle stem of [c]constringere[/c] "compress" (see [ref]constrain[/ref]).
constrictive (adj.)
	[m1]c.1400, from Late Latin [c]constrictivus[/c], from Latin [c]constrictus[/c] (see [ref]constrict[/ref]).
constrictor (n.)
	[m1]1735, agent noun in Latin form from [ref]constrict[/ref].
construct (v.)
	[m1]early 15c., from Latin [c]constructus[/c], past participle of [c]construere[/c] "to heap up" (see [ref]construction[/ref]). Related: [c]Constructed[/c]; [c]constructing[/c].
construct (n.)
	[m1]1871 in linguistics, 1890 in psychology, 1933 in the general sense of "anything constructed"; from [ref]construct[/ref] (v.).
construction (n.)
	[m1]late 14c., from Old French [c]construction[/c] or directly from Latin [c]constructionem[/c] (nominative [c]constructio[/c]), from [c]construct-[/c], past participle stem of [c]construere[/c] "pile up together, accumulate; build, make, erect", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]struere[/c] "to pile up" (see [ref]structure[/ref] (n.)).
constructionist (n.)
	[m1]1844, in reference to the U.S. Constitution, from [ref]construction[/ref] + [ref]-ist[/ref]. Usually with [c]strict[/c] or [c]loose[/c].
constructive (adj.)
	[m1]early 15c., "derived by interpretation", from Middle French [c]constructif[/c] or from Medieval Latin [c]constructivus[/c], from Latin [c]construct-[/c], past participle stem of [c]construere[/c] "to heap up" (see [ref]construction[/ref]). Meaning "pertaining to construction" is from 1817; "having the quality of constructing" is from 1841. Related: [c]Constructively[/c]. [c]Constructive criticism[/c] is attested by 1841.
constructivism (n.)
	[m1]1924, in reference to an abstract artistic movement begun in Russia c.1920, from Russian [c]konstruktivizm[/c]. Related: [c]Constructivist[/c] (1928).
construe (v.)
	[m1]late 14c., from Late Latin [c]construere[/c] "to relate grammatically", in classical Latin "to build up, pile together" (see [ref]construction[/ref]); also see [ref]construct[/ref] (v.), which is a later acquisition of the same word. Related: [c]Construed[/c]; [c]construing[/c]; [c]construal[/c].
consubstantial (adj.)
	[m1]late 15c., a term in the theology of the trinity, from Church Latin [c]consubstantialis[/c], from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]substantia[/c] (see [ref]substance[/ref]). In general use from 1570s. Related: [c]Consubstantiality[/c].
consubstantiation (n.)
	[m1]1590s, from Church Latin [c]consubstantionem[/c] (nominative [c]consubstantio[/c]), noun of action from past participle stem of [c]consubstantiare[/c], from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]substantia[/c] (see [ref]substance[/ref]). Related: [c]Consubstantiate[/c].
consuetude (n.)
	[m1]late 14c., from Middle French [c]consuetude[/c], from Latin [c]consuetudo[/c], from [c]consuetus[/c], past participle of [c]consuescere[/c] "to accustom" (see [ref]custom[/ref]).
consul (n.)
	[m1]late 14c., "magistrate in ancient Rome", from Old French [c]consule[/c] and directly from Latin [c]consul[/c] "magistrate in ancient Rome", probably originally "one who consults the Senate", from [c]consulere[/c] "to deliberate, take counsel" (see [ref]consultation[/ref]).
	[m1]Modern sense began with use as appellation of various foreign officials and magistrates, "a representative chosen by a community of merchants living in a foreign country; an agent appointed by a government or ruler to represent the interests of its subjects and traders in a foreign place" (c.1600), an extended sense that developed 13c. in the Spanish form of the word.
consular (adj.)
	[m1]early 15c., from Latin [c]consularis[/c], from [c]consul[/c] (see [ref]consul[/ref]).
consulate (n.)
	[m1]late 14c., "government of Rome by the consuls", from Latin [c]consulatus[/c] "office of a consul", from [c]consul[/c] (see [ref]consul[/ref]). Also used in reference to the consular government of France from 1799-1804. In reference to the office of a modern consul, from 1702.
consult (v.)
	[m1]1520s, from Middle French [c]consulter[/c] (16c.), from Latin [c]consultare[/c] "consult, take the advice of", frequentative of [c]consulere[/c] "to take counsel, meet and consider" (see [ref]consultation[/ref]). Related: [c]Consulted[/c]; [c]consulting[/c].
consultant (n.)
	[m1]1690s, of persons going to oracles, from [ref]consult[/ref] + [ref]-ant[/ref]. Of physicians, from 1878; meaning "one qualified to give professional advice" is first attested 1893 in a Sherlock Holmes story. Related: [c]Consultancy[/c] (1955).
consultation (n.)
	[m1]early 15c., from Middle French [c]consultation[/c], from Latin [c]consultationem[/c] (nominative [c]consultatio[/c]), from past participle stem of [c]consultare[/c] "consult, ask counsel of; reflect, consider maturely", frequentative of [c]consulere[/c] "to deliberate, consider", originally probably "to call together", as in [c]consulere senatum[/c] "to gather the senate" (to ask for advice), from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]*selere[/c] "take, gather (the Senate) together", from PIE root [c]*sal-[/c] "to take, seize".
consultative (adj.)
	[m1]1580s, from Medieval Latin [c]*consultativus[/c], from [c]consultat-[/c], past participle stem of [c]consultare[/c] (see [ref]consultation[/ref]).
consumable (adj.)
	[m1]1640s, from [ref]consume[/ref] + [ref]-able[/ref].
consumables (n.)
	[m1]"articles of consumption", 1802, from [ref]consumable[/ref].
consume (v.)
	[m1]late 14c., from Old French [c]consumer[/c] "to consume" (12c.) and directly from Latin [c]consumere[/c] "to use up, eat, waste", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]sumere[/c] "to take", from [c]sub-[/c] "under" + [c]emere[/c] "to buy, take" (see [ref]exempt[/ref] (adj.)).
consumer (n.)
	[m1]early 15c., "one who squanders or wastes", agent noun from [ref]consume[/ref]. In economic sense, "one who uses up goods or articles" (opposite of [c]producer[/c]) from 1745. [c]Consumer goods[/c] is attested from 1890. In U.S., [c]consumer price index[/c] calculated since 1919, tracking "changes in the prices paid by urban consumers for a representative basket of goods and services" \[Bureau of Labor Statistics\]; abbreviation [c]CPI[/c] is attested by 1971.
consumerism (n.)
	[m1]1944, "protection of the consumer's interest", from [ref]consumer[/ref] + [ref]-ism[/ref]. Also, "encouraging consumption as an economic policy" (1960). Related: [c]Consumerist[/c] (1965, n.; 1969, adj.).
consummate (adj.)
	[m1]mid-15c., from Latin [c]consummatus[/c] "perfected, complete", past participle of [c]consummare[/c] "sum up, complete" (see [ref]consummation[/ref]). Of persons, "accomplished, very qualified", from 1640s. Related: [c]Consummately[/c].
consummate (v.)
	[m1]1520s, "to bring to completion", from Latin [c]consummatus[/c], past participle of [c]consummare[/c] "to sum up, make up, complete, finish" (see [ref]consummation[/ref]). Meaning "to bring a marriage to completion" (by sexual intercourse) is from 1530s. Related: [c]Consummated[/c]; [c]consummating[/c].
consummated (adj.)
	[m1]1640s, "perfected", past participle adjective from [ref]consummate[/ref] (v.). Of marriage, from 1709; earlier [c]consummate[/c] (adj.) was used in this sense (1530s).
consummation (n.)
	[m1]late 14c., "completion", from Latin [c]consummationem[/c] (nominative [c]consummatio[/c]), from [c]consummat-[/c], past participle stem of [c]consummare[/c] "to sum up, finish", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]summa[/c] "sum, total", from [c]summus[/c] "highest" (see [ref]sum[/ref] (n.)). Sense of "completion of a marriage (by sexual intercourse)" is c.1530.
consumption (n.)
	[m1]late 14c., "wasting of the body by disease; wasting disease" (replacing Old English [c]yfeladl[/c] "the evil disease"), from Old French [c]consumpcion[/c], from Latin [c]consumptionem[/c] (nominative [c]consumptio[/c]) "a using up, wasting", noun of state from past participle stem of [c]consumere[/c] (see [ref]consume[/ref]). Meaning "the using up of material" is 1530s.
consumptive (adj.)
	[m1]early 15c., "wasteful", also with reference to pulmonary consumption, from Latin [c]consumpt-[/c], stem of [c]consumere[/c] (see [ref]consume[/ref]) + [ref]-ive[/ref]. As a noun, attested from late 14c.
contact (v.)
	[m1]1834, "put in contact", from [ref]contact[/ref] (n.). Meaning "get in touch with" is 1927, American English. Related: [c]Contacted[/c]; [c]contacting[/c].
contact (n.)
	[m1]1620s, "action of touching", from Latin [c]contactus[/c] "a touching", from past participle of [c]contingere[/c] "to touch, seize", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]tangere[/c] "to touch" (see [ref]tangent[/ref] (adj.)).
	[m1]Figurative sense of "connection, communication" is from 1818. As a signal to the person about to spin an aircraft propeller that the ignition is switched on, the word was in use by 1913. [c]Contact lens[/c] is first recorded 1888; short form [c]contact[/c] is from 1961.
contagion (n.)
	[m1]late 14c., from Old French [c]contagion[/c], from Latin [c]contagionem[/c] (nominative [c]contagio[/c]) "a touching, contact, contagion", related to [c]contingere[/c] "touch closely" (see [ref]contact[/ref] (n.)).
contagious (adj.)
	[m1]late 14c., from Old French [c]contagieus[/c] (Modern French [c]contagieux[/c]), from Late Latin [c]contagiosus[/c], from Latin [c]contagio[/c] (see [ref]contact[/ref] (n.)).
contain (v.)
	[m1]late 13c., from Old French [c]contein-[/c], stem of [c]contenir[/c], from Latin [c]continere[/c] (transitive) "to hold together, enclose", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]tenere[/c] "to hold" (see [ref]tenet[/ref]). Related: [c]Containable[/c].
container (n.)
	[m1]mid-15c., agent noun from [ref]contain[/ref].
containment (n.)
	[m1]1650s, "action or fact of containing", from [ref]contain[/ref] + [ref]-ment[/ref]. As an international policy of the West vs. the Soviet Union, recorded from 1947.
contaminate (v.)
	[m1]early 15c., from Old French [c]contaminer[/c], from Latin [c]contaminatus[/c], past participle of [c]contaminare[/c] "to defile", from [c]contamen[/c] "contact, pollution", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]*tag-[/c], base of [c]tangere[/c] "to touch" (see [ref]tangent[/ref] (adj.)). Related: [c]Contaminant[/c] (1934); [c]contaminable[/c].
contamination (n.)
	[m1]early 15c., from Latin [c]contaminationem[/c] (nominative [c]contaminatio[/c]), noun of action from past participle stem of [c]contaminare[/c] (see [ref]contaminate[/ref]). Figurative sense is from c.1620; specifically of radioactivity from 1913.
contango
	[m1]1853, a stockbroker's invention, perhaps somehow derived from [ref]continue[/ref], or from Spanish [c]contengo[/c] "I contain, refrain, restrain, check". As a verb, from 1900.
contemn (v.)
	[m1]mid-15c., from Old French [c]contemner[/c] (15c.), from Latin [c]contemnere[/c] "to despise, scorn" (see [ref]contempt[/ref]).
contemplate (v.)
	[m1]1590s, from Latin [c]contemplatus[/c], past participle of [c]contemplari[/c] "survey, observe" (see [ref]contemplation[/ref]). Related: [c]Contemplated[/c]; [c]contemplating[/c].
contemplation (n.)
	[m1]c.1200, "religious musing", from Old French [c]contemplation[/c] or directly from Latin [c]contemplationem[/c] (nominative [c]contemplatio[/c]) "act of looking at", from [c]contemplat-[/c], past participle stem of [c]contemplari[/c] "to gaze attentively, observe", originally "to mark out a space for observation" (as an augur does). From [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]templum[/c] "area for the taking of auguries" (see [ref]temple[/ref] (n.1)).
contemplative (adj.)
	[m1]mid-14c., from Old French [c]contemplatif[/c] (12c.), from Latin [c]contemplativus[/c], from [c]contemplat-[/c], past participle stem of [c]contemplari[/c] (see [ref]contemplation[/ref]).
contemporaneous (adj.)
	[m1]1650s, from Late Latin [c]contemporaneus[/c] "contemporary", from the same source as [ref]contemporary[/ref] but with a form after Late Latin [c]temporaneous[/c] "timely". Related: [c]Contemporaneously[/c]; [c]contemporaneity[/c].
contemporary (adj.)
	[m1]1630s, from Medieval Latin [c]contemporarius[/c], from Latin [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]temporarius[/c] "of time", from [c]tempus[/c] "time" (see [ref]temporal[/ref] (v.)). Meaning "modern, characteristic of the present" is from 1866.
contemporary (n.)
	[m1]"one who lives at the same time as another", 1630s, originally [c]cotemporary[/c], from [ref]co-[/ref] + [ref]temporary[/ref]; modified by influence of [ref]contemporary[/ref] (adj.). Replacing native [c]time-fellow[/c] (1570s).
contempt (n.)
	[m1]late 14c., from Latin [c]contemptus[/c] "scorn", from past participle of [c]contemnere[/c] "to scorn, despise", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]*temnere[/c] "to slight, scorn", of uncertain origin. Phrase [c]contempt of court[/c] is attested from 19c., though the idea is several centuries older.
contemptible (adj.)
	[m1]late 14c., from Latin [c]contemptibilis[/c] "worthy of scorn", from [c]contempt-[/c], past participle stem of [c]contemnere[/c] (see [ref]contempt[/ref]). Related: [c]Contemptibility[/c]; [c]contemptibly[/c].
contemptuous (adj.)
	[m1]1590s, from Latin [c]contemptus[/c] (see [ref]contempt[/ref]). Related: [c]Contemptuously[/c].
contend (v.)
	[m1]mid-15c., from Old French [c]contendre[/c], from Latin [c]contendere[/c] "to stretch out, strive after", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]tendere[/c] "to stretch" (see [ref]tenet[/ref]). Related: [c]Contended[/c]; [c]contending[/c].
contender (n.)
	[m1]1540s, agent noun from [ref]contend[/ref].
content (adj.)
	[m1]c.1400, from Old French [c]content[/c], "satisfied", from Latin [c]contentus[/c] "contained, satisfied", past participle of [c]continere[/c] (see [ref]contain[/ref]). Related:  [c]Contently[/c] (largely superseded by [c]contentedly[/c]).
content (v.)
	[m1]early 15c., from Middle French [c]contenter[/c], from [c]content[/c] (adj.) "satisfied", from Latin [c]contentus[/c] "contained, satisfied", past participle of [c]continere[/c] (see [ref]contain[/ref]). Sense evolved through "contained", "restrained", to "satisfied", as the contented person's desires are bound by what he or she already has. Related: [c]Contented[/c]; [c]contentedly[/c].
content (n.)
	[m1]"that which is contained", early 15c., from Latin [c]contentum[/c], [c]contenta[/c], noun use of past participle of [c]continere[/c] (see [ref]contain[/ref]). Meaning "satisfaction" is from 1570s; [c]heart's content[/c] is from 1590s (Shakespeare).
contention (n.)
	[m1]late 14c., "strife", from Old French [c]contention[/c], from Latin [c]contentionem[/c] (nominative [c]contentio[/c]), from [c]content-[/c], past participle stem of [c]contendere[/c] (see [ref]contend[/ref]).
contentious (adj.)
	[m1]c.1500, from Middle French [c]contentieux[/c], from Latin [c]contentiosus[/c] "obstinate, quarrelsome", from [c]contentionem[/c] (see [ref]contend[/ref]). Related: [c]Contentiously[/c]; [c]contentiousness[/c].
contentment (n.)
	[m1]mid-15c., from Old French [c]contentment[/c], from [c]contenter[/c] (see [ref]content[/ref] (v.)).
contents (n.)
	[m1]"things contained" in something (the stomach, a document, etc.), early 15c., Latin [c]contentum[/c] (plural [c]contenta[/c]), neuter past participle of [c]continere[/c] (see [ref]contain[/ref]). [c]Table of contents[/c] is late 15c.
conterminous (adj.)
	[m1]1670s, from Latin [c]conterminus[/c] "bordering upon, having a common boundary", from [c]com-[/c] "together, with" (see [ref]com-[/ref]) + [c]terminus[/c] (see [ref]terminus[/ref]).
contessa (n.)
	[m1]1819, from Italian [c]contessa[/c], from Medieval Latin [c]cometissa[/c] (see [ref]countess[/ref]).
contest (v.)
	[m1]c.1600, from French [c]contester[/c] "dispute, oppose", from Middle French, from Latin [c]contestari (litem)[/c] "to call to witness, bring action", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]testari[/c] "to bear witness", from [c]testis[/c] "a witness", (see [ref]testament[/ref]). Calling witnesses as the first step in a legal combat. Related: [c]Contestable[/c]; [ref]contested[/ref]; [c]contesting[/c].
contest (n.)
	[m1]1640s, from [ref]contest[/ref] (v.).
contestant (adj.)
	[m1]1660s, from French [c]contestant[/c], present participle of [c]contester[/c] (see [ref]contest[/ref] (v.)).
contestant (n.)
	[m1]"one who contests", from [ref]contestant[/ref] (adj.). Popularized in U.S. Civil War, when it was a journalist's term for the combatants on either side.
contestation (n.)
	[m1]1540s, from Latin [c]contestationem[/c] (nominative [c]contestatio[/c]), "an attesting, testimony", noun of action from past participle stem of [c]contestari[/c] (see [ref]contest[/ref] (v.)).
contested (adj.)
	[m1]1670s, past participle adjective from [ref]contest[/ref] (v.). Of elections, from 1771, American English.
contex (v.)
	[m1]obsolete 16c.-17c. verb from Latin [c]contexere[/c] "to weave together" (see [ref]context[/ref]).
context (n.)
	[m1]early 15c., from Latin [c]contextus[/c] "a joining together", originally past participle of [c]contexere[/c] "to weave together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]texere[/c] "to weave, to make" (see [ref]texture[/ref] (n.)).
contextual (adj.)
	[m1]c.1820, from [ref]context[/ref] on model of [c]textual[/c], etc. In philosophy, [c]contextual definition[/c] is recorded from 1934, along with [c]contextualization[/c], [c]contextualize[/c]. Related: [c]Contextualized[/c].
contextualise (v.)
	[m1]chiefly British English spelling of [c]contextualize[/c] (see [ref]contextual[/ref]); for suffix, see [ref]-ize[/ref]. Related: [c]Contextualised[/c]; [c]contextualising[/c].
contiguity (n.)
	[m1]1640s, from French [c]contiguité[/c] from Latin [c]contiguitas[/c], from [c]contiguus[/c] (see [ref]contiguous[/ref]).
contiguous (adj.)
	[m1]1610s, from Latin [c]contiguus[/c] "near, touching, bordering upon", from root of [c]contingere[/c] "to touch upon" (see [ref]contact[/ref]). Earlier form, now obsolete, was [c]contiguate[/c] (mid-15c.).
continence (n.)
	[m1]late 14c., "self-restraint", from Old French [c]continence[/c] (14c.), from Latin [c]continentia[/c] "a holding back, repression", from [c]continent-[/c], present participle stem of [c]continere[/c] (see [ref]continent[/ref]). Especially of sexual desire from late 14c.; of the body's eliminatory functions, from 1915. Related: [c]Continency[/c].
continent (adj.)
	[m1]late 14c., "self-restraining", from Old French [c]continent[/c] and directly from Latin [c]continentem[/c] (nominative [c]continens[/c]) "holding together, continuous", present participle of [c]continere[/c] "hold together" (see [ref]contain[/ref]). Meaning moved from "exercising self-restraint" to "chaste" 14c., and to bowel and bladder control 19c.
continent (n.)
	[m1]"large land mass", 1550s, from [c]continent land[/c] (mid-15c.), translating Latin [c]terra continens[/c] "continuous land", from [c]continens[/c], present participle of [c]continere[/c] (see [ref]continent[/ref] (adj.)).
continental (adj.)
	[m1]1818 as a purely geographical term, from [ref]continent[/ref] + [ref]-al[/ref] (1). In reference to the European mainland (as opposed to Great Britain), recorded from 1760. [c]Continental breakfast[/c] (the kind eaten on the continent as opposed to the kind eaten in Britain) is attested by 1855. In reference to the British American colonies from 1774; the [c]Continental Congress[/c] is attested from 1775; [c]continental divide[/c] in use by 1865; [c]continental rise[/c] in geology from 1959; [c]continental slope[/c] from 1907. [c]Continental shelf[/c] first attested 1888.
continental drift
	[m1]1925, a translation of German [c]Kontinentalverschiebung[/c], proposed 1912 by German scientist Alfred Wegener (1880-1930); the theory was not widely accepted until after c.1950.
continentality (n.)
	[m1]1897, a term in meteorology, from German [c]kontinentalität[/c] (1895), from Latin [c]continentem[/c] (see [ref]continent[/ref] (adj.)).
contingence (n.)
	[m1]early 16c., from Medieval Latin [c]*contingentia[/c], from [c]contingent-[/c] present participle stem of [c]contingere[/c] "to touch" (see [ref]contact[/ref] (n.)).
contingencies (n.)
	[m1]"unexpected additional expenses", 1660s, from [ref]contingency[/ref].
contingency (n.)
	[m1]1560s, "quality of being contingent", from [ref]contingent[/ref] + [ref]-cy[/ref]. Meaning "a chance occurrence" is from 1610s.
contingent (adj.)
	[m1]late 14c., from Old French [c]contingent[/c] or directly from Latin [c]contingentem[/c] (nominative [c]contingens[/c]) "happening, touching", present participle of [c]contingere[/c] "to touch" (see [ref]contact[/ref]). The noun is from 1540s, "thing happening by chance"; as "a group forming part of a larger group" from 1727.
continual (adj.)
	[m1]early 14c., [c]continuell[/c], from Old French [c]continuel[/c] (12c.), from Latin [c]continuus[/c] (see [ref]continue[/ref]). That which is [c]continual[/c] is that which is either always going on or recurs at short intervals and never comes to an end; that which is [ref]continuous[/ref] is that in which there is no break between the beginning and the end. Related: [c]Continually[/c] (c.1300, [c]contynuelliche[/c]).
continuance (n.)
	[m1]mid-14c., "a keeping up, a going on", from Old French [c]continuance[/c] (13c.), from [c]continuer[/c] (see [ref]continue[/ref]).
continuation (n.)
	[m1]late 14c., from Old French [c]continuation[/c] (13c.), or directly from Latin [c]continuationem[/c] (nominative [c]continuatio[/c]), noun of action from [c]continuat-[/c], past participle stem of [c]continuare[/c] (see [ref]continue[/ref]).
continue (v.)
	[m1]mid-14c., [c]contynuen[/c], from Old French [c]continuer[/c] (13c.), from Latin [c]continuare[/c] "join together, connect, make or be continuous", from [c]continuus[/c] "uninterrupted", from [c]continere[/c] (intransitive) "to be uninterrupted", literally "to hang together" (see [ref]contain[/ref]). Related: [c]Continued[/c]; [c]continuing[/c].
continuity (n.)
	[m1]early 15c., from Middle French [c]continuité[/c], from Latin [c]continuitatem[/c] (nominative [c]continuitas[/c]), from [c]continuus[/c] (see [ref]continue[/ref]). Cinematographic sense is recorded from 1921, American English.
continuous (adj.)
	[m1]1640s, from French [c]continueus[/c] or directly from Latin [c]continuus[/c] "uninterrupted, hanging together" (see [ref]continue[/ref]). Related: [c]Continuously[/c].
continuum (n.)
	[m1]1640s, from Latin [c]continuum[/c] "a continuous thing", neuter of [c]continuus[/c] (see [ref]continue[/ref]). The plural is [c]continua[/c].
contort (v.)
	[m1]early 15c., from Latin [c]contortus[/c], past participle of [c]contorquere[/c] "to whirl, twist together", from [c]com-[/c] "together" or intensive (see [ref]com-[/ref]) + [c]torquere[/c] "to twist" (see [ref]thwart[/ref]). Related: [c]Contorted[/c]; [c]contorting[/c].
contortion (n.)
	[m1]early 15c., from Middle French [c]contorsion[/c] or directly from Latin [c]contortionem[/c] (nominative [c]contorsio[/c]), noun of action from past participle stem of [c]contorquere[/c] (see [ref]contort[/ref]).
contortionist (n.)
	[m1]1841, from [ref]contortion[/ref] + [ref]-ist[/ref].
contour (n.)
	[m1]1660s, a term in painting and sculpture, from French [c]contour[/c] "circumference, outline", from Italian and Medieval Latin [c]contornare[/c] "to go around", from Latin [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]tornare[/c] "to turn (on a lathe)"; see [ref]turn[/ref] (v.).
	[m1]First recorded application to topography is from 1769. Earlier the word was used to mean "bedspread, quilt" (early 15c.) in reference to its falling over the sides of the mattress. Related: [c]Contoured[/c]. [c]Contour line[/c] in geography is from 1844.
contra
	[m1]mid-14c., from Latin [c]contra[/c] (prep. and adv.) "against", originally "in comparison with", ablative singular feminine of [c]*com-teros[/c], from Old Latin [c]com[/c] "with, together" (see [ref]com-[/ref]) + [c]-tr[/c], zero degree of the comparative suffix [c]-ter-[/c].
Contra (n.)
	[m1]1981, "anti-Sandinista Nicaraguan", short for Spanish [c]contrarrevolucionario[/c] "counter-revolutionary".
contra dance
	[m1]1803, from French [c]contre-danse[/c], altered from English [c]country dance[/c] by folk etymology from French [c]contra[/c] "against", suggested by the arrangement of the partners in the dance. The dances and the name were taken up in France c. 1720s and from there passed to Spain and Italy (Spanish, Italian [c]contra danza[/c]) then back to English.
contra-
	[m1]word-forming element meaning "against, in opposition", from Latin adverb and preposition [c]contra[/c] (see [ref]contra[/ref]). The Latin word was used as a prefix in Late Latin. In French, it became [c]contre-[/c] and passed into English as [c]counter-[/c]. The Old English equivalent was [c]wiðer[/c] (surviving in [ref]withers[/ref] and [ref]widdershins[/ref]), from [c]wið[/c] "with, against".
contraband (n.)
	[m1]1520s, "smuggling"; 1590s, "smuggled goods"; from Middle French [c]contrebande[/c] "a smuggling", from older Italian [c]contrabando[/c] (modern [c]contrabbando[/c]) "unlawful dealing", from Latin [c]contra[/c] "against" (see [ref]contra[/ref]) + Medieval Latin [c]bannum[/c], from Frankish [c]*ban[/c] "a command" or some other Germanic source (see [ref]ban[/ref] (v.)).
contraception (n.)
	[m1]"birth control", coined 1886 from Latin [c]contra[/c] (see [ref]contra[/ref]) + ending from [ref]conception[/ref].
contraceptive
	[m1]1891 (n.), 1918 (adj.), from stem of [ref]contraception[/ref] + [ref]-ive[/ref].
contract (v.)
	[m1]late 14c., "make narrow, draw together"; early 15c. "make an agreement"; from Middle French [c]contracter[/c], from Latin [c]contractus[/c], past participle of [c]contrahere[/c] "to draw together, combine, make an agreement" (see [ref]contract[/ref] (n.)). Related: [ref]Contracted[/ref]; [c]contracting[/c].
contract (n.)
	[m1]early 14c., from Old French [c]contract[/c] (Modern French [c]contrat[/c]), from Latin [c]contractus[/c] "a contract, agreement", from past participle of [c]contrahere[/c] "to draw together", metaphorically, "to make a bargain", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]trahere[/c] "to draw" (see [ref]tract[/ref] (n.1)). U.S. underworld sense of "arrangement to kill someone" first recorded 1940.
contracted (adj.)
	[m1]c.1600, "agreed upon", also "shrunken, shortened", past participle adjective from [ref]contract[/ref] (v.).
contractile (adj.)
	[m1]1706, from French [c]contractile[/c], from Latin [c]contract-[/c], past participle stem of [c]contrahere[/c] (see [ref]contract[/ref] (n.)). Related: [c]Contractility[/c]. [c]Contractile vacuole[/c] is from 1877.
contraction (n.)
	[m1]late 14c., "action of making a contract" (especially of marriage), also "action of shrinking or shortening", from Old French [c]contraction[/c] (13c.), or directly from Latin [c]contractionem[/c] (nominative [c]contractio[/c]), noun of action from past participle stem of [c]contrahere[/c] (see [ref]contract[/ref] (n.)). Meaning "action of acquiring (a disease) is from c.1600. Grammatical sense is from 1706; meaning "a contracted word or words" is from 1755. [c]Contractions[/c] of the uterus in labor of childbirth attested from 1962.
contractor (n.)
	[m1]1540s, "one who enters into a contract", from Late Latin [c]contractor[/c], agent noun from past participle stem of Latin [c]contrahere[/c] (see [ref]contract[/ref] (n.)); specifically of "one who enters into a contract to provide work, services, or goods" from 1724.
contractual (adj.)
	[m1]1827, from Latin [c]contractus[/c] (see [ref]contract[/ref] (n.)) + [ref]-al[/ref] (1).
contracture (n.)
	[m1]1650s, from French [c]contracture[/c], from Latin [c]contractura[/c] "a drawing together", from [c]contractus[/c], past participle of [c]contrahere[/c] (see [ref]contract[/ref] (n.)).
contradict (v.)
	[m1]1570s, "speak against", also "assert the contrary" (1580s), from Latin [c]contradictus[/c], past participle of [c]contradicere[/c] (see [ref]contradiction[/ref]). Related: [c]Contradicted[/c]; [c]contradicting[/c]; [c]contradictive[/c].
contradiction (n.)
	[m1]late 14c., from Old French [c]contradiction[/c] or directly from Latin [c]contradictionem[/c] (nominative [c]contradictio[/c]) "a reply, objection, counterargument", noun of action from past participle stem of [c]contradicere[/c], in classical Latin [c]contra dicere[/c] "to speak against", from [c]contra[/c] "against" (see [ref]contra[/ref]) + [c]dicere[/c] "to speak" (see [ref]diction[/ref]).
contradictory (adj.)
	[m1]1530s, "mutually opposed, at variance", from Late Latin [c]contradictorius[/c] "containing a contradiction or objection", from [c]contradictus[/c], past participle of [c]contradicere[/c] (see [ref]contradiction[/ref]). Meaning "fond of contradicting" is from 1891. Used earlier as a noun (late 14c.).
contradistinction (n.)
	[m1]1640s, from [ref]contra-[/ref] + [ref]distinction[/ref].
contrail (n.)
	[m1]1945, from [c]condensation trail[/c].
contraindicate (v.)
	[m1]1660s, from [ref]contra-[/ref] + [ref]indicate[/ref]. Related: [c]Contraindicated[/c]; [c]contraindication[/c] (1620s).
contralateral (adj.)
	[m1]1882, from [ref]contra-[/ref] + [ref]lateral[/ref].
contralto (n.)
	[m1]"lowest female voice", 1730, from Italian [c]contralto[/c]; see [ref]contra-[/ref] "against, opposite" + [ref]alto[/ref]. The part next above the alto.
contraposition (n.)
	[m1]1550s, from Late Latin [c]contrapositionem[/c] (nominative [c]contrapositio[/c]), noun of action from past participle stem of [c]contraponere[/c], from [c]contra[/c] "against" (see [ref]contra[/ref]) + [c]ponere[/c] "to put, place" (see [ref]position[/ref] (n.)).
contrapositive (adj.)
	[m1]1858 (implied in [c]contrapositively[/c]), from Latin [c]contraposit-[/c], past participle stem of [c]contraponere[/c] (see [ref]contraposition[/ref]) + [ref]-ive[/ref].
contrapposto (n.)
	[m1]1903, from Italian [c]contrapposto[/c], past participle of [c]contrapporre[/c], from Latin [c]contraponere[/c] (see [ref]contraposition[/ref]).
contraption (n.)
	[m1]1825, western England dialect, origin obscure, perhaps from [c]con(trive)[/c] + [c]trap[/c], or [c]deception[/c].
contrapuntal (adj.)
	[m1]1845, from Italian [c]contrapunto[/c] "counterpoint", also "backstitch", from [c]contra[/c] "against" (see [ref]contra[/ref]) + [c]punto[/c] "point" (see [ref]point[/ref] (n.)). Musical use is from Medieval Latin [c]cantus contrapunctis[/c]. Cf. [ref]counterpoint[/ref]. Related: [c]Contrapuntally[/c].
contrarian (n.)
	[m1]1963, from [ref]contrary[/ref] + [ref]-ian[/ref].
	[m2][ex]To be in opposition is not to be a nihilist. And there is no decent or charted way of making a living at it. It is something you are, and not something you do. \[Christopher Hitchens, "Letters to a Young Contrarian", 2001\][/ex][/m]
contrariety (n.)
	[m1]late 14c., from Old French [c]contrarieté[/c], from Late Latin [c]contrarietatem[/c] (nominative [c]contrarietas[/c]) "opposition", noun of quality from [c]contrarius[/c] (see [ref]contrary[/ref]).
contrariness (n.)
	[m1]late 14c., "state of being contrary", from [ref]contrary[/ref] + [ref]-ness[/ref]. Meaning "fondness of opposition" is from 1640s.
contrary (adj.)
	[m1]mid-14c., from Anglo-French [c]contrarie[/c], from Latin [c]contrarius[/c] "opposite, opposed", from [c]contra[/c] "against" (see [ref]contra[/ref]).
	[m2][ex]If we take the statement [c]All men are mortal[/c], its contrary is [c]Not all men are mortal[/c], its converse is [c]All mortal beings are men[/c], & its opposite is [c]No men are mortal[/c]. The contrary, however, does not exclude the opposite, but includes it as its most extreme form. Thus [c]This is white[/c] has only one opposite, [c]This is black[/c], but many contraries, as [c]This is not white, This is coloured, This is dirty, This is black[/c]; & whether the last form is called the [c]contrary[/c], or more emphatically the [c]opposite[/c], is usually indifferent. But to apply [c]the opposite[/c] to a mere contrary (e.g. to [c]I did not hit him[/c] in relation to [c]I hit him[/c], which has no opposite), or to the converse (e.g. to [c]He hit me[/c] in relation to [c]I hit him[/c], to which it is neither contrary nor opposite), is a looseness that may easily result in misunderstanding; the temptation to go wrong is intelligible when it is remembered that with certain types of sentence ([c]A exceeds B[/c]) the converse & the opposite are identical ([c]B exceeds A[/c]). \[Fowler\][/ex][/m]
	[m1]As a noun from late 13c. Related: [c]Contrarily[/c]; [c]contrariwise[/c].
Contras (n.)
	[m1]see [ref]Contra[/ref].
contrast (v.)
	[m1]1690s, from French [c]contraster[/c] (Old French [c]contrester[/c]), modified by or from Italian [c]contrastare[/c] "stand out against, strive, contend", from Vulgar Latin [c]*contrastare[/c] "to withstand", from Latin [c]contra[/c] "against" (see [ref]contra[/ref]) + [c]stare[/c] "to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
	[m1]Middle English had [c]contrest[/c] "to fight against, to withstand", which became extinct. Modern word re-introduced as an art term. Related: [c]Contrasted[/c]; [ref]contrasting[/ref]; [c]contrastive[/c].
contrast (n.)
	[m1]1711, from [ref]contrast[/ref] (v.).
contrasting (adj.)
	[m1]1715, present participle adjective from [ref]contrast[/ref] (v.). From 1680s as a verbal noun.
contravene (v.)
	[m1]1560s, from Middle French [c]contravenir[/c] "to transgress, decline, depart", from Late Latin [c]contravenire[/c] "to come against", in Medieval Latin "to transgress", from Latin [c]contra[/c] "against" (see [ref]contra[/ref]) + [c]venire[/c] "to come" (see [ref]venue[/ref]). Related: [c]Contravened[/c]; [ref]contravening[/ref].
contravening (n.)
	[m1]1640s, verbal noun from [ref]contravene[/ref]; from 1802 as a present participle adjective.
contravention (n.)
	[m1]1570s, from Middle French [c]contravention[/c], from Vulgar Latin [c]*contraventionem[/c], noun of action from past participle stem of [c]contravenire[/c] (see [ref]contravene[/ref]).
contretemps (n.)
	[m1]1680s, "a blunder in fencing", from French [c]contre-temps[/c] "motion out of time, unfortunate accident, bad times"; from Latin [c]contra[/c] + [c]tempus[/c] (see [ref]temporal[/ref]). As a ballet term, from 1706; as "an unfortunate accident", 1802; as "a dispute", from 1961.
contribute (v.)
	[m1]1520s, from Latin [c]contributus[/c], past participle of [c]contribuere[/c] "to bring together, add, unite, collect, contribute" (see [ref]contribution[/ref]). Figurative sense is from 1630s. Related: [c]Contributed[/c]; [c]contributing[/c].
contribution (n.)
	[m1]late 14c., from Old French [c]contribution[/c] and directly from Latin [c]contributionem[/c] (nominative [c]contributio[/c]), noun of action from past participle stem of [c]contribuere[/c] "to bring together, add, contribute", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]tribuere[/c] "to allot, pay" (see [ref]tribute[/ref]).
contributor (n.)
	[m1]also [c]contributer[/c], mid-15c., from Anglo-French [c]contributour[/c], from Vulgar Latin [c]*contributorem[/c], agent noun from [c]contribut-[/c], stem of [c]contribuere[/c] (see [ref]contribution[/ref]). Related: [c]Contributory[/c] (early 15c.).
contrite (adj.)
	[m1]c.1300, from Old French [c]contrit[/c] and directly from Latin [c]contritus[/c], literally "worn out, ground to pieces", past participle of [c]conterere[/c] "to grind", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]terere[/c] "to rub" (see [ref]throw[/ref] (v.)). Used in English in figurative sense of "crushed in spirit by a sense of sin". Related: [c]Contritely[/c].
contrition (n.)
	[m1]c.1300, [c]contrycyun[/c], from Old French [c]contriciun[/c] (Modern French [c]contrition[/c]) and directly from Latin [c]contritionem[/c] (nominative [c]contritio[/c]), noun of action from past participle stem of [c]conterere[/c] (see [ref]contrite[/ref]).
contrivance (n.)
	[m1]1620s, from [ref]contrive[/ref] + [ref]-ance[/ref].
contrive (v.)
	[m1]early 14c., from Old French [c]controver[/c] (Modern French [c]controuver[/c]) "to find out, contrive, imagine", from Late Latin [c]contropare[/c] "to compare" (via a figure of speech), from Latin [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]tropus[/c] "song, musical mode", from Greek [c]tropos[/c] "figure of speech" (see [ref]trope[/ref]).
	[m1]Sense evolution (in French) was from "invent with ingenuity" to "invent falsely". Spelled [c]contreve[/c] until unexplained 15c. sound change that also affected [c]briar[/c], [c]friar[/c], [c]choir[/c]. Related: [c]Contrived[/c]; [c]contriving[/c].
control (v.)
	[m1]early 14c., "to check, verify, regulate", from Anglo-French [c]contreroller[/c] "exert authority", from Medieval Latin [c]contrarotulus[/c] "a counter, register", from Latin [c]contra-[/c] "against" (see [ref]contra[/ref]) + [c]rotulus[/c], diminutive of [c]rota[/c] "wheel" (see [ref]roll[/ref] (n.)). From a medieval method of checking accounts by a duplicate register. Sense of "dominate, direct" is mid-15c. Related: [ref]Controlled[/ref]; [ref]controlling[/ref].
	[m1][c]Control group[/c] in scientific experiments is attested from 1952 (from a sense of [c]control[/c] attested since 1875).
control (n.)
	[m1]1580s, from [ref]control[/ref] (v.).  [c]Control freak[/c] is late 1960s slang.
controllable (adj.)
	[m1]1570s, from [ref]control[/ref] (v.) + [ref]-able[/ref].
controlled (adj.)
	[m1]1580s, past participle adjective from [ref]control[/ref] (v.). Of rent, from c.1930.
controller (n.)
	[m1]late 14c., from Anglo-French [c]contrerolleour[/c] (late 13c.), Old French [c]contrerelleor[/c] (Modern French [c]contrôleur[/c]), from Medieval Latin [c]contrarotulator[/c], agent noun from [c]*contra-rotulare[/c] (see [ref]control[/ref] (v.)). Mechanical sense is from 1867.
controlling (adj.)
	[m1]"overbearing", 1570s, present participle adjective from [ref]control[/ref] (v.).
controversal (adj.)
	[m1]1610s, from Latin [c]controversus[/c] "turned against" (see [ref]controversy[/ref]) + [ref]-al[/ref] (1).
controversary (adj.)
	[m1]c.1600, from stem of Latin [c]controversus[/c] (see [ref]controversy[/ref]) + [ref]-ary[/ref].
controverse (v.)
	[m1]c.1600, from French [c]controversé[/c], from Latin [c]controversus[/c] (see [ref]controversy[/ref]).
controversial (adj.)
	[m1]1580s, from Late Latin [c]controversialis[/c] "pertaining to controversy", from Latin [c]controversia[/c] (see [ref]controversy[/ref]).
controversy (n.)
	[m1]late 14c., from Old French [c]controversie[/c] or directly from Latin [c]controversia[/c], from [c]controversus[/c] "turned in an opposite direction, disputed, turned against", from [c]contra-[/c] "against" (see [ref]contra[/ref]) + [c]versus[/c] (see [ref]verse[/ref]).
controvert (v.)
	[m1]c.1600, probably a back-formation from [ref]controversy[/ref]. Related: [c]Controverted[/c]; [c]controverting[/c]; [c]controvertible[/c].
contumacious (adj.)
	[m1]c.1600, from Latin [c]contumaci-[/c], stem of [c]contumax[/c] "haughty, insolent, obstinate" (see [ref]contumely[/ref]) + [ref]-ous[/ref].
contumacy (n.)
	[m1]late 14c., from Latin [c]contumacia[/c] "haughtiness, insolence", noun of quality from [c]contumax[/c] (see [ref]contumely[/ref]).
contumelious (adj.)
	[m1]late 15c., from Old French [c]contumelieus[/c], from Latin [c]contumeliosus[/c] "reproachful, insolently abusive", from [c]contumelia[/c] (see [ref]contumely[/ref]).
contumely (n.)
	[m1]late 14c., from Old French [c]contumelie[/c], from Latin [c]contumelia[/c] "a reproach, insult", probably related to [c]contumax[/c] "haughty, stubborn", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]tumere[/c] "to swell up" (see [ref]thigh[/ref]).
	[m2][ex]The unhappy man left his country forever. The howl of contumely followed him across the sea, up the Rhine, over the Alps; it gradually waxed fainter; it died away; those who had raised it began to ask each other, what, after all, was the matter about which they had been so clamorous, and wished to invite back the criminal whom they had just chased from them. \[Thomas Babington Macaulay, "Lord Byron", 1877\][/ex][/m]
contusion (n.)
	[m1]c.1400, from Middle French [c]contusion[/c], from Latin [c]contusionem[/c] (nominative [c]contusio[/c]) "crushing, bruising", from [c]contus-[/c], past participle stem of [c]contundere[/c] "to beat, break to pieces", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]tundere[/c] "to beat" (see [ref]obtuse[/ref]).
contusive (adj.)
	[m1]1798, from Latin [c]contus-[/c], past participle stem of [c]contundere[/c] (see [ref]contusion[/ref]) + [ref]-ive[/ref].
conundrum (n.)
	[m1]1590s, Oxford University slang for "pedant", also "whim", etc., later (1790) "riddle, puzzle". Also spelled [c]quonundrum[/c]. The sort of ponderous pseudo-Latin word that was once the height of humor in learned circles.
conurbation (n.)
	[m1]1915, from Latin [c]com-[/c] "with, together" (see [ref]com-[/ref]) + [c]urbs[/c] "city" + [c]-ation[/c]. Coined by Scottish biologist and urban planner Patrick Geddes (1854-1932) in "Cities in Evolution".
conus (n.)
	[m1]1885, from Latin [c]conus[/c] "cone" (see [ref]cone[/ref]).
convalesce (v.)
	[m1]late 15c., from Latin [c]convalescere[/c] "thrive, regain health", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]valescere[/c] "to begin to grow strong", inchoative of [c]valere[/c] "to be strong" (see [ref]valiant[/ref]). Only in Caxton and Scottish writers until 19c. Related: [c]Convalesced[/c]; [c]convalescing[/c].
convalescence (n.)
	[m1]late 15c., from Middle French [c]convalescence[/c] (15c.), from Late Latin [c]convalescentia[/c] "regaining of health", from [c]convalescentem[/c] (nominative [c]convalescens[/c]), present participle of [c]convalescere[/c] (see [ref]convalesce[/ref]).
convalescent (adj.)
	[m1]1650s, from French [c]convalescent[/c], from Latin [c]convalescentem[/c] (nominative [c]convalescens[/c]), present participle of [c]convalescere[/c] (see [ref]convalesce[/ref]). As a noun, attested from 1758.
convection (n.)
	[m1]1620s, from Latin [c]convectionem[/c] (nominative [c]convectio[/c]) "the act of carrying", noun of action from past participle stem of [c]convehere[/c] "to carry together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]vehere[/c] "to carry" (see [ref]vehicle[/ref]). Related: [c]Convective[/c]. [c]Convection current[/c] recorded from 1868.
convenance (n.)
	[m1]late 15c., from French [c]convenance[/c] "convention, agreement, convenience", from [c]convenant[/c], present participle of [c]convenir[/c] "to come together" (see [ref]convene[/ref]).
convene (v.)
	[m1]early 15c., from Middle French [c]convenir[/c] "to suit, agree", from Latin [c]convenire[/c] "unite, be suitable, agree, assemble", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]venire[/c] "to come" (see [ref]venue[/ref]). Related: [c]Convened[/c]; [c]convener[/c]; [c]convening[/c].
convenience (n.)
	[m1]late 14c., "agreement, conformity", from Latin [c]convenientia[/c] "meeting together, agreement, harmony", from [c]conveniens[/c], present participle of [c]convenire[/c] (see [ref]convene[/ref]). Meaning "suitable, adapted to existing conditions" is from c.1600; that of "personally not difficult" is from 1703.
conveniences (n.)
	[m1]"material appliances conducive to personal comfort", 1670s, plural of [ref]convenience[/ref].
convenient (adj.)
	[m1]late 14c., from Latin [c]convenientem[/c] (nominative [c]conveniens[/c]), present participle of [c]convenire[/c] (see [ref]convene[/ref]).
conveniently (adv.)
	[m1]late 14c., "harmoniously", from [ref]convenient[/ref] + [ref]-ly[/ref] (2). Meaning "in a way that avoids difficulty" is from c.1500.
convenor (n.)
	[m1]variant of [c]convener[/c] (see [ref]convene[/ref]).
convent (n.)
	[m1]c.1200, [c]covent[/c], [c]cuvent[/c], from Anglo-French [c]covent[/c], from Old French [c]convent[/c], from Latin [c]conventus[/c] "assembly", used in Medieval Latin for "religious house", originally past participle of [c]convenire[/c] "come together" (see [ref]convene[/ref]). Not exclusively feminine until 18c. The form with restored Latin [c]-n-[/c] emerged early 15c. The Middle English form remains in London's [c]Covent Garden[/c] district (notorious late 18c. for brothels), so called because it had been the garden of a defunct monastery.
	[m2][ex]COVENT GARDEN ABBESS. A bawd.[br]COVENT GARDEN AGUE. The venereal diſeaſe.[br]\["Classical Dictionary of the Vulgar Tongue", 1796\][/ex][/m]
conventicle (n.)
	[m1]from Latin [c]conventiculum[/c] "a small assembly", diminutive of [c]conventus[/c] (see [ref]convent[/ref]).
convention (n.)
	[m1]early 15c., "agreement", from Middle French [c]convention[/c] and directly from Latin [c]conventionem[/c] (nominative [c]conventio[/c]) "meeting, assembly, covenant", noun of action from past participle stem of [c]convenire[/c] (see [ref]convene[/ref]).
conventional (adj.)
	[m1]late 15c., "of the nature of an agreement", from Late Latin [c]conventionalis[/c] "pertaining to convention or agreement", from Latin [c]conventionem[/c] (see [ref]convention[/ref]). Meaning "of the nature of a convention" is from 1812, now rare; "established by social convention" is from 1761; that of "following tradition" is from 1831; that of "non-nuclear" is from 1955. Realted: [c]Conventionality[/c]; [c]conventionally[/c].
converge (v.)
	[m1]1690s, from Late Latin [c]convergere[/c] "to incline together" from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]vergere[/c] "to bend" (see [ref]verge[/ref] (v.)). Related: [c]Converged[/c]; [c]converging[/c].
convergence (n.)
	[m1]1713, from [ref]converge[/ref] + [ref]-ence[/ref]. Related: [c]Convergent[/c]. [c]Convergent evolution[/c] was in use among biologists by 1890.
conversant (adj.)
	[m1]late 14c., from Old French [c]conversant[/c], present participle of [c]converser[/c] (see [ref]converse[/ref] (v.)).
conversate (v.)
	[m1]by 1994, apparently a back-formation from [ref]conversation[/ref] or an elaboration of [ref]converse[/ref]. According to some, from U.S. black English.
conversation (n.)
	[m1]mid-14c., "living together, having dealings with others", also "manner of conducting oneself in the world"; from Old French [c]conversation[/c], from Latin [c]conversationem[/c] (nominative [c]conversatio[/c]) "act of living with", noun of action from past participle stem of [c]conversari[/c] "to live with, keep company with", literally "turn about with", from Latin [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]vertare[/c], frequentative of [c]vertere[/c] (see [ref]versus[/ref]).
	[m1]Specific sense of "talk" is 1570s. Used as a synonym for "sexual intercourse" from at least 1511, hence [c]criminal conversation[/c], legal term for adultery from late 18c. Related: [c]Conversationalist[/c]; [c]conversationist[/c].
conversational (adj.)
	[m1]1779, from [ref]conversation[/ref] + [ref]-al[/ref] (1).
converse (v.)
	[m1]"to communicate (with)", 1590s; earlier "to move about, live, dwell" (mid-14c.), from Old French [c]converser[/c] "to talk" (12c.), from Latin [c]conversari[/c] (see [ref]conversation[/ref]). Related: [c]Conversed[/c]; [c]conversing[/c].
converse (adj.)
	[m1]"exact opposite", 1560s, from Latin [c]conversus[/c] "turn around", past participle of [c]convertere[/c] "to turn about" (see [ref]convert[/ref]). Originally mathematical. The noun is attested from 1550s in mathematics. Related: [c]Conversely[/c].
conversion (n.)
	[m1]mid-14c., originally of religion, from French [c]conversion[/c], from Latin [c]conversionem[/c] (nominative [c]conversatio[/c]), noun of action from past participle stem of [c]convertere[/c] (see [ref]convert[/ref] (v.)). General sense of "transformation" is early 15c. Of buildings, from 1921. [c]Conversion disorder[/c] "hysteria" (attested from 1946 but said to have been coined by Freud) was in DSM-IV (1994).
convert (v.)
	[m1]c.1300, from Old French [c]convertir[/c], from Vulgar Latin [c]*convertire[/c], from Latin [c]convertere[/c] "turn around, transform", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]vertere[/c] "to turn" (see [ref]versus[/ref]). Originally in the religious sense. The Latin word is glossed in Old English by [c]gecyrren[/c], from [c]cierran[/c] "to turn, return". Related: [c]Converted[/c]; [c]converting[/c].
convert (n.)
	[m1]1560s, from [ref]convert[/ref] (v.). Earlier was [c]convers[/c] (early 14c.).
converter (n.)
	[m1]1530s, agent noun from [ref]convert[/ref] (v.). Of machinery, from 1867.
convertible (adj.)
	[m1]late 14c., from Old French [c]convertible[/c] (13c.), from Late Latin [c]convertibilis[/c] "changeable", from Latin [c]convertere[/c] (see [ref]convert[/ref] (v.)). The noun is recorded from 1610s; meaning "automobile with a fold-down top" is from 1916.
convex (adj.)
	[m1]1570s, from Middle French [c]convexe[/c], from Latin [c]convexus[/c] "vaulted, arched", past participle of [c]convehere[/c] "to bring together", from [c]com-[/c] "together", or "thoroughly" (see [ref]com-[/ref]) + [c]vehere[/c] "to bring" (see [ref]vehicle[/ref]). Possibly from the idea of vaults carried together to meet at the point of a roof. Related: [c]Convexity[/c]. [c]Convex lens[/c] is from 1822.
convey (v.)
	[m1]c.1300, "to go along with"; late 14c., "to carry, transport"; from Anglo-French [c]conveier[/c], from Old French [c]convoier[/c] "to escort" (Modern French [c]convoyer[/c]), from Vulgar Latin [c]*conviare[/c] "to accompany on the way", from Latin [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]via[/c] "way, road" (see [ref]via[/ref]). It was a euphemism for "steal" 15c.-17c., which helped broaden its meaning. Related: [c]Conveyed[/c]; [c]conveying[/c].
conveyance (n.)
	[m1]mid-15c., "act of conveying", from [ref]convey[/ref] + [ref]-ance[/ref]. Meaning "document by which something is legally conveyed" is from 1570s; sense "means of transportation" is attested from 1590s. Related: [c]Conveyanced[/c]; [c]conveyancing[/c].
conveyer (n.)
	[m1]1510s, agent noun from [ref]convey[/ref]. Latinate form [c]conveyor[/c] is later (1640s).
convict (v.)
	[m1]mid-14c., from Latin [c]convictus[/c], past participle of [c]convincere[/c] "to 'overcome' in argument" (see [ref]convince[/ref]). Replaced Old English verb [c]oferstælan[/c]. Related: [c]Convicted[/c]; [c]convicting[/c].
convict (n.)
	[m1]late 15c., from [ref]convict[/ref] (v). Slang shortening [c]con[/c] is from 1893.
conviction (n.)
	[m1]mid-15c., "the proving of guilt", from Late Latin [c]convictionem[/c] (nominative [c]convictio[/c]) "proof, refutation", noun of action from past participle stem of [c]convincere[/c] (see [ref]convince[/ref]). Meaning "mental state of being convinced" is from 1690s; that of "firm belief, a belief held as proven" is from 1841.
convictions (n.)
	[m1]"those ideas which one believes to be true", 1883, plural of [ref]conviction[/ref].
convince (v.)
	[m1]1520s, "to overcome in argument", from Latin [c]convincere[/c] "to overcome decisively", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]vincere[/c] "to conquer" (see [ref]victor[/ref]). Meaning "to firmly persuade" is from c.1600. Related: [c]Convinced[/c]; [c]convincing[/c]; [c]convincingly[/c].
convival (adj.)
	[m1]1640s, from Latin [c]convivalis[/c], from [c]conviva[/c], from [c]convivere[/c] (see [ref]convivial[/ref]). Has been replaced in most uses by [ref]convivial[/ref].
convive (n.)
	[m1]1640s, from French [c]convive[/c], from Latin [c]conviva[/c] "one who feasts with others", from [c]convivere[/c] (see [ref]convivial[/ref]). In mid-19c., also "woman 'who lives in the same house with a number of others.' "
convivial (adj.)
	[m1]1660s, "pertaining to a feast", from Late Latin [c]convivialis[/c], from Latin [c]convivium[/c] "a feast", from [c]convivere[/c] "to carouse together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]vivere[/c] "to live" (see [ref]vital[/ref]). Meaning "sociable" is from 18c. Related: [c]Conviviality[/c].
convocate (v.)
	[m1]mid-16c., from Latin [c]convocatus[/c], past participle of [c]convocare[/c] (see [ref]convocation[/ref]).
convocation (n.)
	[m1]late 14c., "assembly of persons", from Old French [c]convocation[/c] and directly from Latin [c]convocationem[/c] (nominative [c]convocatio[/c]), noun of action from past participle stem of [c]convocare[/c] "to call together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]vocare[/c] "to call", from [c]vox[/c] "voice" (see [ref]voice[/ref] (n.)). Related: [c]Convocational[/c].
convoke (v.)
	[m1]1590s, from Middle French [c]convoquer[/c] (14c.), from Latin [c]convocare[/c] "to call together" (see [ref]convocation[/ref]). Related: [c]Convoked[/c]; [c]convoking[/c].
convolute (adj.)
	[m1]"rolled up together", 1794, from Latin [c]convolutus[/c], past participle of [c]convolvere[/c] (see [ref]convolution[/ref]). The noun meaning "something convoluted" is from 1846.
convoluted (adj.)
	[m1]1811, past participle adjective from verb [c]convolute[/c] (1690s), from Latin [c]convolutus[/c], past participle of [c]convolvere[/c] (see [ref]convolution[/ref]); or perhaps a back-formation from [c]convolution[/c]. French has [c]convoluté[/c] (18c.), in form a past participle adjective, without the verb.
convolution (n.)
	[m1]1540s, from Latin [c]convolutus[/c], past participle of [c]convolvere[/c] "to roll together", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]volvere[/c] "to roll" (see [ref]volvox[/ref]).
convoy (n.)
	[m1]early 16c., "the act of guiding or escorting for protection", from [c]convoy[/c] (v.), late 14c., from Old French [c]convoier[/c], from Vulgar Latin [c]*conviare[/c], literally "go together on the road" (see [ref]convey[/ref]). The meaning "train of ships or wagons carrying munitions or provisions in wartime under protection of escort" is from c.1600.
convulse (v.)
	[m1]1640s, transitive; 1680s, intransitive; from Latin [c]convulsus[/c], past participle of [c]convellere[/c] (transitive only) "to pull away, to pull this way and that, wrench", hence "to weaken, overthrow, destroy" (see [ref]convulsion[/ref]). Related: [c]Convulsed[/c] (1630s); [c]convulsing[/c].
convulsion (n.)
	[m1]1580s, from Latin [c]convulsionem[/c] (nominative [c]convulsio[/c]), noun of action from past participle stem of  [c]convellere[/c] "to tear loose", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]vellere[/c] "to pluck, pull violently" (see [ref]svelte[/ref]).
convulsive (adj.)
	[m1]1610s, from French [c]convulsif[/c], from Medieval Latin [c]*convulsivus[/c], from [c]convulsus[/c], past participle of [c]convellere[/c] (see [ref]convulse[/ref] (v.)). Related: [c]Convulsively[/c].
cony (n.)
	[m1]see [ref]coney[/ref].
coo (v.)
	[m1]1660s, echoic of doves; the phrase [c]to bill and coo[/c] is first recorded 1816. Related: [c]Cooing[/c]. The noun is recorded from 1729.
cooch (n.)
	[m1]"vagina", slang, c.2003, short for [ref]coochie[/ref].
coochie (n.)
	[m1]"vagina", slang, by 1991, perhaps from [c]hoochie-coochie[/c], especially in the blues song "Hoochie Coochie Man" by Willie Dixon (1954), featuring a sexually suggestive phrase that traces at least to the 1893 World's Fair (see [ref]hoochy koochy[/ref]).
cook (n.)
	[m1]Old English [c]coc[/c], from Vulgar Latin [c]cocus[/c] "cook", from Latin [c]coquus[/c], from [c]coquere[/c] "to cook, prepare food, ripen, digest, turn over in the mind" from PIE root [c]*pekw-[/c] "to cook" (cf. Oscan [c]popina[/c] "kitchen", Sanskrit [c]pakvah[/c] "cooked", Greek [c]peptein[/c], Lithuanian [c]kepti[/c] "to bake, roast", Old Church Slavonic [c]pecenu[/c] "roasted", Welsh [c]poeth[/c] "cooked, baked, hot"). Germanic languages had no one native term for all types of cooking, and borrowed the Latin word (Old Saxon [c]kok[/c], Old High German [c]choh[/c], German [c]Koch[/c], Swedish [c]kock[/c]).
	[m2][ex]There is the proverb, the more cooks the worse potage. \[Gascoigne, 1575\][/ex][/m]
cook (v.)
	[m1]late 14c., from [ref]cook[/ref] (n.); the figurative sense of "to manipulate, falsify, doctor" is from 1630s. Related: [c]Cooked[/c], [c]cooking[/c]. To [c]cook with gas[/c] is 1930s jive talk.
cookbook (n.)
	[m1]1809, from [ref]cook[/ref] + [ref]book[/ref] (n.). Earlier was [c]cookery book[/c] (1630s).
cooker (n.)
	[m1]type of stove, 1884, from [ref]cook[/ref] (v.) + [ref]-er[/ref] (1).
cookery (n.)
	[m1]late 14c.; see [ref]cook[/ref] (n.) + [ref]-ery[/ref].
cookie (n.)
	[m1]1703, American English, from Dutch [c]koekje[/c] "little cake", diminutive of [c]koek[/c] "cake", from Middle Dutch [c]koke[/c] (see [ref]cake[/ref] (n.)). Slang application to persons attested since 1920. Phrase [c]that's the way the cookie crumbles[/c] "that's the way things happen" is from 1957.
cookout (n.)
	[m1]also [c]cook-out[/c], 1930, American English, from [ref]cook[/ref] (v.) + [ref]out[/ref] (adv.).
cooky (n.)
	[m1]variant of [ref]cookie[/ref].
cool (adj.)
	[m1]Old English [c]col[/c] "not warm" (but usually not as severe as [c]cold[/c]), also, of persons, "unperturbed, undemonstrative", from Proto-Germanic [c]*koluz[/c] (cf. Middle Dutch [c]coel[/c], Dutch [c]koel[/c], Old High German [c]kuoli[/c], German [c]kühl[/c] "cool", Old Norse [c]kala[/c] "be cold"), from PIE root [c]*gel-[/c] "cold, to freeze" (see [ref]cold[/ref] (adj.)).
	[m1]Applied since 1728 to large sums of money to give emphasis to amount. Meaning "calmly audacious" is from 1825. Slang use for "fashionable" is 1933, originally Black English; modern use as a general term of approval is from late 1940s, probably from bop talk and originally in reference to a style of jazz; said to have been popularized in jazz circles by tenor saxophonist Lester Young. Related: [c]Coolly[/c].
cool (n.)
	[m1]c.1400, "coldness, coolness", from [ref]cool[/ref] (adj.). Meaning "one's self-control, composure" (the thing you either [c]keep[/c] or [c]lose[/c]) is from 1966.
cool (v.)
	[m1]Old English [c]colian[/c], "to lose warmth", also figuratively, "to lose ardor", from the root of [ref]cool[/ref] (adj.). Meaning "to cause to lose warmth" is from late 14c. Related: [c]Cooled[/c]; [c]cooling[/c].
coolant (n.)
	[m1]"radiator fluid", 1930, from [ref]cool[/ref] (adj.) + [ref]-ant[/ref].
cooler (n.)
	[m1]1570s, "a vessel in which something is set to cool", agent noun from [ref]cool[/ref] (v.). Meaning "insulated box to keep things cool" is from 1958. Slang meaning "jail" is attested from 1884.
coolie (n.)
	[m1]name given by Europeans to hired laborers in India and China, c.1600, from Hindi [c]quli[/c] "hired servant", probably from [c]kuli[/c], name of an aboriginal tribe or caste in Gujarat. The name was picked up by the Portuguese, who used it in southern India (where by coincidence [c]kuli[/c] in Tamil meant "hire") and in China.
coolness (n.)
	[m1]Old English [c]colnesse[/c]; see [ref]cool[/ref] (adj.) + [ref]-ness[/ref]. Figurative sense of "calmness" is from 1650s; that of "absence of warm affection" is from 1670s.
coolth (n.)
	[m1]1540s, from [ref]cool[/ref] on the model of [ref]warmth[/ref]. It persists, and was used by Pound, Tolkien, Kipling, etc., but it never has shaken its odor of facetiousness and become standard.
coomb (n.)
	[m1]also [c]combe[/c], "deep hollow or valley, especially on flank of a hill", mainly surviving in place names, from Old English [c]cumb[/c], probably a British word, from Celtic base [c]*kumbos[/c] (cf. Welsh [c]cwm[/c] in same sense). Cambridge Dictionary of English Place-Names says, "This is usually taken to be a Celtic loan ... but there was also OE [c]cumb[/c] 'vessel, cup, bowl,'" which was "probably used in a transferred topographical sense reinforced in western districts by [c]cwm[/c]".
coon (n.)
	[m1]short for [ref]raccoon[/ref], 1742, American English. It was the nickname of Whig Party members in U.S. c.1848-60, as the raccoon was the party's symbol, and it also had associations with frontiersmen (who stereotypically wore raccoon-skin caps), which probably ultimately was the source of the Whig Party sense (the party's 1840 campaign was built on a false image of wealthy William Henry Harrison as a rustic frontiersman).
	[m1]The insulting U.S. meaning "black person" was in use by 1837, said to be ultimately from Portuguese [c]barracoos[/c] "building constructed to hold slaves for sale". No doubt boosted by the enormously popular blackface minstrel act "Zip Coon" (George Washington Dixon) which debuted in New York City in 1834. But it is perhaps older (one of the lead characters in the 1767 colonial comic opera "The Disappointment" is a black man named [c]Raccoon[/c]). [c]Coon's age[/c] is 1843, American English, probably an alteration of British [c]a crow's age[/c].
coop (n.)
	[m1]"small cage for poultry", mid-14c., from Old English [c]cype[/c], [c]cypa[/c] "basket, cask", akin to Middle Dutch [c]kupe[/c], Swedish [c]kupa[/c], and all probably from Latin [c]cupa[/c] "tub, cask", from PIE [c]*keup-[/c] "hollow mound" (see [ref]cup[/ref] (n.)).
coop (v.)
	[m1]1560s, from [ref]coop[/ref] (n.). Related: [c]Cooped[/c]; [c]cooping[/c].
cooper (n.)
	[m1]"craftsman who makes wooden vessels", attested from late 12c. as a surname, either from Old English (unattested) or from a Low German source akin to Middle Dutch [c]cuper[/c], East Frisian [c]kuper[/c], from Low German [c]kupe[/c] (German [c]Kufe[/c]) "cask", cognate with Medieval Latin [c]cupa[/c] (see [ref]coop[/ref] (n.)).
	[m2][ex]A [c]dry cooper[/c] makes casks, etc., to hold dry goods, a [c]wet cooper[/c] those to contain liquids, a [c]white cooper[/c] pails, tubs, and the like for domestic or dairy use. \[OED\][/ex][/m]
	[m1]The surname [c]Cowper[/c] (pronounced "cooper") preserves a 15c. spelling.
cooperate (v.)
	[m1]also [c]co-operate[/c], c.1600, from Late Latin [c]cooperatus[/c], past participle of [c]cooperari[/c] "to work together with" (see [ref]cooperation[/ref]). Related: [c]Cooperated[/c]; [c]cooperating[/c].
cooperation (n.)
	[m1]late 15c., from Middle French [c]coopération[/c], or directly from Late Latin [c]cooperationem[/c] (nominative [c]cooperatio[/c]) "a working together", noun of action from past participle stem of [c]cooperari[/c] "to work together", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]operari[/c] "to work" (see [ref]operation[/ref]).
cooperative (adj.)
	[m1]also [c]co-operative[/c], c.1600, from Late Latin [c]cooperat-[/c], past participle stem of [c]cooperari[/c] (see [ref]cooperation[/ref]) + [ref]-ive[/ref]. Political economy sense is from 1808, from the pre-Marx communist movement. The noun meaning "a cooperative store" is from 1883; meaning "a cooperative society" is from 1921.
coopt (v.)
	[m1]see [ref]co-opt[/ref].
cooptation (n.)
	[m1]1530s, "election to fill a vacancy", from Latin [c]cooptationem[/c] (nominative [c]cooptatio[/c]) "election", noun of action from past participle stem of [c]cooptare[/c] (see [ref]co-opt[/ref]). Related: [c]Cooptative[/c].
coordinate (adj.)
	[m1]1640s, "of the same order", from Medieval Latin [c]coordinatus[/c], past participle of [c]coordinare[/c] "to set in order, arrange" (see [ref]coordination[/ref]). Meaning "involving coordination" is from 1769. Related: [c]Coordinance[/c].
coordinate (n.)
	[m1]1823, in the mathematical sense, especially with reference to the system invented by Descartes; from [ref]coordinate[/ref] (adj.). Hence, [c]coordinates[/c] as a means of determining a location on the earth's surface (especially for aircraft), attested by 1960.
coordinate (v.)
	[m1]1660s, "to place in the same rank", from Latin [c]coordinare[/c] (see [ref]coordination[/ref]). Meaning "to arrange in proper position" (transitive) is from 1847; that of "to work together in order" (intransitive) is from 1863. Related: [c]Coordinated[/c]; [c]coordinating[/c].
coordination (n.)
	[m1]also [c]co-ordination[/c], c.1600, "orderly combination", from French [c]coordination[/c] (14c.) or directly from Late Latin [c]coordinationem[/c] (nominative [c]coordinatio[/c]), noun of action from past participle stem of Latin [c]coordinare[/c] "to set in order, arrange", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]ordinatio[/c] "arrangement", from [c]ordo[/c] "order" (see [ref]order[/ref] (n.)). Meaning "action of setting in order" is from 1640s; that of "harmonious adjustment or action", especially of muscles and bodily movements, is from 1855.
coordinator (n.)
	[m1]also [c]co-ordinator[/c], 1864, agent noun in Latin form from [ref]coordinate[/ref] (v.).
coot (n.)
	[m1]c.1300, [c]cote[/c], used for various water fowl (now limited to [c]Fulica atra[/c] and, in North America, [c]F. americana[/c]), of uncertain origin. Cf. Dutch [c]meercoet[/c] "lake coot". Meaning "silly person, fool" is attested from 1766.
cooter (n.)
	[m1]name for some types of freshwater terrapin in southern U.S., 1835 (first attested 1827 in phrase [c]drunk as a cooter[/c], but this probably is a colloquial form of unrelated [ref]coot[/ref]), from obsolete verb [c]coot[/c] "to copulate" (1660s), of unknown origin. The turtle is said to copulate for two weeks at a stretch.
cootie (n.)
	[m1]"body lice", 1917, British World War I slang, earlier in nautical use, said to be from Malay [c]kutu[/c] "dog tick".
cooties (n.)
	[m1]1917, see [ref]cootie[/ref].
cop (v.)
	[m1]1704, northern British dialect, "to seize, to catch", perhaps ultimately from Middle French [c]caper[/c] "seize, to take", from Latin [c]capere[/c] "to take" (see [ref]capable[/ref]); or from Dutch [c]kapen[/c] "to take", from Old Frisian [c]capia[/c] "to buy", which is related to Old English [c]ceapian[/c] (see [ref]cheap[/ref]). Related: [c]Copped[/c]; [c]copping[/c].
cop (n.)
	[m1]"policeman", 1859, abbreviation of earlier [ref]copper[/ref] (n.2), 1846, from  [ref]cop[/ref] (v.).
cop out
	[m1]by 1942, noun and verb, "sneak off, escape", American English slang, probably from [c]cop a plea[/c] (c.1925) "plead guilty to lesser charges", probably from northern British slang [c]cop[/c] "to catch" (a scolding, etc.); cf. [c]cop a feel[/c] "grope someone" (1930s); see [ref]cop[/ref] (v.). Sense of "evade an issue or problem" is from 1960s.
copacetic (adj.)
	[m1]1919, but it may have origins in 19c. U.S. Southern black speech. Origin unknown, suspects include Latin, Yiddish (e.g. Hebrew [c]kol b'seder[/c]), Italian, Louisiana French ([c]coupe-sétique[/c]), and Native American. None is considered convincing by linguists.
copasetic
	[m1]see [ref]copacetic[/ref].
cope (v.)
	[m1]late 14c., "come to blows with", from Old French [c]couper[/c], earlier [c]colper[/c] "hit, punch", from [c]colp[/c] "a blow" (see [ref]coup[/ref]). Meaning evolved 17c. into "handle successfully", perhaps influenced by obsolete [c]cope[/c] "to traffic" (15c.-17c.), a word in North Sea trade, from the Flemish version of the Germanic source of English [ref]cheap[/ref]. Related: [c]Coped[/c]; [c]coping[/c].
Copenhagen
	[m1]capital of Denmark, literally "merchant's port", from Danish [c]køber[/c] "merchant", literally "buyer" (see [ref]cheap[/ref] (adj.)), + [c]havn[/c] "port" (see [ref]haven[/ref]).
Copernican (adj.)
	[m1]1660s, "pertaining to [ref]Copernicus[/ref]".
Copernicus
	[m1]Latinized form of name of Mikolaj [c]Koppernigk[/c] (1473-1543), physician and canon of the cathedral of Frauenburg. His great work was [c]"De Revolutionibus Orbium Coelestium".[/c]
copesetic (adj.)
	[m1]see [ref]copacetic[/ref].
copier (n.)
	[m1]1590s, agent noun from [ref]copy[/ref] (v.).
copilot (n.)
	[m1]1927, from [ref]co-[/ref] + [ref]pilot[/ref] (n.).
coping (n.)
	[m1]c.1600 as an architectural term, from [c]cope[/c] (n.), the cape-like vestment worn by priests (14c.), a variant of [ref]cape[/ref]. [c]Coping saw[/c] attested by 1931.
copious (adj.)
	[m1]mid-14c., from Latin [c]copiosus[/c] "plentiful", from [c]copia[/c] "an abundance, ample supply, profusion, plenty", from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]ops[/c] (genitive [c]opis[/c]) "power, wealth, resources", from PIE root [c]*op-[/c] "to work, produce in abundance" (see [ref]opus[/ref]). Related: [c]Copiously[/c].
coplanar (adj.)
	[m1]1862, from [ref]co-[/ref] + [ref]planar[/ref].
copout
	[m1]see [ref]cop out[/ref].
copper (n.1)
	[m1]malleable metallic element, Old English [c]coper[/c], from West Germanic [c]*kupar[/c] (cf. Middle Dutch [c]koper[/c], Old Norse [c]koparr[/c], Old High German [c]kupfar[/c]), from Late Latin [c]cuprum[/c], contraction of Latin [c]Cyprium (aes)[/c] "Cyprian (metal)", after Greek [c]Kyprios[/c] "Cyprus" (see [ref]Cyprus[/ref]).
	[m1]Latin [c]aes[/c] originally was "copper", but this was extended to its alloy with tin, [c]bronze[/c], and as this was far more extensively used than pure copper, the word's primary sense shifted to the alloy and a new word evolved for "copper", from the Latin form of the name of the island of Cyprus, where copper was mined. [c]Aes[/c] passed into Germanic (which originally did not distinguish copper from its alloys) and became English [ref]ore[/ref]. In Latin, [c]aes[/c] was the common word for "cash, coin, debt, wages" in many figurative expressions. Chemical symbol [c]Cu[/c] is from [c]cuprum[/c].
copper (n.2)
	[m1]"policeman", 1846; agent noun from [ref]cop[/ref] (v.).
copperhead (n.)
	[m1][c]Trigonocephalus contortrix[/c], 1775, American English, so called for color markings between its eyes; see [ref]copper[/ref] + [ref]head[/ref] (n.). Poisonous "sneak snakes" (because they bite without warning), the name is said to have been first used in reference to Northerners suspected of Southern sympathies in Greeley's New York "Tribune", July 20, 1861. Charles H. Coleman, "The Use of the Term 'Copperhead' During the Civil War" \["Mississippi Valley Historical Review" 25 (1938), p.263\] traces it to an anonymous letter against Ohio anti-war Democrats in the Cincinnati "Commercial" newspaper in the summer of 1861. It seems not to have been in widespread use until summer 1862.
coppice (n.)
	[m1]late 14c., "small thicket of trees grown for cutting", from Old French [c]copeiz[/c], [c]coupeiz[/c] "a cut-over forest", from Vulgar Latin [c]*colpaticium[/c] "having been cut", ultimately from Latin [c]colaphus[/c] "a blow with the fist", from Greek [c]kolaphos[/c] "blow, cuff" (see [ref]coup[/ref]).
copra (n.)
	[m1]dried kernel of coconut, 1580s, from Portuguese [c]copra[/c] (16c.), from Malayalam [c]koppara[/c] (cognate with Hindi [c]khopra[/c]) "coconut"; related to Hindi [c]khopri[/c] "skull", from Sanskrit [c]kharparah[/c] "skull".
copro-
	[m1]word-forming element indicating "dung, filth, excrement", before vowels [c]copr-[/c], from Modern Latin [c]copro-[/c], from Greek [c]kopros[/c] "dung", from PIE root [c]*kekw-[/c]. Hence, [c]coprology[/c] "study of obscene literature".
coprolalia (n.)
	[m1]"obsessive use of obscene language, either through mental illness or perversion", 1886, from French [c]coprolalie[/c], coined 1885 by de la Tourette, from [ref]copro-[/ref] "dung, filth" + Greek [c]lalia[/c] "talk, prattle, a speaking", from [c]lalein[/c] "to speak, prattle", of echoic origin.
coprolite (n.)
	[m1]fossil dung, 1829, from [ref]copro-[/ref] + [c]-lite[/c], from French, for [c]-lithe[/c], from Greek [c]lithos[/c] "stone" (see [ref]litho-[/ref]).
coprophagia (n.)
	[m1]1906, in Havelock Ellis, Latinized from [ref]coprophagy[/ref] (q.v.).
coprophagy (n.)
	[m1]1891, from Modern Latin [c]coprophagus[/c], from Greek [c]koprophagos[/c] "dung-eating", from [c]kopros[/c] "dung" (see [ref]copro-[/ref]) + [c]-phagos[/c] (see [ref]-phagous[/ref]). Related: [c]Coprophagous[/c].
coprophilia (n.)
	[m1]"attraction to defecation and feces", 1934, from [ref]copro-[/ref] + [ref]-philia[/ref].
copse (n.)
	[m1]1570s, "small wood grown for purposes of periodic cutting", contraction of [ref]coppice[/ref].
Copt (n.)
	[m1]"native monophosyte Christian of Egypt", 1610s, from Modern Latin [c]Coptus[/c], from Arabic [c]quft[/c], probably from Coptic [c]gyptios[/c], from Greek [c]Agyptios[/c] "Egyptian". Arabic has no [c]-p-[/c] and often substitutes [c]-f-[/c] or [c]-b-[/c] for it. Related: [c]Coptic[/c].
copula (n.)
	[m1]linking verb, 1640s, from Latin [c]copula[/c] "that which binds, rope, band, bond" (see [ref]copulate[/ref]).
copulate (v.)
	[m1]early 15c., "to join", from Latin [c]copulatus[/c], past participle of [c]copulare[/c] "join together, couple, bind, link, unite", from [c]copula[/c] "band, tie, link", from PIE [c]*ko-ap-[/c], from [c]*ko(m)-[/c] "together" + [c]*ap-[/c] "to take, reach". Sexual sense attested from 1630s. Related: [c]Copulated[/c]; [c]copulating[/c].
copulation (n.)
	[m1]late 14c., "coupling", from Middle French [c]copulation[/c] "mating, copulation" (14c.), from Latin [c]copulationem[/c] (nominative [c]copulatio[/c]), noun of action from past participle stem of [c]copulare[/c] (see [ref]copulate[/ref]). Of the sex act from late 15c., and this became the main sense from 16c.
copy (n.)
	[m1]early 14c., "written account or record", from Old French [c]copie[/c] (13c.), from Medieval Latin [c]copia[/c] "reproduction, transcript", from Latin [c]copia[/c] "plenty, means" (see [ref]copious[/ref]). Sense extended 15c. to any specimen of writing (especially MS for a printer) and any reproduction or imitation. Related: [c]Copyist[/c].
copy (v.)
	[m1]late 14c., from Old French [c]copier[/c] (14c.), from Medieval Latin [c]copiare[/c] "to transcribe", originally "to write in plenty", from Latin [c]copia[/c] (see [ref]copy[/ref] (n.)). Hence, "to write an original text many times". Related: [c]Copied[/c]; [c]copying[/c]. Figurative sense of "to imitate" is attested from 1640s.
copycat (n.)
	[m1]by 1884, American English, probably at least a generation older, from [ref]copy[/ref] (v.) + [ref]cat[/ref] (n.). As a verb, from 1932.
copyright (n.)
	[m1]"the right to make or sell copies", 1735, from [ref]copy[/ref] + [ref]right[/ref] (n.). As a verb, from 1806 (implied in past participle adjective [c]copyrighted[/c]).
copywriter
	[m1]"writer of copy for advertisements", 1911, from [ref]copy[/ref] + [ref]writer[/ref]. Related: [c]Copywriting[/c].
coquet (n.)
	[m1]"amorous, flirtatious person", 1690s, originally of both sexes (as it was in French), from French [c]coquet[/c] (17c.), diminutive of [c]coq[/c] "cock" (see [ref]cock[/ref] (n.1)). A figurative reference to its strut or its lust. The distinction of fem. [c]coquette[/c] began c.1700, and use in reference to males has faded out since.
coquetry (n.)
	[m1]1650s, from French [c]coquetterie[/c], from [c]coqueter[/c] (v.), from [c]coquet[/c] (see [ref]coquet[/ref]).
	[m2][ex]Coquetry whets the appetite; flirtation depraves it .... \[Donald Grant Mitchell (1822-1908)\][/ex][/m]
coquette (n.)
	[m1]1660s, from French fem. of [c]coquet[/c] (male) "flirt" (see [ref]coquet[/ref]).
Cora
	[m1]fem. proper name, from Latin, from Greek [c]Kore[/c] (see [ref]Kore[/ref]).
coracle (n.)
	[m1]"round boat of wicker, coated with skins", 1540s (the thing is described, but not named, in the Anglo-Saxon Chronicle from 9c.), from Welsh [c]corwgl[/c], from [c]corwg[/c], cognate with Gaelic [c]curachan[/c], Middle Irish [c]curach[/c] "boat", which probably is the source of Middle English [c]currock[/c] "coracle" (mid-15c.). The name is perhaps from the hides that cover it (see [ref]corium[/ref]).
coral (n.)
	[m1]c.1300, from Old French [c]coral[/c] (12c., Modern French [c]corail[/c]), from Latin [c]corallium[/c], from Greek [c]korallion[/c]; perhaps of Semitic origin (cf. Hebrew [c]goral[/c] "small pebble", Arabic [c]garal[/c] "small stone"), originally just the red variety found in the Mediterranean, hence use of the word as a symbol of "red". Related: [c]Coralline[/c]. [c]Coral snake[/c] (1760) is so called for the red zones in its markings. [c]Coral reef[/c] is attested from 1745.
corbel (n.)
	[m1]mid-14c., from Old French [c]corbel[/c], diminutive of [c]corb[/c] "raven", from Latin [c]corvus[/c] (see [ref]raven[/ref]); so called from its beaked shape.
cord (n.)
	[m1]c.1300, from Old French [c]corde[/c] "rope, string, twist, cord", from Latin [c]chorda[/c] "string of a musical instrument, cat-gut", from Greek [c]khorde[/c] "string, catgut, chord, cord", from PIE root [c]*ghere-[/c] "intestine" (see [ref]yarn[/ref]). As a measure of wood (eight feet long, four feet high and wide) first recorded 1610s, so called because it was measured with a cord of rope.
cordage (n.)
	[m1]"ropes, especially on a ship", late 15c., from Old French [c]cordage[/c], from [c]corde[/c] "cord" (see [ref]cord[/ref]).
cordial (adj.)
	[m1]late 14c., "of the heart", from Middle French [c]cordial[/c], from Medieval Latin [c]cordialis[/c] "of or for the heart", from Latin [c]cor[/c] (genitive [c]cordis[/c]) "heart" (see [ref]heart[/ref]). Meaning "heartfelt, from the heart" is mid-15c. The noun is late 14c., originally "medicine, food, or drink that stimulates the heart". Related: [c]Cordiality[/c].
cordially (adv.)
	[m1]late 15c., "by heart", from [ref]cordial[/ref] + [ref]-ly[/ref] (2). Meaning "heartily" is from 1530s; weakened sense of "with friendliness" is attested by 1781.
cordillera (n.)
	[m1]1704, from Spanish, "mountain chain", from [c]cordilla[/c], in Old Spanish "string, rope", diminutive of [c]cuerda[/c], from Latin [c]chorda[/c] "cord, rope" (see [ref]cord[/ref]).
cordite (n.)
	[m1]smokeless explosive, 1889, from [ref]cord[/ref] + [ref]-ite[/ref] (2); so called for its "curiously string-like appearance" in the words of a newspaper of the day.
cordon (n.)
	[m1]mid-15c., "cord or ribbon worn as an ornament", from Middle French [c]cordon[/c] "ribbon", diminutive of Old French [c]corde[/c] "cord" (see [ref]cord[/ref]). Sense of "a line of people or things guarding something" is 1758. Original sense preserved in [c]cordon bleu[/c] (1727) "the highest distinction", literally "blue ribbon", for the sky-blue ribbon worn by the Knights-grand-cross of the Holy Ghost (highest order of chivalry); extended figuratively to other persons of distinction, especially, jocularly, to a first-rate cook. [c]Cordon sanitaire[/c] (1857), from French, a guarded line between infected and uninfected districts.
cordon (v.)
	[m1]1560s, "to ornament with a ribbon"; 1891 as "to guard with a cordon"; from [ref]cordon[/ref] (n.). Related: [c]Cordoned[/c]; [c]cordoning[/c].
cordovan (n.)
	[m1]1590s, "fine Spanish leather", from adjective [c]Cordovan[/c], from Spanish [c]cordovan[/c] (modern [c]cordoban[/c]), from [c]cordovano[/c] (adj.) "of [c]Cordova[/c]", the Spanish city, former capital of Moorish Spain; a later adoption of the same word that became [c]cordwain[/c] (see [ref]cordwainer[/ref]). The city name is from Phoenician [c]qorteb[/c] "oil press".
corduroy (n.)
	[m1]1780, probably from [ref]cord[/ref] + obsolete 17c. [c]duroy[/c], name of a coarse fabric made in England, of unknown origin. Folk etymology is from [c]*corde du roi[/c] "the king's cord", but this is not attested in French, where the term for the cloth was [c]velours à côtes[/c]. Applied in U.S. to a road of logs across swampy ground (1780s) on similarity of appearance.
	[m2][ex]CORDUROY ROAD. A road or causeway constructed with logs laid together over swamps or marshy places. When properly finished earth is thrown between them by which the road is made smooth; but in newly settled parts of the United States they are often left uncovered, and hence are extremely rough and bad to pass over with a carriage. Sometimes they extend many miles. They derive their name from their resemblance to a species of ribbed velvet, called [c]corduroy[/c]. \[Bartlett\][/ex][/m]
cordwainer (n.)
	[m1]"shoemaker, leatherworker", c.1100, from Anglo-French [c]cordewaner[/c], from Old French [c]cordoan[/c] "(leather) of Cordova", the town in Spain whose leather was favored by the upper class for shoes. Cf. [ref]cordovan[/ref], a later borrowing directly from Spanish.
core (n.)
	[m1]late 14c., probably from Old French [c]coeur[/c] "core of fruit, heart of lettuce", literally "heart", from Latin [c]cor[/c] "heart", from PIE root [c]*kerd-[/c] "heart" (see [ref]heart[/ref]). Nuclear reactor sense is from 1949.
core (v.)
	[m1]mid-15c., from [ref]core[/ref] (n.). Related: [c]Cored[/c]; [c]coring[/c].
corgi (n.)
	[m1]1926, from Welsh [c]corgi[/c], from [c]cor[/c] "dwarf" + [c]ci[/c] "dog" (see [ref]canine[/ref]).
coriander (n.)
	[m1]late 14c., from Old French [c]coriandre[/c] (14c.), from Latin [c]coriandrum[/c], from Greek [c]koriannon[/c], apparently a non-Indo-European word.
Corinna
	[m1]fem. proper name, from Latin [c]Corinna[/c], from Greek [c]Korinna[/c], diminutive of [c]kore[/c] "maiden", also an epithet of Persephone; see [ref]Kore[/ref].
Corinth
	[m1]city in Greece, from Latin [c]Corinthus[/c], from Greek [c]Korinthos[/c], from Pelasgian [c]*kar-[/c] "point, peak". The [c]-nthos[/c] identifies it as being from the lost pre-IE language of Greece.
Corinthian
	[m1]1650s as an architectural order, from [ref]Corinth[/ref], the ancient Greek city-state. In classical times Corinth was notorious for its luxury and licentiousness among the Greek states (and for not scorning trade and profit); hence [c]Corinthian[/c], noun and adjective, in various slang or colloquial sense in English, especially "a swell, a man about town" (early to mid-19c. but especially in the 1820s).
Coriolis effect (n.)
	[m1]1969 (earlier [c]Coriolis force[/c], 1923, and other references back to 1912), from the name of French scientist Gaspard Gustave de [c]Coriolis[/c] (1792-1843) who described it c.1835.
corium (n.)
	[m1]1650s, from Latin [c]corium[/c] "skin, hide, leather", related to [c]cortex[/c] "bark", [c]scortum[/c] "skin, hide", from PIE root [c]*(s)ker-[/c] (1) "to cut" (cf. Sanskrit [c]krtih[/c] "hide"; Old Church Slavonic [c]scora[/c] "skin", Russian [c]skora[/c] "hide", [c]kora[/c] "bark"; Welsh [c]corwg[/c] "boat made with leather skins"; Old English [c]sceran[/c] "to cut, shear"; see [ref]shear[/ref] (v.)). Related: [c]Coriaceous[/c].
cork (n.)
	[m1]c.1300, from Spanish [c]alcorque[/c] "cork sole", probably via Arabic and ultimately from Latin [c]quercus[/c] "oak" (see [ref]Quercus[/ref]) or [c]cortex[/c] (genitive [c]corticis[/c]) "bark" (see [ref]corium[/ref]).
Cork
	[m1]place in Ireland, anglicized from Irish [c]Corcaigh[/c], from [c]corcach[/c] "marsh".
cork (v.)
	[m1]1570s, "to put a cork sole on a shoe", from [ref]cork[/ref] (n.)). Meaning "to stop with a cork" is from 1640s. Related: [c]Corked[/c]; [c]corking[/c].
corker (n.)
	[m1]1837, slang, something that "settles" a debate, discussion, conflict, etc.; hence "something astonishing" (1880s). Probably an agent noun from [ref]cork[/ref] (v.) on the notion is of putting a cork in a bottle as an act of finality.
corkscrew (n.)
	[m1]1720, from [ref]cork[/ref] (n.) + [ref]screw[/ref] (n.). Given various figurative or extended senses from c.1815; the verb is attested from 1837.
corky (adj.)
	[m1]early 17c., "light, buoyant" (as cork is), hence, figuratively, of persons "lively"; from [ref]cork[/ref] (n.) + [ref]-y[/ref] (2). Of bottled liquors or wine, "having a flavor of cork", from 1889.
corm (n.)
	[m1]1570s, from French [c]corme[/c], from Latin [c]cornum[/c] "cornel-cherry" (but applied to service-berries in French); see [ref]cornel[/ref].
cormorant (n.)
	[m1]early 14c., from Old French [c]cormarenc[/c] (12c., Modern French [c]cormoran[/c]), from Late Latin [c]corvus marinus[/c] "sea raven" + Germanic suffix [c]-enc[/c], [c]-ing[/c]. The [c]-t[/c] in English probably is from confusion with words in [c]-ant[/c]. It has a reputation for voracity.
corn (n.1)
	[m1]"grain", Old English [c]corn[/c], from Proto-Germanic [c]*kurnam[/c] "small seed" (cf. Old Frisian and Old Saxon [c]korn[/c] "grain", Middle Dutch [c]coren[/c], German [c]Korn[/c], Old Norse [c]korn[/c], Gothic [c]kaurn[/c]), from PIE root [c]*gre-no-[/c] "grain" (cf. Old Church Slavonic [c]zruno[/c] "grain", Latin [c]granum[/c] "seed", Lithuanian [c]žirnis[/c] "pea"). The sense of the Old English word was "grain with the seed still in" (e.g. [c]barleycorn[/c]) rather than a particular plant.
	[m1]Locally understood to denote the leading crop of a district. Restricted to the indigenous "maize" in America (c.1600, originally [c]Indian corn[/c], but the adjective was dropped), usually wheat in England, oats in Scotland and Ireland, while [c]Korn[/c] means "rye" in parts of Germany. Maize was introduced to China by 1550, it thrived where rice did not grow well and was a significant factor in the 18th century population boom there. [c]Cornflakes[/c] first recorded 1907. [c]Corned beef[/c] so called for the "corns" or grains of salt with which it is preserved; from verb [c]corn[/c] "to salt" (1560s).
corn (n.2)
	[m1]"hardening of skin", early 15c., from Old French [c]corne[/c] (13c.) "horn (of an animal)", later, "corn on the foot", from Latin [c]cornu[/c] "horn" (see [ref]horn[/ref] (n.)).
corn row (n.)
	[m1]also [c]cornrow[/c], 1769 as "a row of corn", by 1971 as a style of hair braids. The verb in this sense also is from 1971.
cornea (n.)
	[m1]late 14c., from Medieval Latin [c]cornea tela[/c] "horny web or sheath", from Latin [c]cornu[/c] (genitive [c]cornus[/c]) "horn" (see [ref]horn[/ref] (n.)). So called for its consistency. Related: [c]Corneal[/c].
cornel (n.)
	[m1]a type of tree or shrub with an edible fruit, 1550s, from German [c]cornel-baum[/c], from Old High German [c]cornul[/c], from Medieval Latin [c]cornolium[/c], from French [c]cornouille[/c], from Vulgar Latin [c]*cornuculum[/c], from Latin [c]cornum[/c] "cornel-cherry", perhaps related to Greek [c]kerasos[/c] "cherry". Old English also had borrowed the Latin word, in [c]corntreow[/c]. The plant was noted for its hard wood, which was favored by the ancients for making shafts of spears and arrows.
cornelian (n.)
	[m1]"red variety of chalcedony", a variant of [c]corneline[/c] (c.1400), from Old French [c]corneline[/c] (Modern French [c]cornaline[/c]), diminutive of [c]corneola[/c], probably from Vulgar Latin [c]*cornea[/c], from Latin [c]cornus[/c], name of a type of berry (see [ref]cornel[/ref]).
Cornelius
	[m1]masc. proper name, from the name of a Roman gens.
corner (n.)
	[m1]late 13c., from Anglo-French [c]cornere[/c] (Old French [c]corniere[/c]), from Old French [c]corne[/c] "horn, corner", from Vulgar Latin [c]*corna[/c], from Latin [c]cornua[/c], plural of [c]cornu[/c] "projecting point, end, horn" (see [ref]horn[/ref] (n.)). Replaced Old English [c]hyrne[/c]. As an adjective, from 1530s.
corner (v.)
	[m1]late 14c., "to furnish with corners", from [ref]corner[/ref] (n.). Meaning "to turn a corner", as in a race, is 1860s; meaning "drive (someone) into a corner" is American English from 1824. Commercial sense is from 1836. Related: [c]Cornered[/c]; [c]cornering[/c].
cornerstone (n.)
	[m1]late 13c., from [ref]corner[/ref] (n.) + [ref]stone[/ref] (n.). The figurative use is from early 14c.
	[m2][ex]I endorse without reserve the much abused sentiment of Governor M'Duffie, that "Slavery is the corner-stone of our republican edifice"; while I repudiate, as ridiculously absurd, that much lauded but nowhere accredited dogma of Mr. Jefferson, that "all men are born equal". No society has ever yet existed, and I have already incidentally quoted the highest authority to show that none ever will exist, without a natural variety of classes. \[James H. Hammond, "Letter to an English Abolitionist" 1845\][/ex][/m]
cornet (n.)
	[m1]c.1400, "A wind instrument made of wood and provided with six finger holes" \[Middle English Dictionary\], from Old French [c]cornet[/c] (14c.) "a small horn", diminutive of [c]corn[/c] "a horn", from Latin [c]cornu[/c] "horn" (see [ref]horn[/ref] (n.)). Modern use is short for [c]cornet-à-pistons[/c] "cornet with pistons".
	[m2][ex]The quality of the tone is penetrating and unsympathetic, by no means equal to that of the trumpet, for which it is commonly substituted. \["cornet" entry in "Century Dictionary and Cyclopedia", 1902\][/ex][/m]
cornfield (n.)
	[m1]late 13c., from [ref]corn[/ref] (n.1) + [ref]field[/ref] (n.).
cornhole (v.)
	[m1]synonymous with "do anal intercourse" by 1930s, apparently the reference is to a game played in the farming regions of the Ohio Valley in the U.S. from 19c., in which players take turns throwing a small bag full of feed corn at a raised platform with a hole in it; from [ref]corn[/ref] (n.1) + [ref]hole[/ref] (n.).
cornice (n.)
	[m1]1560s, from Middle French [c]corniche[/c] (16c.) or directly from Italian [c]cornice[/c] "ornamental molding along a wall", perhaps from Latin [c]coronis[/c] "curved line, flourish in writing", from Greek [c]koronis[/c] "curved object" (see [ref]crown[/ref]). Perhaps influenced by (or even from) Latin [c]cornicem[/c], accusative of [c]cornix[/c] "crow" (cf. [ref]corbel[/ref]).
Cornish (adj.)
	[m1]from first element of [ref]Cornwall[/ref] + [ref]-ish[/ref].
cornmeal (n.)
	[m1]1782, from [ref]corn[/ref] (n.1) + [ref]meal[/ref] (n.2).
cornucopia (n.)
	[m1]c.1500, from Late Latin [c]cornucopia[/c], from Latin [c]cornu copiae[/c] "horn of plenty", originally the horn of the goat Amalthea, who nurtured the infant Zeus. See [ref]horn[/ref] (n.) and [ref]copious[/ref].
Cornwall
	[m1]Old English [c]Cornwalas[/c] (891), [c]Cornubia[/c] (c.705), "the Corn Welsh", from original Celtic tribal name, [c]*Cornowii[/c], Latinized as [c]Cornovii[/c], literally "peninsula people, the people of the horn" (from Celtic [c]kernou[/c] "horn", hence "headland"), in reference to the long "horn" of land on which they live, to which the Anglo-Saxons added the plural of Old English [c]walh[/c] "stranger, foreigner", especially if Celtic (see [ref]Welsh[/ref]).
corny (adj.)
	[m1]1570s, "full of corn, pertaining to corn, from [ref]corn[/ref] (n.1) + [ref]-y[/ref] (2). Chaucer used it of ale (late 14c.), perhaps to mean "malty". American English slang "old-fashioned, sentimental" is from 1932 (first attested in "Melody Maker"), perhaps originally "something appealing to country folk" ([c]corn-fed[/c] in the same sense is attested from 1929). Related: [c]Cornily[/c]; [c]corniness[/c].
corolla (n.)
	[m1]1670s, "crown", from Latin [c]corolla[/c], diminutive of [c]corona[/c] "crown, garland" (see [ref]crown[/ref] (n.)). Botanical use is from 1753.
corollary (n.)
	[m1]late 14c., from Late Latin [c]corollarium[/c] "a deduction, consequence", from Latin [c]corollarium[/c], originally "money paid for a garland", hence "gift, gratuity, something extra"; and in logic, "a proposition proved from another that has been proved". From [c]corolla[/c] "small garland", diminutive of [c]corona[/c] "crown" (see [ref]crown[/ref] (n.)).
corollate (adj.)
	[m1]1864, "having a corolla", from [ref]corolla[/ref] + [ref]-ate[/ref].
corona (n.)
	[m1]1650s, from Latin [c]corona[/c] "crown, garland" (see [ref]crown[/ref] (n.)).
coronal (adj.)
	[m1]1540s, "pertaining to a crown" (or, later, to one of the extended senses of Latin [c]corona[/c]), from French [c]coronal[/c] (16c.), from Latin [c]coronalis[/c], from [c]corona[/c] (see [ref]crown[/ref] (n.)).
coronary (adj.)
	[m1]c.1600, "suitable for garlands", from Latin [c]coronarius[/c] "of a crown", from [c]corona[/c] "crown" (see [ref]crown[/ref] (n.)). Anatomical use is 1670s for structure of blood vessels that surround the heart like a crown. Short for [c]coronary thrombosis[/c] it dates from 1955. [c]Coronary artery[/c] is recorded from 1741.
coronation (n.)
	[m1]late 14c., from Late Latin [c]coronationem[/c] (nominative [c]coronatio[/c]) "a crowning", from past participle stem of Latin [c]coronare[/c] "to crown", from [c]corona[/c] "crown" (see [ref]crown[/ref] (n.)).
coronel (n.)
	[m1]obsolete form of [ref]colonel[/ref].
coroner (n.)
	[m1]late 12c., from Anglo-French [c]curuner[/c], from Latin [c]custos placitorum coronae[/c], originally the title of the officer with the duty of protecting the property of the royal family, from Latin [c]corona[/c], literally "crown" (see [ref]crown[/ref] (n.)). The duties of the office gradually narrowed and by 17c. the chief function was to determine the cause of death in cases not obviously natural.
coronet (n.)
	[m1]"a small crown", late 15c., from Old French [c]coronete[/c], diminutive of [c]corone[/c] "a crown", from Latin [c]corona[/c] "crown" (see [ref]crown[/ref] (n.)).
corporal (n.)
	[m1]lowest noncommissioned army officer, 1570s, from Middle French [c]corporal[/c], from Italian [c]caporale[/c] "a corporal", from [c]capo[/c] "chief, head", from Latin [c]caput[/c] "head" (see [ref]capitulum[/ref]). So called because he was in charge of a body of troops. Perhaps influenced by Italian [c]corpo[/c], from Latin [c]corps[/c] "body". Or [c]corps[/c] may be the source and [c]caput[/c] the influence, as the OED suggests.
corporal (adj.)
	[m1]"of or belonging to the body", late 14c., from Old French [c]corporal[/c] (12c., Modern French [c]corporel[/c]) "of the body, physical, strong", from Latin [c]corporalis[/c] "pertaining to the body", from [c]corpus[/c] (genitive [c]corporis[/c]) "body" (see [ref]corps[/ref]). [c]Corporal punishment[/c] "punishment of the body" (as opposed to fine or loss of rank or privilege) is from 1580s. Related: [c]Corporality[/c].
corporate (adj.)
	[m1]early 15c., "united in one body", from Latin [c]corporatus[/c], past participle of [c]corporare[/c] "form into a body", from [c]corpus[/c] (genitive [c]corporis[/c]) "body" (see [ref]corporeal[/ref]).
corporation (n.)
	[m1]mid-15c., "persons united in a body for some purpose", from such use in Anglo-Latin, from Late Latin [c]corporationem[/c] (nominative [c]corporatio[/c]), noun of action from past participle stem of Latin [c]corporare[/c] "to embody" (see [ref]corporate[/ref]). Meaning "legally authorized entity" (including municipal governments and modern business companies) is from 1610s.
corporatism (n.)
	[m1]1890, from [ref]corporate[/ref] + [ref]-ism[/ref]. Used over the years in various senses of [c]corporate[/c], in 1920s-30s often with reference to fascist collectivism.
corporative (adj.)
	[m1]1833, from Late Latin [c]corporativus[/c] "pertaining to the forming of a body", from past participle stem of [c]corporare[/c] (see [ref]corporate[/ref]).
corporeal (adj.)
	[m1]early 15c., with adjectival suffix [ref]-al[/ref] (1) + Latin [c]corporeus[/c] "of the nature of a body", from [c]corpus[/c] "body" (living or dead), from PIE [c]*kwrpes[/c], from root [c]*kwrep-[/c] "body, form, appearance", probably from a verbal root meaning "to appear" (cf. Sanskrit [c]krp-[/c] "form, body", Avestan [c]kerefsh[/c] "form, body", Old English [c]hrif[/c] "belly", Old High German [c]href[/c] "womb, belly, abdomen").
corps (n.)
	[m1]late 13c., [c]cors[/c] "body", from Old French [c]cors[/c] "body, person, corpse, life" (9c.), from Latin [c]corpus[/c] "body" (see [ref]corporeal[/ref]). Sense in English evolved from "dead body" (13c.) to "live body" (14c.) to "body of citizens" (15c.) to "band of knights" (mid-15c.). The modern military sense (1704) is from French [c]corps d'armée[/c] (16c.), picked up in English during Marlborough's campaigns.
	[m1]French restored the Latin [c]-p-[/c] in 14c., and English followed 15c., but the pronunciation remained "corse" at first and [c]corse[/c] persisted as a parallel formation. After the [c]-p-[/c] began to be sounded (16c. in English), [c]corse[/c] became archaic or poetic only.
corpse (n.)
	[m1]1540s, variant spelling of [ref]corps[/ref] (q.v.). The [c]-p-[/c] originally was silent, as in French, and with some speakers still is. The terminal [c]-e[/c] was rare before 19c. [c]Corpse-candle[/c] is attested from 1690s.
corpulence (n.)
	[m1]late 15c. "body size" (either large or small, with adjective), from Old French [c]corpulence[/c] (14c.) "corpulence; physical size, build", from Latin [c]corpulentia[/c] "grossness of body", noun of quality from [c]corpulentus[/c] (see [ref]corpulent[/ref]). Restriction to "bulkiness, obesity" began late 16c. Related: [c]Corpulency[/c].
corpulent (adj.)
	[m1]late 14c., from Old French [c]corpulent[/c] "stout, fat", from Latin [c]corpulentus[/c] "fleshy, fat", from [c]corpus[/c] "body" (see [ref]corporeal[/ref]) + [c]-ulentus[/c] "full of". Leigh Hunt was sent to prison for two years for calling the Prince Regent [c]corpulent[/c] in print in 1812.
corpus (n.)
	[m1](plural [c]corpora[/c]), late 14c., from Latin [c]corpus[/c], literally "body" (see [ref]corporeal[/ref]). The sense of "body of a person" (mid-15c. in English) and "collection of facts or things" (1727 in English) both were present in Latin. [c]Corpus Christi[/c] (late 14c.), feast of the Blessed Sacrament, is the Thursday after Trinity Sunday. Also used in various medical phrases, e.g. [c]corpus callosum[/c] (1706, literally "tough body"), [c]corpus luteum[/c] (1788, literally "yellow body").
corpus delicti
	[m1]1832, Latin, literally "body of the offense"; not "the murder victim's body", but the basic elements that make up a crime; in the case of a murder, including the body of the murdered person.
corpuscle (n.)
	[m1]1650s, "any small particle", from Latin [c]corpusculum[/c] "a puny body; an atom, particle", diminutive of [c]corpus[/c] "body" (see [ref]corporeal[/ref]). First applied to blood cells 1845. Related: [c]Corpuscular[/c].
corral (n.)
	[m1]1580s, from Spanish [c]corral[/c], from [c]corro[/c] "ring", Portuguese [c]curral[/c], of uncertain origin. Perhaps ultimately African, or from Vulgar Latin [c]*currale[/c] "enclosure for vehicles", from Latin [c]currus[/c] "two-wheeled vehicle", from [c]currere[/c] "to run".
corral (v.)
	[m1]1847, from [ref]corral[/ref] (n.); meaning "to lay hold of, collar", is U.S. slang from 1860. Related: [c]Corraled[/c].
correct (v.)
	[m1]mid-14c., "to set right, rectify" (a fault or error), from Latin [c]correctus[/c], past participle of [c]corrigere[/c] "to put straight, reduce to order, set right"; in transferred use, "to reform, amend", especially of speech or writing, from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]regere[/c] "to lead straight, rule" (see [ref]regal[/ref]). Originally of persons; with reference to writing, etc., attested from late 14c. Related: [c]Corrected[/c]; [c]correcting[/c].
correct (adj.)
	[m1]1670s, from French [c]correct[/c] "right, proper", from Latin [c]correctus[/c] (see [ref]correct[/ref] (v.)). Related: [c]Correctly[/c]; [c]correctness[/c].
correction (n.)
	[m1]mid-14c., "action of correcting", from Old French [c]correccion[/c] (13c.) "correction, amendment; punishment, rebuke", from Latin [c]correctionem[/c] (nominative [c]correctio[/c]), noun of action from past participle stem of [c]corrigere[/c] (see [ref]correct[/ref] (v.)). Meaning "chastisement" is from late 14c. Meaning "an instance of correction" is from 1520s. [c]House of correction[/c] was in a royal statute from 1575.
corrective
	[m1]16c., adjective and noun, from French [c]correctif[/c], from Latin [c]correct-[/c], past participle stem of [c]corrigere[/c] (see [ref]correct[/ref] (v.).
correlate (n.)
	[m1]1640s, perhaps a back-formation from [ref]correlation[/ref].
correlate (v.)
	[m1]1742, back-formation from [ref]correlation[/ref], or else a verbal use of the noun. Related: [c]Correlated[/c]; [c]correlating[/c]; [c]correlative[/c].
correlation (n.)
	[m1]1560s, from Middle French [c]corrélation[/c], from [c]cor-[/c] "together" (see [ref]com-[/ref]) + [c]relation[/c] (see [ref]relation[/ref]).
correspond (v.)
	[m1]1520s, "to be in agreement, to be in harmony with", from Middle French [c]correspondre[/c] (14c.) or directly from Medieval Latin [c]correspondere[/c], from [c]cor-[/c] (see [ref]com-[/ref]) "together, with each other" + [c]respondere[/c] "to answer" (see [ref]respond[/ref]).
	[m1]Originally in Medieval Latin of two things in mutual action, but by later Medieval Latin it could be used of one thing only. In English, sense of "to be similar" (to) is from 1640s; that of "to hold communication with" is from c.1600; specifically "to communicate by means of letters" from 1640s (in mid-18c. it also could mean "have sex"). Related: [c]Corresponded[/c]; [c]corresponding[/c].
correspondence (n.)
	[m1]early 15c., "harmony, agreement", from Medieval Latin [c]correspondentia[/c], from [c]correspondentem[/c] (nominative [c]correspondens[/c]), present participle of [c]correspondere[/c] (see [ref]correspond[/ref]). Sense of "communication by letters" is first attested 1640s.
correspondent (adj.)
	[m1]early 15c., "having an analogous relationship" (to), a sense taken up since 19c. by [ref]corresponding[/ref]; from Medieval Latin [c]correspondentem[/c], present participle of [c]correspondere[/c] (see [ref]correspond[/ref]).
correspondent (n.)
	[m1]"one who communicates with another by letters", 1620s, from [ref]correspondent[/ref] (adj.). The newspaper sense is from 1711.
	[m2][ex]THE life of a newspaper correspondent, as may naturally be supposed, is one of alternate cloud and sunshine--one day basking in an Andalusian balcony, playing a rubber at the club on the off-nights of the Opera, being very musical when the handsome Prima Donna sings, and very light fantastic [c]toeish[/c] when the lively Prima Ballerina dances; another day roughing it over the Balkan, amid sleet and snow, or starving at the tail of an ill-conditioned army, and receiving bullets instead of [c]billets-doux[/c]. \["New Monthly Magazine", vol. 95, 1852, p.284\][/ex][/m]
corresponding (adj.)
	[m1]1570s, past participle adjective from [ref]correspond[/ref]. Not common until 19c., when it took on the adjectival function of [ref]correspondent[/ref]. Related: [c]Correspondingly[/c] (1836).
corridor (n.)
	[m1]1590s, from French [c]corridor[/c] (16c.), from Italian [c]corridore[/c] "a gallery", literally "a runner", from [c]correre[/c] "to run", from Latin [c]currere[/c] (see [ref]current[/ref] (adj.)). Originally of fortifications, meaning "long hallway" is first recorded 1814.
corrigendum (n.)
	[m1]1850, from Latin [c]corrigendum[/c] (plural [c]corrigenda[/c]) "that which is to be corrected", neuter gerundive of [c]corrigere[/c] "to correct" (see [ref]correct[/ref] (v.)).
corrigible (adj.)
	[m1]mid-15c., from Middle French [c]corrigible[/c], from Medieval Latin [c]corrigibilis[/c] "that which can be corrected", from Latin [c]corrigere[/c] (see [ref]correct[/ref]). Related: [c]Corrigibility[/c].
corroborate (v.)
	[m1]1530s, "to give (legal) confirmation to", from Latin [c]corroboratus[/c], past participle of [c]corroborare[/c] "to strengthen, invigorate", from [c]com-[/c] "together" or "thoroughly" (see [ref]com-[/ref]) + [c]roborare[/c] "to make strong", from  [c]robur, robus[/c] "strength", (see [ref]robust[/ref]).
	[m1]Meaning "to strengthen by evidence, to confirm" is from 1706. Sometimes in early use the word also has its literal Latin sense, especially of medicines. Related: [c]Corroborated[/c]; [c]corroborating[/c]; [c]corroborative[/c].
corroboration (n.)
	[m1]mid-15c., "strengthening, support", from Late Latin [c]corroborationem[/c] (nominative [c]corroboratio[/c]), noun of action from past participle stem of Latin [c]corroborare[/c] "to strengthen" (see [ref]corroborate[/ref]). Meaning "confirmation" attested by 1768.
corrode (v.)
	[m1]c.1400, from Old French [c]corroder[/c] (14c.) or directly from Latin [c]corrodere[/c] "to gnaw to bits, wear away", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]rodere[/c] "to gnaw" (see [ref]rodent[/ref]). Related: [c]Corroded[/c]; [c]corroding[/c].
corrosion (n.)
	[m1]c.1400, from Middle French [c]corrosion[/c] or directly from Latin [c]corrosionem[/c] (nominative [c]corrosio[/c]), noun of action from past participle stem of [c]corrodere[/c] (see [ref]corrode[/ref]).
corrosive (adj.)
	[m1]late 14c., from Old French [c]corrosif[/c] (13c.), from [c]corroder[/c] (see [ref]corrode[/ref]).
corrugate (v.)
	[m1]1620s; implied earlier as a past participle adjective (early 15c.), from Latin [c]corrugatus[/c], past participle of [c]corrugare[/c] "to wrinkle very much", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]rugare[/c] "to wrinkle", of unknown origin.
corrugated (adj.)
	[m1]1620s, "wrinkled" (of skin, etc.), past participle adjective from [ref]corrugate[/ref]. Meaning "bent into curves or folds" (of iron, cardboard, etc., for elasticity and strength) is from 1853.
corrugation (n.)
	[m1]1520s, from Latin [c]*corrugationem[/c], noun of action from past participle stem of [c]corrugare[/c] (see [ref]corrugate[/ref]).
corrupt (adj.)
	[m1]mid-14c., from Old French [c]corropt[/c] "unhealthy, corrupt; uncouth" (of language), and directly from Latin [c]corruptus[/c], past participle of [c]corrumpere[/c] "to destroy; spoil", figuratively "corrupt, seduce, bribe", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]rup-[/c], past participle stem of [c]rumpere[/c] "to break" (see [ref]rupture[/ref] (n.)). Related: [c]Corruptly[/c]; [c]corruptness[/c].
corrupt (v.)
	[m1]mid-14c., "contaminate, impair the purity of", from Latin [c]corruptus[/c], past participle of [c]corrumpere[/c] (see [ref]corrupt[/ref] (adj.)). Late 14c. as "pervert the meaning of", also "putrefy". Related: [c]Corrupted[/c]; [c]corrupting[/c].
corruptible (adj.)
	[m1]mid-14c., of material things, from Old French [c]corroptible[/c] (14c.), from Late Latin [c]corruptibilis[/c] "liable to decay, corruptible", from past participle stem of [c]corrumpere[/c] (see [ref]corrupt[/ref]). Of persons, from 1670s.
corruption (n.)
	[m1]mid-14c., of material things, especially dead bodies, also of the soul, morals, etc., from Latin [c]corruptionem[/c] (nominative [c]corruptio[/c]), noun of action from past participle stem of [c]corrumpere[/c] (see [ref]corrupt[/ref]). Of public offices from early 15c.; of language from late 15c.
corsage (n.)
	[m1]late 15c., "size of the body", from Old French [c]cors[/c] "body" (see [ref]corpse[/ref]); the meaning "body of a woman's dress, bodice" is from 1818 in fashion plates translated from French; 1843 in a clearly English context. Sense of "a bouquet worn on the bodice" is 1911, American English, apparently from French [c]bouquet de corsage[/c] "bouquet of the bodice".
corsair (n.)
	[m1]1540s, from Middle French [c]corsaire[/c] (15c.), from Provençal [c]cursar[/c], Italian [c]corsaro[/c], from Medieval Latin [c]cursarius[/c] "pirate", from Latin [c]cursus[/c] "course, a running", from [c]currere[/c] "to run" (see [ref]current[/ref] (adj.)). Meaning of the Medieval Latin verb evolved from "course" to "journey" to "expedition" to an expedition specifically for plunder.
corse (n.)
	[m1]mid-13c., from Old French [c]cors[/c], from Latin [c]corpus[/c] "body" (see [ref]corps[/ref] for history and development). Archaic from 16c.
corset (n.)
	[m1]c.1300, "kind of laced bodice", from Old French [c]corset[/c] (13c.) "bodice, tunic", diminutive of [c]cors[/c] "body" (see [ref]corps[/ref]). Meaning "stiff supporting and constricting undergarment" is from 1795.
cort (n.)
	[m1]obsolete form of [ref]court[/ref].
cortege (n.)
	[m1]1640s, "train of attendants", from French [c]cortège[/c] (16c.), from Italian [c]corteggio[/c] "retinue", from [c]corte[/c] "court", from Latin [c]cohortem[/c] (see [ref]court[/ref] (n.)).
cortes (n.)
	[m1]1660s, legislative houses of Spain or Portugal, from Spanish and Portuguese plural of [c]corte[/c], from Latin [c]cortem[/c] (see [ref]court[/ref] (n.)).
cortex (n.)
	[m1]1650s, "outer shell, husk", from Latin [c]cortex[/c] "bark of a tree" (see [ref]corium[/ref]). Specifically of the brain, first recorded 1741.
cortical (adj.)
	[m1]1670s, from Modern Latin [c]corticalis[/c], from [c]cortex[/c] "bark of a tree" (see [ref]cortex[/ref]).
corticosteroid (n.)
	[m1]by 1945, from [c]cortico-[/c], word-forming element from comb. form of Latin [c]cortex[/c] "bark of a tree" (see [ref]cortex[/ref]), applied since c.1890 to various surface structures of plants, animals, or organs + [ref]steroid[/ref]. So called because they are produced in the adrenal cortex. Related: [c]Corticosterone[/c].
cortisol (n.)
	[m1]hydrocortisone, 1953, from [ref]cortisone[/ref] + [ref]-ol[/ref].
cortisone (n.)
	[m1]1949, coined by its discoverer, Dr. Edward C. Kendall, shortening of chemical name, [c]17-hydroxy-11 dehydrocorticosterone[/c], ultimately from Latin [c]corticis[/c] (genitive of [c]cortex[/c]; see [ref]cortex[/ref]). So called because it was obtained from the "cortex" of adrenal glands; originally called [c]Compound E[/c] (1936).
corundum (n.)
	[m1]"very hard mineral", 1728, from Anglo-Indian, from Tamil [c]kurundam[/c] "ruby sapphire" (Sanskrit [c]kuruvinda[/c]), of unknown origin.
coruscate (v.)
	[m1]1705, from Latin [c]coruscatus[/c], past participle of [c]coruscare[/c] "to vibrate, glitter", perhaps from PIE [c]*(s)ker-[/c] (2) "leap, jump about" (cf. [ref]scherzo[/ref]). Related: [c]Coruscated[/c]; [c]coruscating[/c].
coruscation (n.)
	[m1]late 15c., from Latin [c]coruscationem[/c] (nominative [c]coruscatio[/c]), noun of action from past participle stem of [c]coruscare[/c] "to vibrate, glitter" (see [ref]coruscate[/ref]).
corvee (n.)
	[m1]mid-14c., "day's unpaid labor due to a lord by vassals under French feudal system" (abolished 1776), from Old French [c]corvee[/c] (12c.), from Late Latin [c]corrogata (opera)[/c] "requested work", from fem. past participle of Latin [c]corrogare[/c], from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]rogare[/c] "to ask" (see [ref]rogation[/ref]).
corvette (n.)
	[m1]1630s, also [c]corvet[/c], from French [c]corvette[/c] "small, fast frigate" (15c.), perhaps from Middle Dutch [c]korver[/c] "pursuit ship", or Middle Low German [c]korf[/c] meaning both a kind of boat and a basket, or from Latin [c]corbita (navis)[/c] "slow-sailing ship of burden, grain ship" from [c]corbis[/c] "basket" (Gamillscheg is against this). The U.S. sports car was so named September 1952, after the warship, on a suggestion by Myron Scott, employee of Campbell-Ewald, Chevrolet's advertising agency. Italian [c]corvetta[/c], Spanish [c]corbeta[/c] are French loan-words.
Corydon
	[m1]traditional poetic name for a shepherd or rustic swain, from Latin [c]Corydon[/c], from Greek [c]Korydon[/c], name of a shepherd in Theocritus and Virgil.
coryza (n.)
	[m1]1630s, from medical Latin, from Greek [c]koryza[/c] "running at the nose".
cosa nostra
	[m1]1963, "the Mafia in America", from Italian, literally "this thing of ours".
cosecant (n.)
	[m1]1706, from [c]co[/c], short for [ref]complement[/ref], + [ref]secant[/ref].
cosh (n.)
	[m1]"stout stick", 1869, of unknown origin.
cosher (n.)
	[m1]1630s, phonetic spelling of Irish [c]coisir[/c] "feast, entertainment".
cosign (v.)
	[m1]also [c]co-sign[/c], by 1944, from [ref]co-[/ref] + [ref]sign[/ref] (v.). Related: [c]Cosigned[/c]; [c]cosigning[/c].
cosigner (n.)
	[m1]also [c]co-signer[/c], 1946, agent noun from [ref]cosign[/ref]; earlier in this sense was [c]cosignatory[/c] (1865).
cosine (n.)
	[m1]1630s, from [c]co. sinus[/c], abbreviation of Medieval Latin [c]complementi sinus[/c] (see [ref]complement[/ref] + [ref]sine[/ref]).
cosmetic (n.)
	[m1]c.1600, "art of beautifying", from Latinized form of Greek [c]kosmetike (tekhne)[/c] "the art of dress and ornament", from fem. of [c]kosmetikos[/c] (see [ref]cosmetic[/ref] (adj.)). Meaning "a preparation for beautifying" attested from 1640s (now often [c]cosmetics[/c]).
cosmetic (adj.)
	[m1]1640s, from French [c]cosmétique[/c] (16c.), from Greek [c]kosmetikos[/c] "skilled in adornment or arrangement", from [c]kosmein[/c] "to arrange, adorn", from [c]kosmos[/c] "order" (see [ref]cosmos[/ref]). Figurative sense of "superficial" is from 1955. Related: [c]Cosmetically[/c].
cosmetologist (n.)
	[m1]1926, American English, from [ref]cosmetology[/ref] + [ref]-ist[/ref]. Won out over [c]cosmetician[/c].
cosmetology (n.)
	[m1]1855, from French [c]cosmétologie[/c], from Latinized form of Greek [c]kosmetos[/c] (see [ref]cosmetic[/ref]) + [ref]-ology[/ref].
cosmic (adj.)
	[m1]1640s, from [ref]cosmo-[/ref] + [ref]-ic[/ref]. Originally "of this world" (which was the sense of Greek [c]kosmikos[/c]); meaning "of the universe" is from 1846. [c]Cosmical[/c] is attested from 1580s.
cosmo-
	[m1]before a vowel [c]cosm-[/c], word-forming element from Latinized form of Greek [c]kosmos[/c] (see [ref]cosmos[/ref]). In older use, "the world, the universe"; since 1950s, especially of outer space.
cosmogony (n.)
	[m1]1690s as "a theory of the creation"; 1766 as "the creation of the universe", from Latinized form of Greek [c]kosmogonia[/c] "creation of the world", from [c]kosmos[/c] "world, universe" (see [ref]cosmos[/ref]) + [c]-gonia[/c] "a begetting", from [c]gonos[/c] "birth"  (see [ref]genus[/ref]).
cosmography (n.)
	[m1]"description of the universe", mid-15c., from [ref]cosmo-[/ref] + [ref]-graphy[/ref]. Related: [c]Cosmographic[/c].
cosmological (adj.)
	[m1]1825, from [ref]cosmology[/ref] + [ref]-ical[/ref].
cosmology (n.)
	[m1]1650s, from Modern Latin [c]cosmologia[/c], from Greek [c]kosmos[/c] (see [ref]cosmos[/ref]) + [c]-logia[/c] "discourse" (see [ref]-logy[/ref]). Related: [c]Cosmological[/c]; [c]cosmologist[/c].
	[m2][ex]They cannot scare me with their empty spaces[br]Between stars--on stars where no human race is.[br]I have it in me so much nearer home[br]To scare myself with my own desert places.
	[m1]\[Robert Frost, from "Desert Places", 1936\][/ex][/m]
cosmonaut (n.)
	[m1]1959, Englishing of Russian [c]kosmonavt[/c], ultimately from Greek [c]kosmos[/c] (see [ref]cosmos[/ref]) + [c]nautes[/c] "sailor" (see [ref]naval[/ref]).
cosmopolitan (adj.)
	[m1]1844, from [ref]cosmopolite[/ref] "citizen of the world" (q.v.) on model of [c]metropolitan[/c]. The U.S. women's magazine of the same name was first published in 1886. [c]Cosmopolitanism[/c] first recorded 1828.
cosmopolite (n.)
	[m1]late 16c., "man of the world; citizen of the world", from Greek [c]kosmopolites[/c] "citizen of the world", from [c]kosmos[/c] "world" (see [ref]cosmos[/ref]) + [c]polites[/c] "citizen" (see [ref]politic[/ref]). In common use 17c. in a neutral sense; it faded out in 18c. but was revived from c.1800 with a tinge of reproachfulness (opposed to [c]patriot[/c]).
cosmos (n.)
	[m1]c.1200 (but not popular until 1848, as a translation of Humboldt's [c]Kosmos[/c]), from Latinized form of Greek [c]kosmos[/c] "order, good order, orderly arrangement", a word with several main senses rooted in those notions: The verb [c]kosmein[/c] meant generally "to dispose, prepare", but especially "to order and arrange (troops for battle), to set (an army) in array"; also "to establish (a government or regime)"; "to deck, adorn, equip, dress" (especially of women). Thus [c]kosmos[/c] had an important secondary sense of "ornaments of a woman's dress, decoration" (cf. [c]kosmokomes[/c] "dressing the hair") as well as "the universe, the world".
	[m1]Pythagoras is said to have been the first to apply this word to "the universe", perhaps originally meaning "the starry firmament", but later it was extended to the whole physical world, including the earth. For specific reference to "the world of people", the classical phrase was [c]he oikoumene (ge)[/c] "the inhabited (earth)". Septuagint uses both [c]kosmos[/c] and [c]oikoumene[/c]. [c]Kosmos[/c] also was used in Christian religious writing with a sense of "worldly life, this world (as opposed to the afterlife)", but the more frequent word for this was [c]aion[/c], literally "lifetime, age".
Cossack (n.)
	[m1]1590s, from Russian [c]kozak[/c], from Turkish [c]kazak[/c] "adventurer, guerilla, nomad", from [c]qaz[/c] "to wander". The same Turkic root is the source of the people-name [c]Kazakh[/c] and the nation of [c]Kazakhstan[/c].
cosset (v.)
	[m1]1650s, "to fondle, caress, indulge", from a noun (1570s) meaning "lamb brought up as a pet" (applied to persons from 1590s), perhaps from Old English [c]cot-sæta[/c] "one who dwells in a cot". Related: [c]Coseted[/c]; [c]coseting[/c]. Cf. German [c]Hauslamm[/c], Italian [c]casiccio[/c].
cost (n.)
	[m1]c.1200, from Old French [c]cost[/c] (12c., Modern French [c]coût[/c]) "cost, outlay, expenditure; hardship, trouble", from Vulgar Latin [c]*costare[/c], from Latin [c]constare[/c], literally "to stand at" (or with), with a wide range of figurative senses including "to cost". The idiom is the same one used in Modern English when someone says something "stands at X dollars" to mean it sells for X dollars. The Latin word is from [c]com-[/c] "with" (see [ref]com-[/ref]) + [c]stare[/c] "to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
cost (v.)
	[m1]late 14c., from Old French [c]coster[/c] (Modern French [c]coûter[/c]) "to cost", from [c]cost[/c] (see [ref]cost[/ref] (n.)).
cost-effective (adj.)
	[m1]also [c]cost effective[/c], 1967, from [ref]cost[/ref] (n.) + [ref]effective[/ref].
costa (n.)
	[m1]Spanish [c]costa[/c] "coast", from same Latin source as English [ref]coast[/ref] (n.). Used in Britain from 1960s in jocular formations ([c]costa geriatrica[/c], [c]costa del crime[/c], etc.) in imitation of the names of Spanish tourist destinations.
costal (adj.)
	[m1]"pertaining to the ribs", 1630s, from French [c]costal[/c] (16c.), from Medieval Latin [c]costalis[/c], from [c]costa[/c] "a rib" (see [ref]coast[/ref] (n.)).
costard (n.)
	[m1]late 13c., [c]coster[/c], perhaps from Anglo-French or Old French [c]coste[/c] "rib" (from Latin [c]costa[/c] "a rib"; see [ref]coast[/ref] (n.)). A kind of large apple with prominent "ribs", i.e. one having a shape more like a green pepper than a plain, round apple. Also applied derisively to "the head". Common 14c.-17c. but limited to fruit-growers afterward.
costermonger (n.)
	[m1]1510s, "itinerant apple-seller" from [c]coster[/c] (see [ref]costard[/ref]) + [ref]monger[/ref]. Sense extended from "apple-seller" to any salesman who plied his wares from a street-cart. Contemptuous use is from Shakespeare ("2 Henry IV"), but reason is unclear.
costive (adj.)
	[m1]c.1400, from Middle French [c]costivé[/c], from Latin [c]constipatus[/c], past participle of [c]constipare[/c] (see [ref]constipation[/ref]).
costly (adj.)
	[m1]late 14c., from [ref]cost[/ref] + [ref]-ly[/ref] (1). Earlier formation with the same sense were [c]costful[/c] (mid-13c.), [c]costious[/c] (mid-14c.).
costume (n.)
	[m1]1715, "style of dress", an art term, from French [c]costume[/c] (17c.), from Italian [c]costume[/c] "fashion, habit", from Latin [c]consuetudinem[/c] (nominative [c]consuetudo[/c]) "custom, habit, usage". Essentially the same word as [ref]custom[/ref] but arriving by a different etymology. From "customary clothes of the particular period in which the scene is laid", meaning broadened by 1818 to "any defined mode of dress". [c]Costume jewelry[/c] is first attested 1933.
costume (v.)
	[m1]1823, from [ref]costume[/ref] (n.). Related: [c]Costumed[/c]; [c]costuming[/c].
cosy (adj.)
	[m1]chiefly British form of [ref]cozy[/ref].
cot (n.1)
	[m1]"small bed", 1630s, from Hindi [c]khat[/c] "couch, hammock", from Sanskrit [c]khatva[/c], probably from a Dravidian source (cf. Tamil [c]kattil[/c] "bedstead").
cot (n.2)
	[m1]"hut, cottage"; see [ref]cote[/ref].
cotangent (n.)
	[m1]from [c]co. tangent[/c], abbreviation of [ref]complement[/ref] + [ref]tangent[/ref] (n.).
cote (n.)
	[m1]Old English [c]cote[/c], fem. of [c]cot[/c] (plural [c]cotu[/c]) "small house, bedchamber, den" (see [ref]cottage[/ref]). Applied to buildings for animals from early 15c.
coterie (n.)
	[m1]1738, from French [c]coterie[/c] "circle of acquaintances", originally in Middle French an organization of peasants holding land from a feudal lord (14c.), from [c]cotier[/c] "tenant of a cote" (see [ref]cottage[/ref]).
coterminous (adj.)
	[m1]1630s, malformed in English from [ref]co-[/ref] + [c]terminous[/c] (see [ref]terminal[/ref]). Latin purists prefer [ref]conterminous[/ref].
cotillion (n.)
	[m1]type of dance, 1766, from French [c]cotillion[/c] (15c.), originally "petticoat", a double diminutive of Old French [c]cote[/c] "skirt" (see [ref]coat[/ref] (n.)); its application to a kind of dance arose in France and is considered obscure by some linguists, but there are lively turns in the dance that flash the petticoats.
	[m1]Meaning "formal ball" is 1898, American English, short for [c]cotillion ball[/c]. French uses [c]-on[/c] (from Latin [c]-onem[/c]) to reinforce Latin nouns felt to need more emphatic power (e.g. [c]poisson[/c] from Latin [c]piscis[/c]). It also uses [c]-on[/c] to form diminutives, often strengthened by the insertion of [c]-ill-[/c], as in the case of this word.
cotquean (n.)
	[m1]1540s, obsolete, "housewife of a cot", from [c]cot[/c] (see [ref]cottage[/ref]) + [ref]quean[/ref]; hence "a vulgar beldam, scold" \[OED\]; also used contemptuously (by Shakespeare, etc.) of men seen as overly interested in housework.
cottage (n.)
	[m1]late 13c., from Old French [c]cote[/c] "hut, cottage" + Anglo-French suffix [c]-age[/c] (probably denoting "the entire property attached to a cote"). Old French [c]cot[/c] is probably from Old Norse [c]kot[/c] "hut", cognate of Old English [c]cot, cote[/c] "cottage, hut", from Proto-Germanic [c]*kutan[/c] (cf. Middle Dutch [c]cot[/c], Dutch [c]kot[/c]).
	[m1]Meaning "small country residence" (without suggestion of poverty or tenancy) is from 1765. Modern French [c]cottage[/c] is a 19c. reborrowing from English. [c]Cottage industry[/c] is attested from 1921. [c]Cottage cheese[/c] is attested from 1831, American English, earliest in reference to Philadelphia:
	[m2][ex]There was a plate of rye-bread, and a plate of wheat, and a basket of crackers; another plate with half a dozen paltry cakes that looked as if they had been bought under the old Court House; some morsels of dried beef on two little tea-cup plates: and a small glass dish of that preparation of curds, which in vulgar language is called smear-case, but whose nom de guerre is cottage-cheese, at least that was the appellation given it by our hostess. \["Miss Leslie", "Country Lodgings", Godey's "Lady's Book", July 1831\][/ex][/m]
cotter (n.)
	[m1]1640s, perhaps a shortened form of [c]cotterel[/c], a dialectal word for "cotter pin or bolt, bracket to hang a pot over a fire" (1560s), itself of uncertain origin.
cotton (n.)
	[m1]late 13c., from Old French [c]coton[/c] (12c.), ultimately (via Provençal, Italian, or Old Spanish) from Arabic [c]qutn[/c], a word perhaps of Egyptian origin. Philip Miller of the Chelsea Physic Garden sent the first cotton seeds to American colony of Georgia in 1732. Also ultimately from the Arabic word, Dutch [c]katoen[/c], German [c]Kattun[/c], Provençal [c]coton[/c], Italian [c]cotone[/c], Spanish [c]algodon[/c], Portuguese [c]algodão[/c]. [c]Cotton gin[/c] is recorded from 1794 (see [ref]gin[/ref] (n.2)).
cotton (v.)
	[m1]"to get on with" someone (usually with [c]to[/c]), 1560s, perhaps from Welsh [c]cytuno[/c] "consent, agree". But perhaps also a metaphor from cloth finishing and thus from [ref]cotton[/ref] (n.). Related: [c]Cottoned[/c]; [c]cottoning[/c].
cotton-picking (adj.)
	[m1]as a deprecatory term first recorded in a Bugs Bunny cartoon, but a similar noun meaning "contemptible person" dates to around 1919, perhaps with racist overtones that have faded over the years. Before mechanization, cotton picking was the most difficult labor on a cotton plantation.
	[m2][ex]I drove out to a number of the farms near Denison and found many very young white children working all day in the hot sun picking and dragging sacks of cotton. In one field the labor corps consisted of one woman and six children, one of them 5 years, one 6 years, one 7 years, one 9 years, and two about 11. The father was plowing. The 5 and 6 year olds worked all day as did the rest. The 7-year-old said he picked 50 pounds a day and the 9 year old 75 pounds. (A good picker averages several hundred a day.) School begins late on account of the cotton picking, but the children nearly all prefer school to the picking. Picking hours are long, hot, and deadly monotonous. While the very young children seem to enjoy it, very soon their distaste for it grows into all-absorbing hatred for all work. \["Field Notes of Lewis W. Hine, Child-Labor Conditions in Texas", report to U.S. Congressional Commission on Industrial Relations, 1916\][/ex][/m]
Cottonian
	[m1]library in the British Museum, named for antiquarian Sir Robert Bruce [c]Cotton[/c] (1570-1631). He donated some book to the state and his grandson donated the rest. It was badly damaged in a fire in 1731. The surname represents Old English [c]cotum[/c], plural of [c]cot[/c] "cottage".
cotyledon (n.)
	[m1]from 1540s, in various sense, from Latin [c]cotyledon[/c] "pennywort, navelwort", from Greek [c]kotyledon[/c] "cup-shaped cavity", from [c]kotyle[/c] "hollow thing, small vessel", also the name of a small liquid measure (nearly a half-pint); of uncertain origin. Botanical sense is 1776, from Linnaeus (1751).
couch (v.)
	[m1]c.1300, "to overlay with gold, inlay", from Old French [c]couchier[/c] "to lay down, place; go to bed, put to bed", from Latin [c]collocare[/c] "to lay, place, station, arrange", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]locare[/c] "to place" (see [ref]locate[/ref]). Meaning "to put into words" is from 1520s. Related: [c]Couched[/c]; [c]couching[/c]. Heraldic [c]couchant[/c] ("lying down with the head up") is late 15c., from the French present participle.
couch (n.)
	[m1]mid-14c., from Old French [c]couche[/c] (12c.) "a bed, lair", from [c]coucher[/c] "to lie down", from Latin [c]collocare[/c] (see [ref]couch[/ref] (v.)). Traditionally, a [c]couch[/c] has the head end only raised, and only half a back; a [c]sofa[/c] has both ends raised and a full back; a [c]settee[/c] is like a sofa but may be without arms; an [c]ottoman[/c] has neither back nor arms, nor has a [c]divan[/c], the distinctive feature of which is that it goes against a wall. [c]Couch potato[/c] first recorded 1979.
couch-grass (n.)
	[m1]1570s; the first element is a corruption of Old English [c]cwice[/c] (see [ref]quick[/ref]).
cougar (n.)
	[m1]1774, from French [c]couguar[/c], Buffon's adaption (influenced by [c]jaguar[/c]) of a word the Portuguese picked up in Brazil as [c]çuçuarana[/c], perhaps from Tupi [c]susuarana[/c], from [c]suasu[/c] "deer" + [c]rana[/c] "false". Another proposed source is Guarani [c]guaçu ara[/c]. Evidently the cedillas dropped off the word before Buffon got it. Slang sense of "older woman (35-plus) who seeks younger males as sex partners" is attested by 2002; said in some sources to have originated in Canada, probably from some reference to predatory feline nature.
cough (v.)
	[m1]early 14c., [c]coughen[/c], probably in Old English, but not recorded, from Proto-Germanic [c]*kokh-[/c] (with the rough "kh" of German or of Scottish [c]loch[/c]; cf. Middle Dutch [c]kochen[/c], Middle High German [c]kuchen[/c]). Onomatopoeic. Related: [c]Coughed[/c]; [c]coughing[/c]. As a noun from c.1300.
could (v.)
	[m1]Old English [c]cuðe[/c], past tense of [c]cunnan[/c] "to be able" (see [ref]can[/ref] (v.1)); ending changed 14c. to standard English [c]-d(e)[/c]. The excrescent [c]-l-[/c] was added 15c.-16c. on model of [c]would[/c], [c]should[/c], where it is historical.
couldn't
	[m1]by 1670s, contraction of [ref]could[/ref] + [ref]not[/ref].
coulee (n.)
	[m1]"deep ravine, seasonally flooded", 1804, a North American word, originally in areas explored by French trappers, from French [c]coulée[/c] "flow" (17c.), from fem. past participle of [c]couler[/c] "to flow", from Latin [c]colare[/c] "to filter, strain" (see [ref]colander[/ref]).
coulomb (n.)
	[m1]1881, named for French chemist Charles-Augustin de [c]Coulomb[/c] (1736-1806), who devised a method of measuring electrical quantity. It is the quantity of electricity conveyed in 1 second by a current of 1 ampere. The name is a French form of [c]Columbus[/c].
coulrophobia (n.)
	[m1]"morbid fear of clowns", by 2001 (said in Web sites to date from 1990s or even 1980s), a popular term, not from psychology, possibly facetious, though the phenomenon is real enough; said to be built from Greek [c]kolon[/c] "limb", with some supposed sense of "stilt-walker", hence "clown" + [ref]-phobia[/ref].
	[m1]Ancient Greek words for "clown" were [c]sklêro-paiktês[/c], from [c]paizein[/c] "to play (like a child)"; or [c]deikeliktas[/c]; other classical words used for theatrical clowns were related to "rustic", "peasant" (cf. Latin [c]fossor[/c] "clown", literally "laborer, digger", related to [ref]fossil[/ref]).
	[m1]The whole creation looks suspiciously like the sort of thing idle pseudo-intellectuals invent on the Internet and which every smarty-pants takes up thereafter; perhaps it is a mangling of Modern Greek [c]klooun[/c] "clown", which is the English word borrowed into Greek.
coulter (n.)
	[m1]Old English [c]culter[/c], from Latin [c]culter[/c] "a knife, iron blade in a plowshare", from PIE root [c]*(s)kel-[/c] "to cut" (see [ref]scale[/ref] (n.1)). As a surname (13c.), probably from [c]Coulter[/c] in Lancashire.
Coumadin (n.)
	[m1]by 1953, name for human anti-coagulant use of the rat poison warfarin sodium, abstracted from the chemical name, [c]3-(α-acetonylbenzyl)-4-hydroxycoumarin[/c]; earlier known as [c]Dicoumarol[/c], it attained publicity when it was used in 1955 to treat U.S. President Dwight Eisenhower after a heart attack. The [c]coumarin[/c] element (1830) is from French [c]coumarine[/c], from [c]coumarou[/c], the native name in Guyana of the tonquin bean, one source of the substance.
council (n.)
	[m1]early 12c., from Anglo-French [c]cuncile[/c], from Old North French [c]concilie[/c] (Old French [c]concile[/c], 12c.) "assembly; council meeting; body of counsellors", from Latin [c]concilium[/c] "group of people, meeting", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]calare[/c] "to call" (see [ref]claim[/ref] (v.)). Tendency to confuse it in form and meaning with [ref]counsel[/ref] has been consistent since 16c.
councillor (n.)
	[m1]late 14c., alteration of [ref]counsellor[/ref] by assimilation to [ref]council[/ref].
councilor (n.)
	[m1]see [ref]councillor[/ref].
counsel (n.)
	[m1]early 13c., from Old French [c]counseil[/c] (10c.) "advice, counsel; deliberation, thought", from Latin [c]consilium[/c] "plan, opinion" (see [ref]consultation[/ref]). As a synonym for "lawyer", first attested late 14c.
counsel (v.)
	[m1]late 13c., from Old French [c]conseiller[/c] "to advise, counsel", from Latin [c]consiliari[/c], from [c]consilium[/c] "plan, opinion" (see [ref]counsel[/ref] (n.)). Related: [c]Counseled[/c]. [c]Counseling[/c] "giving professional advice on social or psychological problems" dates from 1940.
counsellor (n.)
	[m1]early 13c., from Old French [c]conseillier[/c] (Modern French [c]conseiller[/c]), from Latin [c]consilator[/c], agent noun from  [c]consiliare[/c], from [c]consilium[/c] (see [ref]counsel[/ref] (v.)). Meaning "one who gives professional legal advice" is from 1530s. Psychological sense ([c]marriage counsellor[/c], etc., is from 1940).
counselor (n.)
	[m1]see [ref]counsellor[/ref].
count (v.)
	[m1]mid-14c., from Old French [c]conter[/c] "add up", but also "tell a story", from Latin [c]computare[/c] (see [ref]compute[/ref]). Related: [c]Counted[/c]; [c]counting[/c]. Modern French differentiates [c]compter[/c] "to count" and [c]conter[/c] "to tell", but they are cognates.
count (n.)
	[m1]title of nobility, c.1300, from Anglo-French [c]counte[/c] (Old French [c]conte[/c]), from Latin [c]comitem[/c] (nominative [c]comes[/c]) "companion, attendant", the Roman term for a provincial governor, from [c]com-[/c] "with" (see [ref]com-[/ref]) + stem of [c]ire[/c] "to go" (see [ref]ion[/ref]). The term was used in Anglo-French to render Old English [c]eorl[/c], but the word was never truly naturalized and mainly was used with reference to foreign titles.
countdown (n.)
	[m1]1953, American English, in early use especially of launches of rockets or missiles, from [ref]count[/ref] (v.) + [ref]down[/ref].
countenance (v.)
	[m1]late 15c., "to behave or act", from [ref]countenance[/ref] (n.). Sense of "to favor, patronize" is from 1560s, from notion of "to look upon with sanction or smiles". Related: [c]Countenanced[/c]; [c]countenancing[/c].
countenance (n.)
	[m1]mid-13c., from Old French [c]contenance[/c] "demeanor, bearing, conduct", from Latin [c]continentia[/c] "restraint, abstemiousness, moderation", literally "way one contains oneself", from [c]continentem[/c], present participle of [c]continere[/c] (see [ref]contain[/ref]). Meaning evolving Middle English from "appearance" to "facial expression betraying a state of mind", to "face" itself (late 14c.).
counter (n.)
	[m1]mid-14c., "table where a money lender does business", from Old French [c]contouer[/c], [c]comptoir[/c] (14c.) "counting room, table of a bank", from Medieval Latin [c]computatorium[/c] "place of accounts", from Latin [c]computatus[/c], past participle of [c]computare[/c] (see [ref]compute[/ref]). Generalized 19c. from banks to shops, then extended to display cases for goods. Phrase [c]under the counter[/c] is from 1926.
counter (v.)
	[m1]"go against", late 14c., from Old French [c]countre[/c] "facing opposite" (see [ref]counter-[/ref]). Related: [c]Countered[/c]; [c]countering[/c]. As an adverb, from mid-15c.; as an adjective, from 1590s.
Counter Reformation
	[m1]1840, from [ref]counter-[/ref] + [ref]Reformation[/ref].
counter-
	[m1]word-forming element meaning "against; in return; corresponding", from Anglo-French [c]countre-[/c], French [c]contre-[/c], from Latin [c]contra[/c] "opposite, contrary to, against, in return", also used as a prefix (see [ref]contra-[/ref]).
counteract (v.)
	[m1]1670s, from [ref]counter-[/ref] + [ref]act[/ref] (v.). Related: [c]Counteracted[/c]; [c]counteracting[/c].
counterargument (n.)
	[m1]1862, from [ref]counter-[/ref] + [ref]argument[/ref].
counterattack (n.)
	[m1]also [c]counter-attack[/c], 1882, from [ref]counter-[/ref] + [ref]attack[/ref] (n.); as two words from early 19c. The verb is recorded from 1916.
counterbalance (v.)
	[m1]1570s, from [ref]counter-[/ref] + [ref]balance[/ref] (v.), in reference to scales. Figurative use dates from 1630s. As a noun, from c.1600.
counterclockwise (adj., adv.)
	[m1]1870, also [c]counter-clockwise[/c]; from [ref]counter-[/ref] + [ref]clockwise[/ref].
counterculture (n.)
	[m1]also [c]counter-culture[/c], [c]counter culture[/c], 1968, from [ref]counter-[/ref] + [ref]culture[/ref] (q.v.).
counterfactual (adj.)
	[m1]1946, from [ref]counter-[/ref] + [ref]factual[/ref].
counterfeit (v.)
	[m1]late 13c., from Old French [c]contrefait[/c] "imitated" (Modern French [c]contrefait[/c]), past participle of [c]contrefaire[/c] "imitate", from [c]contre-[/c] "against" (see [ref]contra-[/ref]) + [c]faire[/c] "to make, to do" (from Latin [c]facere[/c]; see [ref]factitious[/ref]). Medieval Latin [c]contrafactio[/c] meant "setting in opposition or contrast". Related: [c]Counterfeited[/c]; [c]counterfeiting[/c]. The noun and adjective are from late 14c.
counterinsurgency (n.)
	[m1]1962, from [ref]counter-[/ref] + [ref]insurgency[/ref].
counterintelligence (n.)
	[m1]also [c]counter-intelligence[/c], 1940, from [ref]counter-[/ref] + [ref]intelligence[/ref].
counterintuitive (adj.)
	[m1]also [c]counter-intuitive[/c], 1955, from [ref]counter-[/ref] + [ref]intuitive[/ref].
countermand (v.)
	[m1]early 15c., from Old French [c]contremander[/c] "reverse an order or command" (13c.), from [c]contre-[/c] "against" (see [ref]contra-[/ref]) + [c]mander[/c], from Latin [c]mandare[/c] "to order" (see [ref]mandate[/ref] (n.)). Related: [c]Countermanded[/c]; [c]countermanding[/c].
countermeasure (n.)
	[m1]1923, from [ref]counter-[/ref] + [ref]measure[/ref] (n.).
counteroffer (n.)
	[m1]1788, from [ref]counter-[/ref] + [ref]offer[/ref] (n.).
counterpane (n.)
	[m1]"outer covering of a bed", c.1600, alteration of earlier [c]counterpoynte[/c] (mid-15c.; see [ref]counterpoint[/ref]) on model of Middle French [c]pan[/c], Latin [c]pannus[/c] "cloth" (see [ref]pane[/ref]).
counterpart (n.)
	[m1]mid-15c., originally [c]countre part[/c] "duplicate of a legal document", from Middle French [c]contrepartie[/c], from [c]contre[/c] "facing, opposite" (see [ref]contra-[/ref]) + [c]partie[/c] "copy of a person or thing", originally fem. past participle of [c]partir[/c] "to divide" (see [ref]party[/ref] (n.)).
counterpoint (n.)
	[m1]early 15c., of stitching, from Old French [c]cuilte contrepointe[/c] "quilt stitched through and through", altered from [c]coute pointe[/c], from Medieval Latin [c]culcita puncta[/c] "quilted mattress", from Latin [c]culcita[/c] "cushion" + [c]puncta[/c], fem. past participle of [c]pungere[/c] "to prick, stab" (see [ref]pungent[/ref]).
	[m1]Of music, mid-15c., from Old French [c]contrepoint[/c], from Medieval Latin [c]cantus contrapunctus[/c], from [c]contrapunctum[/c], from Latin [c]contra[/c] + [c]puncta[/c], with reference to the indication of musical notes by "pricking" with a pointed pen over or under the original melody on a manuscript.
counterpoise (n.)
	[m1]early 15c., from Old French [c]contrepois[/c] (Modern French [c]contrepoids[/c]), from [c]contre-[/c] "against" (see [ref]contra-[/ref]) + [c]peis[/c], from Latin [c]pensum[/c] "weight", noun use of neuter past participle of [c]pendere[/c] "to weigh" (see [ref]pendant[/ref]).
counterproductive (adj.)
	[m1]also [c]counter-productive[/c], [c]counter productive[/c], 1920, American English, from [ref]counter-[/ref] + [ref]productive[/ref].
counterrevolution (n.)
	[m1]also [c]counter-revolution[/c], 1791, from [ref]counter-[/ref] + [ref]revolution[/ref]. First recorded in U.S. with reference to American Revolution.
countersign (n.)
	[m1]1590s, from Middle French [c]contresigne[/c], from [c]contre-[/c] "against" (see [ref]contra-[/ref]) + [c]signe[/c] "sign" (see [ref]sign[/ref] (n.)).
countertop (n.)
	[m1]1878, from [ref]counter[/ref] (n.) + [ref]top[/ref] (n.1).
countervail (v.)
	[m1]late 14c., "to be worth as much as", also "to prevail against", from Anglo-French [c]countrevaloir[/c], Old French [c]contrevaloir[/c] "to be effective against, be comparable to", from Latin phrase [c]contra valere[/c] "to be worth against" (see [ref]contra-[/ref] and [ref]valiant[/ref]). Related: [c]Countervailing[/c].
countess (n.)
	[m1]mid-12c., adopted in Anglo-French for "the wife of an earl", from Medieval Latin [c]cometissa[/c], fem. of Latin [c]comes[/c] "count" (see [ref]count[/ref] (n.)).
countless (adj.)
	[m1]"numberless, uncountable", 1580s, from [ref]count[/ref] (v.) + [ref]-less[/ref].
countrified (adj.)
	[m1]1650s, from [ref]country[/ref] + past participle form of [ref]-fy[/ref].
country (n.)
	[m1]mid-13c., "district, native land", from Old French [c]contree[/c], from Vulgar Latin [c]*(terra) contrata[/c] "(land) lying opposite", or "(land) spread before one", from Latin [c]contra[/c] "opposite, against" (see [ref]contra-[/ref]). Sense narrowed 1520s to rural areas, as opposed to cities. Replaced Old English [c]land[/c]. As an adjective from late 14c. First record of [c]country-and-western[/c] music style is from 1942. [c]Country club[/c] first recorded 1886. [c]Country mile[/c] "a long way" is from 1915, American English.
countryman (n.)
	[m1]late 13c., from [ref]country[/ref] + [ref]man[/ref] (n.).
countryside (n.)
	[m1]mid-15c., literally "one side of a country" (a valley, a mountain range, etc.), from [ref]country[/ref] + [ref]side[/ref] (n.); hence, "any tract of land having a natural unity" (1727).
county (n.)
	[m1]c.1300, from Anglo-French [c]counte[/c], from Late Latin [c]comitatus[/c] "jurisdiction of a count", from Latin [c]comes[/c] (see [ref]count[/ref] (n.)); replaced Old English [c]scir[/c] "shire".
coup (n.)
	[m1]c.1400, from Old French [c]coup[/c], [c]colp[/c] "a blow, strike" (12c.), from Medieval Latin [c]colpus[/c], from Vulgar Latin [c]colapus[/c], from Latin [c]colaphus[/c] "a cuff, box on the ear", from Greek [c]kolaphos[/c] "a blow, slap". Meaning "a sudden decisive act" is 1852, short for [ref]coup d'etat[/ref]. In Modern French the word is a workhorse, describing everything from a pat on the back to a whipping, and is used as well of thunder, gusts of wind, gunshots, and chess moves.
coup d'etat (n.)
	[m1]1640s, from French [c]coup d'étate[/c], literally "stroke of the state" (see [ref]coup[/ref]). Technically any sudden, decisive political act but popularly restricted to the overthrow of a government.
coup de foudre (n.)
	[m1]1779, from French [c]coup de foudre[/c], literally "stroke of lightning", also "love at first sight" (see [ref]coup[/ref]).
coup de grace (n.)
	[m1]1690s, from French [c]coup de grâce[/c], literally "stroke of grace"; the merciful death-blow that ends another's suffering (see [ref]coup[/ref]).
coupe (n.)
	[m1]1834, from French [c]coupe[/c] (18c.), noun use of past participle of [c]couper[/c] "to cut (in half)"; see [ref]coup[/ref]. Modern use is from early 19c. [c]carrosse coupe[/c] "cut-off carriage", a shorter version of the berlin, minus the back seat. First applied to closed two-door automobiles 1908.
couple (v.)
	[m1]c.1200, from Old French [c]copler[/c], from [c]cople[/c] (see [ref]couple[/ref] (n.)). Related: [c]Coupled[/c]; [c]coupling[/c].
couple (n.)
	[m1]late 13c., from Old French [c]cople[/c] "married couple, lovers" (12c., Modern French [c]couple[/c]), from Latin [c]copula[/c] "tie, connection", from PIE [c]*ko-ap-[/c], from [c]*ko(m)-[/c] "together" + [c]*ap-[/c] "to take, reach". Meaning broadened mid-14c. to "any two things".
couplet (n.)
	[m1]1570s, in poetry, from French [c]couplet[/c] (mid-14c.), a diminutive of [c]couple[/c] (see [ref]couple[/ref] (n.)). In music, from 1876.
coupon (n.)
	[m1]1822, "certificate of interest due on a bond" (which could be cut from the bond and presented for payment), from French [c]coupon[/c], literally "piece cut off", from [c]couper[/c] "to cut", from [c]coup[/c] "a blow" (see [ref]coup[/ref]). Meaning widened to "discount ticket" 1860s by British travel agent Thomas Cook. The specific advertising sense is from 1906.
	[m2][ex]COUPON. A financial term, which, together with the practice, is borrowed from France. In the United States, the certificates of State stocks drawing interest are accompanied by [c]coupons[/c], which are small tickets attached to the certificates. At each term when the interest falls due, one of these [c]coupons[/c] is cut off (whence the name); and this being presented to the State treasurer or to a bank designated by him, entitles the holder to receive the interest. \[Bartlett\][/ex][/m]
courage (n.)
	[m1]c.1300, from Old French [c]corage[/c] (12c., Modern French [c]courage[/c]) "heart, innermost feelings; temper", from Vulgar Latin [c]*coraticum[/c] (source of Italian [c]coraggio[/c], Spanish [c]coraje[/c]), from Latin [c]cor[/c] "heart" (see [ref]heart[/ref]) which remains a common metaphor for inner strength.
	[m1]In Middle English, used broadly for "what is in one's mind or thoughts", hence "bravery", but also "wrath, pride, confidence, lustiness", or any sort of inclination. Replaced Old English [c]ellen[/c], which also meant "zeal, strength".
courageous (adj.)
	[m1]late 13c., from Anglo-French [c]corageous[/c], Old French [c]corageus[/c] (12c., Modern French [c]courageux[/c]), from [c]corage[/c] (see [ref]courage[/ref]). Related: [c]Courageously[/c]; [c]courageousness[/c].
courant (n.)
	[m1]"newspaper" (now only in names of newspapers), from French [c]courant[/c], literally "running", present participle of [c]courir[/c] "to run" (see [ref]current[/ref] (adj.)).
courier (n.)
	[m1]mid-14c., from Anglo-French [c]courrier[/c], from Old French [c]coreor[/c], ultimately an agent noun from Latin [c]currere[/c] "to run" (see [ref]current[/ref] (adj.)).
course (n.)
	[m1]late 13c., "onward movement", from Old French [c]cors[/c] (12c.) "course; run, running; flow of a river", from Latin [c]cursus[/c] "a running race or course", from [c]curs-[/c] past participle stem of [c]currere[/c] "to run" (see [ref]current[/ref] (adj.)).
	[m1]Most extended senses (meals, etc.) are present in 14c. Academic meaning "planned series of study" is c.1600 (in French from 14c.). Phrase [c]of course[/c] is attested from 1540s; literally "of the ordinary course"; earlier in same sense was [c]bi cours[/c] (c.1300).
course (v.)
	[m1]16c., from [ref]course[/ref] (n.). Related: [c]Coursed[/c]; [c]coursing[/c].
courser (n.)
	[m1]large, powerful horse", c.1300, from Old French [c]corsier[/c] "fast horse, charger", literally "fast-running", from Vulgar Latin [c]*cursarius[/c], from Latin [c]cursus[/c] (see [ref]course[/ref] (n.)).
court (n.)
	[m1]late 12c., from Old French [c]cort[/c] (11c., Modern French [c]cour[/c]) "king's court, princely residence", from Latin [c]cortem[/c], accusative of [c]cors[/c] (earlier [c]cohors[/c]) "enclosed yard", and by extension (and perhaps by association with [c]curia[/c] "sovereign's assembly"), "those assembled in the yard; company, cohort", from [c]com-[/c] "together" (see [ref]com-[/ref]) + stem [c]hort-[/c] related to [c]hortus[/c] "garden, plot of ground" (see [ref]yard[/ref] (n.1)). Sporting sense is from 1510s, originally of tennis. Legal meaning is from late 13c. (early assemblies for justice were overseen by the sovereign personally).
court (v.)
	[m1]"woo, offer homage", as one does at court, 1570s; see [ref]court[/ref] (n.). Related: [c]Courted[/c]; [c]courting[/c].
court martial (n.)
	[m1]also [c]court-martial[/c], 1650s (plural [c]courts martial[/c]), originally [c]martial court[/c] (1570s), from [ref]court[/ref] + [ref]martial[/ref]. As a verb, from 1859.
courteous (adj.)
	[m1]mid-14c., earlier [c]curteis[/c] (c.1300), from Old French [c]curteis[/c] (Modern French [c]courtois[/c]) "having courtly bearing or manners", from [c]curt[/c] "court" (see [ref]court[/ref] (n.)) + [c]-eis[/c], from Latin [c]-ensis[/c].
	[m1]Rare before c.1500. In feudal society, also denoting a man of good education (hence the name [c]Curtis[/c]). Medieval courts were associated with good behavior and also beauty; e.g. German [c]hübsch[/c] "beautiful", from Middle High German [c]hübesch[/c] "beautiful", originally "courteous, well-bred", from Old Franconian [c]hofesch[/c], from [c]hof[/c] "court". Related: [c]Courteously[/c] (mid-14c., [c]kurteis-liche[/c]).
courtesan (n.)
	[m1]early 15c., from Middle French [c]courtisane[/c], from Italian [c]cortigiana[/c] "prostitute", literally "woman of the court", fem. of [c]cortigiano[/c] "one attached to a court", from [c]corte[/c] "court", from Latin [c]cortem[/c] (see [ref]court[/ref] (n.)).
courtesy
	[m1]early 13c., [c]curteisie[/c], from Old French [c]curteisie[/c] (Modern French [c]courtoisie[/c]), from [c]curteis[/c] "courteous" (see [ref]courteous[/ref]). A specialized sense of [c]curteisie[/c] is the source of English [ref]curtsy[/ref].
courthouse (n.)
	[m1]late 15c., from [ref]court[/ref] (n.) + [ref]house[/ref] (n.). In Virginia and the Upper South, it also can mean "county seat".
courtier (n.)
	[m1]early 13c., from Anglo-French [c]*corteour[/c], from Old French [c]cortoiier[/c] "to be at court, live at court" (see [ref]court[/ref] (n.)).
courtly (adj.)
	[m1]mid-15c., "having manners befitting a court", from [ref]court[/ref] (n.) + [ref]-ly[/ref] (1). Meaning "pertaining to the court" is from late 15c. [c]Courtly love[/c] "highly conventionalized medieval chivalric love" ([c]amour courtois[/c]) is attested from 1896.
courtroom (n.)
	[m1]1670s, from [ref]court[/ref] (n.) + [ref]room[/ref] (n.).
courtship (n.)
	[m1]1570s, "behavior of a courtier", from [ref]court[/ref] (n.) + [ref]-ship[/ref]. Meaning  "paying court to a woman with intention of marriage" is from 1590s.
courturier (n.)
	[m1]1899, "male dressmaker or fashion designer", from French [c]couture[/c] "sewing, dressmaking" (see [ref]couture[/ref]). [c]Couturière[/c] "dressmaker" is from 1818.
courtyard (n.)
	[m1]1550s, from [ref]court[/ref] (n.) + [ref]yard[/ref] (n.1).
couscous (n.)
	[m1]c.1600, from French [c]couscous[/c] (16c.), ultimately from Arabic [c]kuskus[/c], from [c]kaskasa[/c] "to pound, he pounded".
cousin (n.)
	[m1]mid-12c., from Old French [c]cosin[/c] (12c., Modern French [c]cousin[/c]) "nephew, kinsman, cousin", from Latin [c]consobrinus[/c] "cousin", originally "mother's sister's son", from [c]com-[/c] "together" (see [ref]com-[/ref]) + [c]sobrinus[/c] (earlier [c]*sosrinos[/c]) "cousin on mother's side", from [c]soror[/c] (genitive [c]sororis[/c]) "sister".
	[m1]Italian [c]cugino[/c], Danish [c]kusine[/c], Polish [c]kuzyn[/c] also are from French. German [c]vetter[/c] is from Old High German [c]fetiro[/c] "uncle", perhaps on the notion of "child of uncle". Words for [c]cousin[/c] tend to drift to "nephew" on the notion of "father's nephew".
	[m1]Many IE languages (including Irish, Sanskrit, Slavic, and some of the Germanic tongues) have or had separate words for some or all of the eight possible "cousin" relationships, e.g. Latin, which along with [c]consobrinus[/c] had [c]consobrina[/c] "mother's sister's daughter", [c]patruelis[/c] "father's brother's son", [c]atruelis[/c] "mother's brother's son", [c]amitinus[/c] "father's sister's son", etc. Old English distinguished [c]fæderan sunu[/c] "father's brother's son", [c]modrigan sunu[/c] "mother's sister's son", etc.
	[m1]Used familiarly as a term of address since early 15c., especially in Cornwall. Phrase [c]kissing cousin[/c] is Southern U.S. expression, 1940s, apparently denoting "those close enough to be kissed in salutation"; [c]Kentish cousin[/c] (1796) is an old British term for "distant relative".
couth (adj.)
	[m1]Old English [c]cuðe[/c] "known", past participle of [c]cunnan[/c] (see [ref]can[/ref] (v.1)), from Proto-Germanic [c]*kunthaz[/c] (cf. Old Frisian [c]kuth[/c] "known", Old Saxon [c]cuth[/c], Old High German [c]kund[/c], German [c]kund[/c], Gothic [c]kunþs[/c] "known").
	[m1]Died out as such 16c. with the emergence of [ref]could[/ref], but the old word was reborn 1896, with a new sense of "cultured, refined", as a back-formation from [ref]uncouth[/ref] (q.v.). The Old English word forms the first element in the man's proper name [c]Cuthbert[/c], literally "famous-bright".
couture (n.)
	[m1]1908, from French [c]couture[/c], literally "dressmaking, sewing", from Old French [c]costure[/c] (12c.), from Vulgar Latin [c]*consutura[/c], from past participle of Latin [c]consuere[/c] "to sew together", from [c]con-[/c] "together" (see [ref]com-[/ref]) + [c]suere[/c] "to sew" (see [ref]sew[/ref]). Used as a collective term for "women's fashion designers".
covalent (adj.)
	[m1]1929, from [c]covalence[/c] (1919), from [ref]co-[/ref] + [ref]valence[/ref].
covariance
	[m1]1878, from [c]covariant[/c] (1853), from [ref]co-[/ref] + [ref]variant[/ref].
cove (n.1)
	[m1]early 14c., "den, cave", from Old English [c]cofa[/c] "small chamber, cell", from Proto-Germanic [c]*kubon[/c] (cf. Old High German [c]kubisi[/c] "tent, hut", German [c]Koben[/c] "pigsty", Old Norse [c]kofi[/c] "hut, shed"). Extension of meaning to "small bay" is 1580s, apparently via Scottish dialectal meaning "small hollow place in coastal rocks" (a survival of an Old English secondary sense).
cove (n.2)
	[m1]"fellow, chap", slang from at least 1560s, said to be from Romany (Gypsy) [c]cova[/c] "that man".
coven (n.)
	[m1]"a gathering of witches", 1660s, earlier (c.1500) a variant of [c]covent[/c], [c]cuvent[/c] early forms of [ref]convent[/ref]. Association with witches arose in Scotland, but not popularized until Sir Walter Scott used it in this sense in "Letters on Demonology and Witchcraft" (1830).
	[m2][ex]Efter that tym ther vold meit bot somtymes a Coven, somtymes mor, somtymes les; bot a Grand Meitting vold be about the end of ilk Quarter. Ther is threttein persones in ilk Coeven; and ilk on of vs has an Sprit to wait wpon ws, quhan ve pleas to call wpon him. I remember not all the Spritis names; bot thair is on called "Swein", quhilk waitis wpon the said Margret Wilson in Aulderne; he is still clothed in grass-grein .... \["Criminal Trials in Scotland", III, appendix, p.606, confession of Issobell Gowdie in Lochloy in 1662\][/ex][/m]
covenant (n.)
	[m1]c.1300, from Old French [c]covenant[/c] "agreement", originally present participle of [c]covenir[/c] "agree, meet", from Latin [c]convenire[/c] "come together" (see [ref]convene[/ref]). Applied in Scripture to God's arrangements with man as a translation of Latin [c]testamentum[/c], Greek [c]diatheke[/c], both rendering Hebrew [c]berith[/c] (though [c]testament[/c] also is used for the same word in different places).
covenant (v.)
	[m1]c.1300, from [ref]covenant[/ref] (n.). Related: [c]Covenanted[/c]; [c]covenanting[/c]. [c]Covenanter[/c] (1638) was used especially in reference to Scottish Presbyterians who signed the [c]Solemn League and Covenant[/c] (1643) for the defense and furtherance of their cause.
covent (n.)
	[m1]early form of [ref]convent[/ref] (n.) in use to 17c.
Coventry
	[m1]city in Warwickshire, Old English [c]Couentre[/c] (1043) "Cofa's tree", from Old English masc. personal name [c]Cofa[/c] (genitive [c]Cofan[/c]) + [ref]tree[/ref] (n.). Probably a boundary marker or public assembly place.
cover (v.)
	[m1]mid-12c., from Old French [c]covrir[/c] (12c., Modern French [c]couvrir[/c]) "to cover, protect, conceal, dissemble", from Late Latin [c]coperire[/c], from Latin [c]cooperire[/c] "to cover over, overwhelm, bury", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]operire[/c] "to close, cover" (see [ref]weir[/ref]). Related: [c]Covered[/c]; [c]covering[/c]. Military sense is from 1680s; newspaper sense first recorded 1893; use in football dates from 1907. Betting sense is 1857. OF horses, as a euphemism for "copulate" it dates from 1530s. [c]Covered wagon[/c] attested from 1745.
cover (n.)
	[m1]early 13c., in compounds, from [ref]cover[/ref] (v.). Meaning "recording of a song already recorded by another" is 1966. [c]Cover girl[/c] is U.S. slang from 1915, shortening of [c]magazine-cover girl[/c].
cover-up (n.)
	[m1]also [c]coverup[/c], "means or act of concealing" some event or activity, 1922, from verbal phrase, from [ref]cover[/ref] (v.) + [ref]up[/ref] (adv.).
coverage (n.)
	[m1]mid-15c., "charge for a booth at a fair", from [ref]cover[/ref] + [ref]-age[/ref]. Reintroduced 1912, American English, in insurance.
coverlet (n.)
	[m1]c.1300, perhaps a diminutive of [ref]cover[/ref] (n.), but early form [c]coverlite[/c] suggests an unrecorded Old French or folk-etymology [c]*covre-lit[/c], from [c]covrir[/c] "to cover" + [c]lit[/c] "bed" (see [ref]litter[/ref] (n.)).
covert (adj.)
	[m1]c.1300, from Old French [c]covert[/c] "hidden, obscure, underhanded", literally "covered", past participle of [c]covrir[/c] "to cover" (see [ref]cover[/ref]). Related: [c]Covertly[/c].
coverture (n.)
	[m1]early 13c., earliest reference is to bedcovers, from Old French [c]coverture[/c] (12c.) "blanket; roof; concealment", from Latin [c]*coopertura[/c], from past participle stem of [c]cooperire[/c] "to cover" (see [ref]cover[/ref] (v.)). Most modern senses had evolved by mid-15c.
covet (v.)
	[m1]mid-13c., from Old French [c]coveitier[/c] "covet, desire, lust after" (12c., Modern French [c]convoiter[/c], influenced by [c]con-[/c] words), probably ultimately from Latin [c]cupiditas[/c] "passionate desire, eagerness, ambition", from [c]cupidus[/c] "very desirous", from [c]cupere[/c] "long for, desire" (see [ref]cupidity[/ref]). Related: [c]Coveted[/c]; [c]coveting[/c].
covetous (adj.)
	[m1]mid-13c., from Old French [c]coveitos[/c] (12c., Modern French [c]convoiteux[/c]) "desirous, covetous", from Vulgar Latin [c]*cupiditosus[/c], from Latin [c]cupiditas[/c] (see [ref]covet[/ref]). Related: [c]Covetously[/c]; [c]covetousness[/c].
covey (n.)
	[m1]mid-14c., "brood of partridges", from Middle French [c]covée[/c] "brood" (Modern French [c]couvée[/c]), from Gallo-Romance [c]*cubata[/c], literally "hatchling", from past participle stem of Latin [c]cubare[/c] "to sit, incubate, hatch" (see [ref]incubation[/ref]).
cow (n.)
	[m1]Old English [c]cu[/c] "cow", from Proto-Germanic [c]*kwon[/c] (cf. Old Frisian [c]ku[/c], Middle Dutch [c]coe[/c], Dutch [c]koe[/c], Old High German [c]kuo[/c], German [c]Kuh[/c], Old Norse [c]kyr[/c], Danish, Swedish [c]ko[/c]), earlier [c]*kwom[/c], from PIE [c]*gwous[/c] (cf. Sanskrit [c]gaus[/c], Greek [c]bous[/c], Latin [c]bov-[/c], Old Irish [c]bo[/c], Latvian [c]guovs[/c], Armenian [c]gaus[/c] "cow", Slovak [c]hovado[/c] "ox"), perhaps ultimately imitative of lowing (cf. Sumerian [c]gu[/c], Chinese [c]ngu, ngo[/c] "ox"). In Germanic and Celtic, of females only; in most other languages, of either gender. Other "cow" words sometimes are from roots meaning "horn, horned", e.g. Lithuanian [c]karve[/c], Old Church Slavonic [c]krava[/c].
cow (v.)
	[m1]"intimidate", c.1600, probably from Old Norse [c]kuga[/c] "oppress", of unknown origin, but perhaps having something to do with [ref]cow[/ref] (n.) on the notion of easily herded. Related: [c]Cowed[/c]; [c]cowing[/c].
cowabunga (interj.)
	[m1]1954, American English, from exclamation of surprise and anger by "Chief Thunderthud" in "The Howdy Doody Show", 1950s children's TV show; used by surfers 1960s as a shout of triumph, and spread worldwide 1990 by use in the TV cartoon "Teenage Mutant Ninja Turtles".
coward (n.)
	[m1]mid-13c., from Old French [c]coart[/c] "coward" (no longer the usual word in French, which has now in this sense [c]poltron[/c], from Italian, and [c]lâche[/c]), from [c]coe[/c] "tail", from Latin [c]coda[/c], popular dialect variant of [c]cauda[/c] "tail", of uncertain origin + [c]-ard[/c], an agent noun suffix denoting one that carries on some action or possesses some quality, with derogatory connotation (see [ref]-ard[/ref]).
	[m1]The word probably reflects an animal metaphoric sense still found in expressions like [c]turning tail[/c] and [c]tail between legs[/c]. [c]Coart[/c] was the name of the hare in Old French versions of "Reynard the Fox". Italian [c]codardo[/c], Spanish [c]cobarde[/c] are from French.
	[m2][ex]The identification of coward & bully has gone so far in the popular consciousness that persons & acts in which no trace of fear is to be found are often called [c]coward(ly)[/c] merely because advantage has been taken of superior strength or position .... \[Fowler\][/ex][/m]
	[m1]As a surname (attested from 1255) it represents Old English [c]cuhyrde[/c] "cow-herd". Farmer has [c]coward's castle[/c] "a pulpit", "Because a clergyman may deliver himself therefrom without fear of contradiction or argument".
cowardice (n.)
	[m1]c.1300, from Old French [c]coardise[/c] (13c.), from [c]coard[/c], [c]coart[/c] (see [ref]coward[/ref]) + noun suffix [c]-ise[/c].
	[m2][ex]Cowardice, as distinguished from panic, is almost always simply a lack of ability to suspend the functioning of the imagination. \[Ernest Hemingway, "Men at War", 1942\][/ex][/m]
cowardly (adj.)
	[m1]1550s, from [ref]coward[/ref] + [ref]-ly[/ref] (1). The adverb (late 14c.) is much older than the adjective:
	[m2][ex]Yit had I levir do what I may Than here to dye thus cowerdelye \["Le Morte d'Arthur", c.1450\][/ex][/m]
	[m1]An Old English word for "cowardly" was [c]earg[/c], which also meant "slothful". Related: [c]Cowardliness[/c].
cowbell (n.)
	[m1]1650s, American English, from [ref]cow[/ref] (n.1) + [ref]bell[/ref] (n.).
cowboy (n.)
	[m1]1725, "boy who tends to cows", from [ref]cow[/ref] (n.) + [ref]boy[/ref]. Sense in Western U.S. is from 1849; in figurative use by 1942 for "brash and reckless young man" (as an adjective meaning "reckless", from 1920s). [c]Cowhand[/c] is first attested 1852 in American English (see [ref]hand[/ref] (n.)). [c]Cowpoke[/c] (said to be 1881, not in popular use until 1940s) was said to be originally restricted to the cowboys who prodded cattle onto railroad cars with long poles.
cower (v.)
	[m1]c.1300, probably from Middle Low German [c]*kuren[/c] "lie in wait" (Modern German [c]kauern[/c]), or similar Scandinavian words meaning "to squat" and "to doze" (e.g. Old Norse [c]kura[/c], Danish, Norwegian [c]kure[/c], Swedish [c]kura[/c]). Thus unrelated to [c]coward[/c]. Related: [c]Cowered[/c]; [c]cowering[/c].
cowl (n.)
	[m1]Old English [c]cule[/c], from earlier [c]cugele[/c], from Late Latin [c]cuculla[/c] "monk's cowl", variant of Latin [c]cucullus[/c] "hood, cowl", of uncertain origin. [c]Cowling[/c] is 1917 in the aircraft sense.
cowlick (n.)
	[m1]1590s, from [ref]cow[/ref] (n.) + [ref]lick[/ref] (n.). Because it looks like a cow licked your head.
coworker (n.)
	[m1]also [c]co-worker[/c], 1640s, from [ref]co-[/ref] + [ref]worker[/ref] (n.).
Cowper's gland (n.)
	[m1]1738, so called because discovered by anatomist William [c]Cowper[/c] (1666-1709); see [ref]Cooper[/ref].
cowrie (n.)
	[m1]small shell, used as money in parts of Asia, 1660s, from Hindi and Urdu [c]kauri[/c], from Mahrati [c]kavadi[/c], from Sanskrit [c]kaparda[/c], perhaps related to Tamil [c]kotu[/c] "shell".
cowslip (n.)
	[m1]Old English [c]cu-slyppe[/c], apparently from [c]cu[/c] "cow" (see [ref]cow[/ref] (n.)) + [c]slyppe[/c] "slop, slobber, dung" (see [ref]slop[/ref] (n.1)).
Cox
	[m1]surname, from early 16c., earlier [c]Cocks[/c] (c.1300), in many cases from [ref]cock[/ref] (n.1), which apparently was used as a personal name in Old English, also as a familiar term for a boy, later used of apprentices, servants, etc. Perhaps in some cases for the sign of an inn. In some cases perhaps from [ref]cook[/ref] (n.), or Welsh [c]coch[/c] "red".
coxcomb (n.)
	[m1]1570s, from [c]cokkes comb[/c] (1560s, see [ref]cockscomb[/ref]).
coxswain (n.)
	[m1]early 14c., "officer in charge of a ship's boat and its crew", from [c]cock[/c] "ship's boat" (from Old French [c]coque[/c] "canoe") + [c]swain[/c] "boy", from Old Norse [c]sveinn[/c] "boy, servant" (see [ref]swain[/ref]).
coy (adj.)
	[m1]early 14c., "quiet, modest, demure", from Old French [c]coi[/c], earlier [c]quei[/c] "quiet, still, placid, gentle", ultimately from Latin [c]quietus[/c] "resting, at rest" (see [ref]quiet[/ref] (n.)). Meaning "shy" emerged late 14c. Meaning "unwilling to commit" is 1961. Related: [c]Coyly[/c]; [c]coyness[/c].
coyote (n.)
	[m1]1759, American English, from Mexican Spanish [c]coyote[/c], from Nahuatl (Aztecan) [c]coyotl[/c].
coz (n.)
	[m1]1550s, familiar abbreviation of [ref]cousin[/ref].
coze (v.)
	[m1]to chat, 1828, of uncertain origin; perhaps from French [c]causer[/c] "to talk", from Latin [c]causari[/c] "to plead, dispute, discuss a question", from [c]causa[/c] (see [ref]cause[/ref] (n.)).
cozen (v.)
	[m1]1560s, of uncertain origin; perhaps from French [c]cousiner[/c] "cheat on pretext of being a cousin"; or from Middle English [c]cosyn[/c] "fraud, trickery" (mid-15c.), which is perhaps related to Old French [c]coçon[/c] "dealer, merchant, trader", from Latin [c]cocionem[/c] "horse dealer". Related: [c]Cozened[/c]; [c]cozening[/c]; [c]cozenage[/c].
cozy (adj.)
	[m1]1709, [c]colsie[/c], Scottish dialect, perhaps of Scandinavian origin (cf. Norwegian [c]kose seg[/c] "be cozy"). In Britain, usually [c]cosy[/c]. Related: [c]Cozily[/c]; [c]coziness[/c].
cpr
	[m1]by 1979, abbreviation of [c]cardiopulmonary resuscitation[/c].
cpu
	[m1]by 1970, abbreviation of [c]central processing unit[/c].
crab (n.1)
	[m1]crustacean, Old English [c]crabba[/c], from a general Germanic root (cf. Dutch [c]krab[/c], Old High German [c]krebiz[/c], German [c]Krabbe[/c], Old Norse [c]krabbi[/c] "crab"), related to Low German [c]krabben[/c], Dutch [c]krabelen[/c] "to scratch, claw", from PIE root [c]*gerbh-[/c] "to scratch, carve" (see [ref]carve[/ref]). The constellation name is attested in English from c.1000; the [c]Crab Nebula[/c] (1868), however, is in Taurus, and is so called for its shape. French [c]crabe[/c] (13c.) is from Dutch.
crab (n.2)
	[m1]"fruit of the wild apple tree", c.1300, [c]crabbe[/c], perhaps from Scandinavian [c]scrab[/c], of obscure origin (cf. Swedish [c]krabbäpple[/c]). The combination of "bad-tempered, combative" and "sour" in the two nouns [c]crab[/c] naturally yielded a verb meaning of "to vex, irritate" (c.1400), later "to complain irritably, find fault" (c.1500). The noun meaning "sour person" is from 1570s.
crabbed (adj.)
	[m1]late 14c., literally "resembling a crab", in reference to crookedness, from [ref]crab[/ref] (n.1). Of taste "bitter, harsh", late 14c., from [ref]crab[/ref] (n.2). Meaning "peevish" is attested from 1560s, in reference to a crab's combative disposition.
crabby (adj.)
	[m1]1520s, in now-obsolete sense "crooked, gnarled, rough", from extended sense of [ref]crab[/ref] (n.1) + [ref]-y[/ref] (2). Meaning "disagreeable, sour, peevish" is attested from 1776, American English. Both senses were found earlier in [ref]crabbed[/ref].
crabgrass (n.)
	[m1]c.1600, from [ref]crab[/ref] (n.1) + [ref]grass[/ref]. Originally a marine grass of salt marshes; modern meaning is from 1743. Perhaps partly for its crooked form.
crack (v.)
	[m1]Old English [c]cracian[/c] "make a sharp noise", from Proto-Germanic [c]*krakojan[/c] (cf. Middle Dutch [c]craken[/c], Dutch [c]kraken[/c], German [c]krachen[/c]), probably imitative. Related: [ref]Cracked[/ref]; [ref]cracking[/ref]. To [c]crack a smile[/c] is from 1840s; to [c]crack the whip[/c] in the figurative sense is from 1940s.
crack (n.)
	[m1]"split, opening", 14c., from [ref]crack[/ref] (v.). Meaning "try, attempt" first attested 1836, probably a hunting metaphor, from slang sense of "fire a gun". Meaning "rock cocaine" is first attested 1985. The superstition that it is bad luck to step on sidewalk cracks has been traced to c.1890. Adjectival meaning in "top-notch, superior" is slang from 1793 (e.g. [c]a crack shot[/c]).
crackdown
	[m1]also [c]crack down[/c]; 1935 (n.), 1940 (v.), from verbal phrase, from [ref]crack[/ref] (v.) + [ref]down[/ref] (adv.).
cracked (adj.)
	[m1]mid-15c., past participle adjective from [ref]crack[/ref] (v). Meaning "mentally unsound" is 17c. (cf. [c]crack-brain[/c] "crazy fellow"). The equivalent Greek word was used in this sense by Aristophanes.
cracker (n.1)
	[m1]mid-15c., "hard wafer", but the specific application to a thin, crisp biscuit is 1739; agent noun from [ref]crack[/ref] (v.). [c]Cracker-barrel[/c] (adj.) "emblematic of down-home ways and views" is from 1877.
cracker (n.2)
	[m1]Southern U.S. derogatory term for "poor, white trash" (1766), probably from mid-15c. [c]crack[/c] "to boast" (e.g. [c]not what it's cracked up to be[/c]), originally a Scottish word. Cf. Latin [c]crepare[/c] "to rattle, crack, creak", with a secondary figurative sense of "boast of, prattle, make ado about".
	[m2][ex]I should explain to your Lordship what is meant by [c]crackers;[/c] a name they have got from being great boasters; they are a lawless set of rascalls on the frontiers of Virginia, Maryland, the Carolinas and Georgia, who often change their places of abode. \[1766, G. Cochrane\][/ex][/m]
	[m1]But DARE compares [c]corn-cracker[/c] "poor white farmer" (1835, U.S. Midwest colloquial). Especially of Georgians by 1808, though often extended to residents of northern Florida. Another name in mid-19c. use was [c]sand-hiller[/c] "poor white in Georgia or South Carolina".
	[m2][ex]Not very essentially different is the condition of a class of people living in the pine-barrens nearest the coast \[of South Carolina\], as described to me by a rice-planter. They seldom have any meat, he said, except they steal hogs, which belong to the planters, or their negroes, and their chief diet is rice and milk. "They are small, gaunt, and cadaverous, and their skin is just the color of the sand-hills they live on. They are quite incapable of applying themselves steadily to any labor, and their habits are very much like those of the old Indians". \[Frederick Law Olmsted, "A Journey in the Seaboard Slave States", 1856\][/ex][/m]
cracker-jack (n.)
	[m1]also [c]crackerjack[/c], "something excellent", 1895, U.S. colloquialism, apparently a fanciful construction. The caramel-coated popcorn-and-peanuts confection was said to have been introduced at the World's Columbian Exposition (1893). Supposedly a salesman gave it the name when he tasted some and said, "That's a cracker-jack", using the then-popular expression. The name was trademarked 1896. The "Prize in Every Box" was introduced 1912.
crackhead (n.)
	[m1]slang, "crack cocaine addict", by 1986, from [ref]crack[/ref] (n.) in the drug slang sense + [ref]head[/ref] (n.). In earlier slang, [c]crack-headed[/c] meant "crazy" (1796), from the literal sense of [c]crack[/c].
cracking (adj.)
	[m1]"excellent", colloquial from 1830s, from present participle of [ref]crack[/ref] (v.).
crackle (v.)
	[m1]mid-15c., [c]crackelen[/c], frequentative of [c]cracken[/c] "to crack" (see [ref]crack[/ref] (v.)). Related: [c]Crackled[/c]; [c]crackling[/c]. The noun is recorded from 1833.
crackpot (n.)
	[m1]"mentally unbalanced person", by 1900, probably from [ref]crack[/ref] + [ref]pot[/ref] (n.1) in a slang sense of "head". Cf. [c]crack-brain[/c] "crazy fellow" (late 16c.). Earlier it was used in a slang sense "a small-time big-shot" (1883), and by medical doctors in reference to a "metallic chinking sometimes heard when percussion is made over a cavity which communicates with a bronchus".
cradle (n.)
	[m1]c.1200, [c]cradel[/c], from Old English [c]cradol[/c] "little bed, cot", from Proto-Germanic [c]*kradulas[/c] "basket" (cf. Old High German [c]kratto[/c], [c]krezzo[/c] "basket", German [c]Krätze[/c] "basket carried on the back"). [c]Cat's cradle[/c] is from 1768. [c]Cradle-snatching[/c] "amorous pursuit of younger person" is 1925, U.S. slang.
cradle (v.)
	[m1]c.1500, from [ref]cradle[/ref] (n.). Related: [c]Cradled[/c]; [c]cradling[/c].
craft (n.)
	[m1]Old English [c]cræft[/c], originally "power, physical strength, might", from Proto-Germanic [c]*krab-/*kraf-[/c] (cf. Old Frisian [c]kreft[/c], Old High German [c]chraft[/c], German [c]Kraft[/c] "strength, skill"; Old Norse [c]kraptr[/c] "strength, virtue"). Sense expanded in Old English to include "skill, art, science, talent" (via a notion of "mental power"), which led to the meaning "trade, handicraft, calling". The word still was used for "might, power" in Middle English.
	[m1]Use for "small boat" is first recorded 1670s, probably from a phrase resembling [c]vessels of small craft[/c] and referring either to the trade they did or the seamanship they required, or perhaps it preserves the word in its original sense of "power".
craft (v.)
	[m1]Old English [c]cræftan[/c] "to exercise a craft, build", from the same source as [ref]craft[/ref] (n.). Meaning "to make skilfully" is from early 15c., obsolete from 16c., but revived c.1950s, largely in U.S. advertising and commercial senses. Related: [c]Crafted[/c]; [c]crafting[/c].
craftsman (n.)
	[m1]mid-14c., [c]craftes man[/c], from genitive of [ref]craft[/ref] (n.) + [ref]man[/ref] (n.1). Written as one word from late 14c. Old English had [c]cræftiga[/c] in this sense. Related: [c]Craftsmanship[/c].
crafty (adj.)
	[m1]c.1200, [c]crafti[/c], from Old English [c]cræftig[/c] "strong, powerful", later "skillful, ingenious", degenerating by c.1200 to "cunning, sly" (but through 15c. also "skillfully done or made; intelligent, learned; artful, scientific") from [ref]craft[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Craftily[/c]; [c]craftiness[/c].
crag (n.)
	[m1]early 14c.; as a place-name element attested from c.1200, probably from a Celtic source akin to Old Irish [c]crec[/c] "rock", and [c]carrac[/c] "cliff", Welsh [c]craig[/c] "rock, stone", Manx [c]creg[/c].
craggy (adj.)
	[m1]mid-15c.; see [ref]crag[/ref] + [ref]-y[/ref] (2).
cram (v.)
	[m1]Old English [c]crammian[/c] "press something into something else", from Proto-Germanic [c]*kram-/*krem-[/c] (cf. Old High German [c]krimman[/c] "to press, pinch", Old Norse [c]kremja[/c] "to squeeze, pinch"), from PIE root [c]*ger-[/c] "to gather" (cf. Sanskrit [c]gramah[/c] "heap, troop", Old Church Slavonic [c]gramota[/c] "heap", Latin [c]gremium[/c] "bosom, lap"). Meaning "study intensely for an exam" originally was British student slang first recorded 1803. Related: [c]Crammed[/c]; [c]cramming[/c].
cramp (n.1)
	[m1]"muscle contraction", late 14c., from Old French [c]crampe[/c], from a Frankish or other Germanic word (cf. Old High German [c]krapmhe[/c] "cramp, spasm", related to [c]kramph[/c] "bent, crooked"), from a Proto-Germanic root forming many words for "bent, crooked", including, via French, [c]crampon[/c]. [c]Writer's cramp[/c] is first attested 1842 as the name of a physical affliction of the hand, in reference to translations of German medical papers (Stromeyer); also known as [c]scrivener's palsy[/c].
cramp (n.2)
	[m1]"metal bar bent at both ends", early 15c., from Middle Dutch [c]crampe[/c] or Middle Low German [c]krampe[/c], both from the same Proto-Germanic root that yielded [ref]cramp[/ref] (n.1). Metaphoric sense of "something that confines or hinders" first recorded 1719.
cramp (v.1)
	[m1]"to contract" (of muscles), early 15c., from [ref]cramp[/ref] (n.1). Related: [c]Cramped[/c]; [c]cramping[/c].
cramp (v.2)
	[m1]c.1400, "to bend or twist", from [ref]cramp[/ref] (n.2). Later "compress forcibly" (1550s), and, figuratively, "to restrict" (1620s). Related: [c]Cramped[/c]; [c]cramping[/c].
cranberry (n.)
	[m1]1640s, American English adaptation of Low German [c]kraanbere[/c], from [c]kraan[/c] "crane" (see [ref]crane[/ref] (n.)) + Middle Low German [c]bere[/c] "berry" (see [ref]berry[/ref]). Perhaps so called from a resemblance between the plants' stamens and the beaks of cranes.
	[m1]German and Dutch settlers in the New World apparently recognized the similarity between the European berries ([c]Vaccinium oxycoccos[/c]) and the larger North American variety ([c]V. macrocarpum[/c]) and transferred the name. In England, they were [c]marshwhort[/c] or [c]fenberries[/c], but the North American berries, and the name, were brought over late 17c. The native Algonquian name for the plant is represented by West Abenaki [c]popokwa[/c].
crane (n.)
	[m1]Old English [c]cran[/c] "large wading bird", common Germanic (cf. Old Saxon [c]krano[/c], Old High German [c]krano[/c], German [c]Kranich[/c], and, with unexplained change of consonant, Old Norse [c]trani[/c]), from PIE [c]*gere-[/c] (cf. Greek [c]geranos[/c], Latin [c]grus[/c], Welsh [c]garan[/c], Lithuanian [c]garnys[/c] "heron, stork"), perhaps echoic of its cry. Metaphoric use for "machine with a long arm" is first attested late 13c. (a sense also in equivalent words in German and Greek).
crane (v.)
	[m1]"to stretch (the neck)", 1799, from [ref]crane[/ref] (n.). Related: [c]Craned[/c]; [c]craning[/c].
cranial (adj.)
	[m1]1800, from Modern Latin [c]cranium[/c], from Greek [c]kranion[/c] "skull" (see [ref]cranium[/ref]) + [ref]-al[/ref] (1).
cranio-
	[m1]word-forming element meaning "of the brain", from Latinized comb. form of Greek [c]kranion[/c] "skull" (see [ref]cranium[/ref]).
craniotomy (n.)
	[m1]1855, from [ref]cranio-[/ref] + [ref]-tomy[/ref].
cranium (n.)
	[m1]1540s, from Medieval Latin [c]cranium[/c], from Greek [c]kranion[/c] "skull, upper part of the head", related to [c]kara[/c] (poetic [c]kras[/c]) "head", from PIE root [c]*ker-[/c] "horn, head" (see [ref]horn[/ref] (n.)). Strictly, the bones which enclose the brain.
crank (n.)
	[m1]Old English [c]*cranc[/c], implied in [c]crancstæf[/c] "a weaver's instrument", [c]crencestre[/c] "female weaver, spinster", from Proto-Germanic base [c]*krank-[/c], and related to [c]crincan[/c] "to bend, yield" (see [ref]crinkle[/ref], [ref]cringe[/ref]). English retains the literal sense of the ancient root, while German and Dutch [c]krank[/c] "sick", formerly "weak, small", is a figurative use.
	[m1]The sense of "an eccentric person", especially one who is irrationally fixated, is first recorded 1833, said to be from the crank of a barrel organ, which makes it play the same tune over and over; but more likely a back-formation from [ref]cranky[/ref] (q.v.). Meaning "methamphetamine" attested by 1989.
crank (v.)
	[m1]1590s, "to zig-zag", from [ref]crank[/ref] (n.). Meaning "to turn a crank" is first attested 1908, with reference to automobile engines. Related: [c]Cranked[/c]; [c]cranking[/c].
crankshaft (n.)
	[m1]1854, from [ref]crank[/ref] (v.) + [ref]shaft[/ref] (n.). The basic form of the mechanism appears to date from Roman times.
cranky (adj.)
	[m1]"cross-tempered, irritable", 1807, from [ref]crank[/ref] (n.) + [ref]-y[/ref] (2). The evolution would be from earlier senses of [c]crank[/c], e.g. "a twist or fanciful turn of speech" (1590s); "inaccessible hole or crevice" (1560s). Grose's 1787 "Provincial Glossary" has "Cranky. Ailing sickly from the dutch crank, sick". and identifies it as a Northern word. Related: [c]Crankily[/c]; [c]crankiness[/c].
	[m2][ex][c]Ben.[/c] Dang it, don't you spare him--A cross grain'd cranky toad as ever crawl'd. (etc.) \[Richard Cumberland, "Lovers Resolutions", Act I, 1813\][/ex][/m]
cranny (n.)
	[m1]mid-15c., possibly from a diminutive of Middle French [c]cran[/c] "notch, fissure" (14c.), from [c]crener[/c] "to notch, split", from Medieval Latin [c]crenare[/c], possibly from Latin [c]cernere[/c] "to separate, sift" (see [ref]crisis[/ref]). But OED casts doubt on this derivation.
crap (v.)
	[m1]"defecate", 1846, from one of a cluster of words generally applied to things cast off or discarded (e.g. "weeds growing among corn" (early 15c.), "residue from renderings" (late 15c.), underworld slang for "money" (18c.), and in Shropshire, "dregs of beer or ale"), all probably from Middle English [c]crappe[/c] "grain that was trodden underfoot in a barn, chaff" (mid-15c.), from Middle French [c]crape[/c] "siftings", from Old French [c]crappe[/c], from Medieval Latin [c]crappa, crapinum[/c] "chaff".  Related: [c]Crapped[/c]; [c]crapping[/c].
	[m1]Despite folk etymology insistence, not from Thomas [c]Crapper[/c] (1837-1910) who was, however, a busy plumber and may have had some minor role in the development of modern toilets. The name [c]Crapper[/c] is a northern form of [c]Cropper[/c] (attested from 1221), an occupational surname, obviously, but the exact reference is unclear.
crap (n.)
	[m1]"act of defecation", 1898; see [ref]crap[/ref] (v.). Sense of "rubbish, nonsense" also first recorded 1898.
crape (n.)
	[m1]1630s, Englished spelling of [ref]crepe[/ref] (q.v.).
crappie (n.)
	[m1]type of freshwater fish, 1856, American English, of unknown origin; perhaps from Canadian French dialectal [c]crappé[/c].
crappy (adj.)
	[m1]1846, from [ref]crap[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Crappily[/c]; [c]crappiness[/c].
craps (n.)
	[m1]1843, American English, unrelated to the term for excrement, instead it is from Louisiana French [c]craps[/c] "the game of hazard", from an 18c. continental French corruption of English [c]crabs[/c], which was 18c. slang for "a throw of two or three" (the lowest throw), which perhaps is from [ref]crab[/ref] (n.2), the sense in [c]crab apple[/c]. The 1843 citation (in an anti-gambling publication) calls it "a game lately introduced into New Orleans".
crapulent (adj.)
	[m1]1650s, from Latin [c]crapulentus[/c] "very drunk", from [c]crapula[/c] "excessive drinking" (see [ref]crapulous[/ref]). Related: [c]Crapulence[/c].
crapulous (adj.)
	[m1]1530s, "sick from too much drinking", from Latin [c]crapula[/c], from Greek [c]kraipale[/c] "hangover, drunken headache, nausea from debauching". The Romans used it for drunkenness itself. English has used it in both senses. Related: [c]Crapulously[/c]; [c]crapulousness[/c].
crash (v.)
	[m1]c.1400, [c]crasschen[/c] "break in pieces"; with no identifiable ancestors or relatives it probably is imitative. Computing sense is 1973, which makes it one of the earliest computer jargon words. Meaning "break into a party, etc". is 1922. Slang meaning "to sleep" dates from 1943; especially from 1965. Related: [c]Crashed[/c]; [c]crashing[/c].
crash (n.)
	[m1]1570s, from [ref]crash[/ref] (v.); sense of "financial collapse" is from 1817, "collision" is from 1910; references to falling of airplanes are from World War I.
crass (adj.)
	[m1]1540s, from Middle French [c]crasse[/c] (16c.), from Latin [c]crassus[/c] "solid, thick, fat; dense". The literal sense always has been rare in English; meaning "grossly stupid" is recorded from 1650s, from French. Related: [c]Crassly[/c]; [c]crassness[/c].
crate (n.)
	[m1]"large box", 1680s, earlier "hurdle, grillwork" (late 14c.), from Latin [c]cratis[/c] "wickerwork, lattice, kitchen-rack", or from Dutch [c]krat[/c] "basket"; both perhaps from a common PIE root [c]*kert-[/c] "to turn, entwine" (see [ref]hurdle[/ref] (n.)).
crate (v.)
	[m1]"to put in a crate", 1871, from [ref]crate[/ref] (n.). Related: [c]Crated[/c]; [c]crating[/c].
crater (n.)
	[m1]1610s, from Latin [c]crater[/c], from Greek [c]krater[/c] "bowl for mixing wine with water", from [c]kera-[/c] "to mix", from PIE root [c]*kere-[/c] "to mix, confuse; cook" (see [ref]rare[/ref] (adj.2)). Used in Latin for bowl-shaped mouth of a volcano. Applied to features of the Moon since 1860. As a verb, from 1830 in poetry, 1872 in science. Related: [c]Cratered[/c]; [c]cratering[/c].
cravat (n.)
	[m1]1650s, from French [c]cravate[/c] (17c.), from [c]Cravate[/c] "Croatian", from German [c]Krabate[/c], from Serbo-Croatian [c]Hrvat[/c] "a Croat" (see [ref]Croat[/ref]). Cravats came into fashion 1650s in imitation of linen scarves worn by Croatian mercenaries in the French army in the Thirty Years War.
crave (v.)
	[m1]Old English [c]crafian[/c] "ask, implore, demand by right", from North Germanic [c]*krabojan[/c] (cf. Old Norse [c]krefja[/c] "to demand", Danish [c]kræve[/c], Swedish [c]kräva[/c]); perhaps related to [ref]craft[/ref] in its base sense of "power". Current sense "to long for" is c.1400, probably through intermediate meaning "to ask very earnestly" (c.1300). Related: [c]Craved[/c]; [c]craving[/c].
craven (adj.)
	[m1]early 13c., [c]cravant[/c], perhaps from Old French [c]crevante[/c] "defeated", past participle of [c]cravanter[/c] "to strike down, to fall down", from Latin [c]crepare[/c] "to crack, creak". Sense affected by [ref]crave[/ref] and moved from "defeated" to "cowardly" (c.1400) perhaps via intermediary sense of "confess oneself defeated". Related: [c]Cravenly[/c]; [c]cravenness[/c].
cravings (n.)
	[m1]"urgent desires", 17c., from [c]craving[/c], verbal noun from [ref]crave[/ref].
craw (n.)
	[m1]Old English [c]*cræg[/c] "throat", a Germanic word (e.g. Middle Dutch [c]craghe[/c] "neck, throat", Old High German [c]chrago[/c], German [c]Kragen[/c] "collar, neck"), of obscure origin.
crawfish (n.)
	[m1]1620s, generally dismissed by British etymologists as a 19c. American English variant of [ref]crayfish[/ref], but perhaps it existed in Middle English. Also in 19c. American English as a verb, "to back out", in reference to the creature's movements.
crawl (v.)
	[m1]c.1200, [c]creulen[/c], from a Scandinavian source, perhaps Old Norse [c]krafla[/c] "to claw (one's way)", from the same root as [ref]crab[/ref] (n.1). If there was an Old English [c]*craflian[/c], it has not been recorded. Related: [c]Crawled[/c]; [c]crawling[/c].
crawl (n.)
	[m1]1818, from [ref]crawl[/ref] (v.); in the swimming sense from 1903, the stroke developed by Frederick Cavill, well-known English swimmer who emigrated to Australia and modified the standard stroke of the day after observing South Seas islanders. So called because the swimmer's motion in the water resembles crawling.
crayfish (n.)
	[m1]"small, freshwater lobster", early 14c., [c]crevis[/c], from Old French [c]crevice[/c] "crayfish" (13c., Modern French [c]écrevisse[/c]), probably from Frankish [c]*krebitja[/c] or a similar Germanic word that is a diminutive form of the root of [ref]crab[/ref] (n.1); e.g. Old High German [c]krebiz[/c] "crab, shellfish", German [c]Krebs[/c]. Modern spelling is 16c., under influence of [c]fish[/c] (n.).
crayon (n.)
	[m1]1640s, from French [c]crayon[/c] "pencil" (16c.), originally "chalk pencil", from [c]craie[/c] "chalk", from Latin [c]creta[/c] "chalk, pipe-clay", of unknown origin. Not now considered to mean "Cretan earth", as once was believed.
craze (v.)
	[m1]mid-14c., [c]crasen[/c], [c]craisen[/c] "to shatter", probably Germanic and perhaps ultimately from a Scandinavian source (e.g. Old Norse [c]*krasa[/c] "shatter"), but entering English via an Old French form (cf. Modern French [c]écraser[/c]). Original sense preserved in [c]crazy quilt[/c] pattern and in reference to pottery glazing (1832). Mental sense perhaps comes via transferred sense of "be diseased or deformed" (mid-15c.), or it might be an image. Related: [c]Crazed[/c]; [c]crazing[/c].
craze (n.)
	[m1]late 15c., "break down in health", from [ref]craze[/ref] (v.) in its Middle English sense; this led to a noun sense of "mental breakdown", and by 1813 to the extension to "mania, fad", or, as The Century Dictionary (1902) defines it, "An unreasoning or capricious liking or affectation of liking, more or less sudden and temporary, and usually shared by a number of persons, especially in society, for something particular, uncommon, peculiar, or curious ...".
craziness (n.)
	[m1]c.1600, "infirmity", from [ref]crazy[/ref] + [ref]-ness[/ref]. Meaning "state of being flawed or damaged" is from 1660s; that of mental unsoundness" is from 1755.
crazy (adj.)
	[m1]1570s, "diseased, sickly", from [ref]craze[/ref] + [ref]-y[/ref] (2). Meaning "full of cracks or flaws" is from 1580s; that of "of unsound mind, or behaving as so" is from 1610s. Jazz slang sense "cool, exciting" attested by 1927. To [c]drive (someone) crazy[/c] is attested by 1873. Phrase [c]crazy like a fox[/c] recorded from 1935. [c]Crazy Horse[/c], Teton Lakhota (Siouan) war leader (d.1877) translates [c]thašuka witko[/c], literally "his horse is crazy".
creak (v.)
	[m1]early 14c., "utter a harsh cry", of imitative origin. Used of the sound made by a rusty gate hinge, etc., from 1580s. Related: [c]Creaked[/c]; [c]creaking[/c]. As a noun, from c.1600.
creaky (adj.)
	[m1]1834, from [ref]creak[/ref] + [ref]-y[/ref] (2). Related: [c]Creakily[/c]; [c]creakiness[/c].
cream (n.)
	[m1]early 14c., [c]creyme[/c], from Old French [c]cresme[/c] (13c., Modern French [c]crème[/c]) "chrism, holy oil", blend of Late Latin [c]chrisma[/c] "ointment" (from Greek [c]khrisma[/c] "unguent"; see [ref]chrism[/ref]) and Late Latin [c]cramum[/c] "cream", which is perhaps from Gaulish. Replaced Old English [c]ream[/c]. Re-borrowed 19c. from French as [c]creme[/c]. Figurative sense of "most excellent element or part" is from 1580s. [c]Cream-cheese[/c] is from 1580s.
cream (v.)
	[m1]mid-15c., "to foam", from [ref]cream[/ref] (n.). Meaning "to beat, thrash, wreck" is 1929, U.S. colloquial. Related: [c]Creamed[/c]; [c]creaming[/c].
creamer (n.)
	[m1]1858, "dish for skimming cream", agent noun from [ref]cream[/ref] (v.). As "a pitcher for cream", from 1877.
creamery (n.)
	[m1]1808, from French [c]crémerie[/c], from [c]crème[/c] (see [ref]cream[/ref] (n.)).
creampuff (n.)
	[m1]also [c]cream puff[/c], by 1859 as a kind of light confection, from [ref]cream[/ref] (n.) + [ref]puff[/ref] (n.). In figurative sense of "weakling, sissy", it is recorded from 1935.
	[m2][ex]I remember my first campaign. My opponent called me a cream puff. That's what he said. Well, I rushed out and got the baker's union to endorse me. \[Sen. Claiborne Pell, D-R.I., 1987\][/ex][/m]
	[m1]As a salesman's word, "something that is a tremendous bargain", it is from 1940s.
creamy (adj.)
	[m1]mid-15c., from [ref]cream[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Creamily[/c]; [c]creaminess[/c].
crease (n.)
	[m1]1660s, altered from [c]creaste[/c] "a ridge", perhaps a variant of [ref]crest[/ref], via meaning "a fold in a length of cloth" (mid-15c.) which produced a crest. As a verb, from 1580s. Related: [c]Creased[/c]; [c]creasing[/c].
create (v.)
	[m1]late 14c., from Latin [c]creatus[/c], past participle of [c]creare[/c] "to make, bring forth, produce, beget", related to [c]crescere[/c] "arise, grow" (see [ref]crescent[/ref]). Related: [c]Created[/c]; [c]creating[/c].
creatine (n.)
	[m1]1834, from French [c]creatine[/c], from Greek [c]kreas[/c] "flesh, meat" (see [ref]raw[/ref]) + chemical suffix [ref]-ine[/ref] (2). Organic base discovered by French physicist Michel-Eugène Chevreul (1786-1889) in the juice of flesh and named by him.
creatinine (n.)
	[m1]by 1847, from [ref]creatine[/ref] + chemical suffix [ref]-ine[/ref] (2).
creation (n.)
	[m1]late 14c., "action of creating, a created thing", from Old French [c]creacion[/c] (14c., Modern French [c]création[/c]) "creation, coming into being", from Latin [c]creationem[/c] (nominative [c]creatio[/c]) "a creating, a producing", in classical use "an electing, appointment, choice", noun of action from past participle stem of [c]creare[/c] (see [ref]create[/ref]). Meaning "that which God has created, the world and all in it" is from 1610s. The native word in the Biblical sense was Old English [c]frum-sceaft[/c]. Of fashion costumes, desserts, etc., from 1870s, from French. [c]Creation science[/c] is attested by 1970.
creationism (n.)
	[m1]1847, originally a Christian theological position that God immediately created a soul for each person born; from [ref]creation[/ref] + [ref]-ism[/ref]. As a name for the religious reaction to Darwin, opposed to [c]evolution[/c], it is attested from 1880.
	[m2][ex]James Ussher (1581-1656), Archbishop of Armagh, Primate of All Ireland, and Vice-Chancellor of Trinity College in Dublin was highly regarded in his day as a churchman and as a scholar. Of his many works, his treatise on chronology has proved the most durable. Based on an intricate correlation of Middle Eastern and Mediterranean histories and Holy writ, it was incorporated into an authorized version of the Bible printed in 1701, and thus came to be regarded with almost as much unquestioning reverence as the Bible itself. Having established the first day of creation as Sunday 23 October 4004 B.C. ... Ussher calculated the dates of other biblical events, concluding, for example, that Adam and Eve were driven from Paradise on Monday 10 November 4004 BC, and that the ark touched down on Mt Ararat on 5 May 1491 BC "on a Wednesday". \[Craig, G.Y., and E.J. Jones, "A Geological Miscellany", Princeton University Press, 1982.\][/ex][/m]
creative (adj.)
	[m1]1670s, "having the quality of creating", from [ref]create[/ref] + [ref]-ive[/ref]. Of literature, "imaginative", from 1816, first attested in Wordsworth. [c]Creative writing[/c] is attested from 1907. Related: [c]Creatively[/c].
creativity (n.)
	[m1]1859, from [ref]creative[/ref] + [ref]-ity[/ref].
creator (n.)
	[m1]c.1300, "Supreme Being", from Anglo-French [c]creatour[/c], Old French [c]creator[/c] (12c., academic and liturgical, alongside popular [c]creere[/c], Modern French [c]créateur[/c]), from Latin [c]creator[/c] "creator, author, founder", from [c]creatus[/c] (see [ref]create[/ref]). Translated in Old English as [c]scieppend[/c] (from verb [c]scieppan[/c]; see [ref]shape[/ref] (v.)). Not generally capitalized until KJV. General meaning "one who creates" is from 1570s.
creature (n.)
	[m1]late 13c., "anything created", also "living being", from Old French [c]creature[/c] (Modern French [c]créature[/c]), from Late Latin [c]creatura[/c] "thing created", from [c]creatus[/c], past participle of Latin [c]creare[/c] "create" (see [ref]create[/ref]). Meaning "anything that ministers to man's comforts" (1610s), after I Tim. iv:4, led to jocular use for "whiskey" (1630s).
creche (n.)
	[m1]"Christmas manger scene", 1792, from French [c]crèche[/c], from Old French [c]cresche[/c] (13c.) "crib, manger, stall", ultimately from a Germanic source, cf. Old High German [c]kripja[/c], Old English [c]cribb[/c] (see [ref]crib[/ref]). Also "a public nursery for infants where they are cared for while their mothers are at work" (1854).
cred (n.)
	[m1]slang shortening of [ref]credibility[/ref], by 1992.
credence (n.)
	[m1]mid-14c., from Medieval Latin [c]credentia[/c] "belief", from Latin [c]credentum[/c] (nominative [c]credens[/c]), past participle of [c]credere[/c] "believe, trust" (see [ref]credo[/ref]).
credential (n.)
	[m1]"that which entitles to credit", 1756, probably a back-formation from [ref]credentials[/ref]. Earlier in English as an adjective, "confirming, corroborating" (late 15c.). As a verb, "provide with credentials", by 1828 (implied in [c]dredentialed[/c]).
credentials (n.)
	[m1]"letters entitling the bearer to certain credit or confidence", 1670s, from Medieval Latin [c]credentialis[/c], from [c]credentia[/c] (see [ref]credence[/ref]). Probably immediately as a shortening of [c]letters credential[/c] (1520s, with French word order); earlier was [c]letter of credence[/c] (mid-14c.).
credenza (n.)
	[m1]1883, "an Italian sideboard", from Italian [c]credenza[/c], literally "belief, credit", from Medieval Latin [c]credentia[/c] (see [ref]credence[/ref]).
	[m1]The same evolution that produced this sense in Italian also worked on the English word [c]credence[/c], which in Middle English also meant "act or process of testing the nature or character of food before serving it as a precaution against poison", a former practice in some royal or noble households. Because of that, in medieval times it also meant "a side-table or side-board on which the food was placed to be tasted before serving"; hence, in later use, "a cupboard or cabinet for the display of plate, etc". These senses fell away in English, and the modern furniture piece, which begins to be mentioned in domestic interiors from c.1920, took its name from Italian, perhaps as a more elegant word than homely [ref]sideboard[/ref].
credibility (n.)
	[m1]1590s, from Medieval Latin [c]credibilitas[/c], from Latin [c]credibilis[/c] (see [ref]credible[/ref]). [c]Credibility gap[/c] is 1966, American English, in reference to official statements about the Vietnam War.
credible (adj.)
	[m1]"believable", late 14c., from Latin [c]credibilis[/c] "worthy to be believed", from [c]credere[/c] (see [ref]credo[/ref]). Related: [c]Credibly[/c].
credit (n.)
	[m1]1520s, from Middle French [c]crédit[/c] (15c.) "belief, trust", from Italian [c]credito[/c], from Latin [c]creditum[/c] "a loan, thing entrusted to another", from past participle of [c]credere[/c] "to trust, entrust, believe" (see [ref]credo[/ref]). The commercial sense was the original one in English ([c]creditor[/c] is mid-15c.). Meaning "honor, acknowledgment of merit", is from c.1600. Academic sense of "point for completing a course of study" is 1904. Movie/broadcasting sense is 1914. [c]Credit rating[/c] is from 1958; [c]credit union[/c] is 1881, American English.
credit (v.)
	[m1]1540s, from [ref]credit[/ref] (n.). Related: [c]Credited[/c]; [c]crediting[/c].
credit card
	[m1]1952 in the modern sense; the phrase was used late 19c. to mean "traveler's check".
creditable (adj.)
	[m1]1520s, from [ref]credit[/ref] + [ref]-able[/ref]. Related: [c]Creditably[/c]; [c]creditability[/c].
creditor (n.)
	[m1]mid-15c., from Anglo-French [c]creditour[/c], Old French [c]creditour[/c] (early 14c.), from Latin [c]creditor[/c] "truster, lender", from [c]creditus[/c], past participle of [c]credere[/c] (see [ref]credo[/ref]).
credo (n.)
	[m1]late 12c., from Latin, literally "I believe", first word of the Apostles' and Nicene Creeds, first person singular present indicative of [c]credere[/c] "to believe", perhaps from PIE compound [c]*kerd-dhe-[/c] "to believe", literally "to put one's heart" (cf. Old Irish [c]cretim[/c], Irish [c]creidim[/c], Welsh [c]credu[/c] "I believe", Sanskrit [c]śrad-dhā-[/c] "faith"). The nativized form is [ref]creed[/ref]. General sense of "formula or statement of belief" is from 1580s.
credulity (n.)
	[m1]early 15c., from Old French [c]credulité[/c] (12c.), from Latin [c]credulitatem[/c] (nominative [c]credulitas[/c]) "easiness of belief, rash confidence", noun of quality from [c]credulus[/c] (see [ref]credulous[/ref]).
credulous (adj.)
	[m1]1570s, from Latin [c]credulus[/c] "that easily believes, trustful", from [c]credere[/c] "to believe" (see [ref]credo[/ref]). Related: [c]Credulously[/c]; [c]credulousness[/c].
Cree
	[m1]1744, from phonetic rendering of Canadian French [c]Cris[/c], short for [c]Christinaux[/c], from Ojibwa (Algonquian) [c]*kiristino[/c], originally referring to a group in the Hudson Bay region.
creed (n.)
	[m1]Old English [c]creda[/c] "article or statement of Christian belief", from Latin [c]credo[/c] "I believe" (see [ref]credo[/ref]). Broadening 17c. to mean "any statement of belief".
creek (n.)
	[m1]mid-15c., [c]creke[/c] "narrow inlet in a coastline", altered from [c]kryk[/c] (early 13c.; in place names from 12c.), probably from Old Norse [c]kriki[/c] "corner, nook", perhaps influenced by Anglo-French [c]crique[/c], itself from a Scandinavian source via Norman. Perhaps ultimately related to [ref]crook[/ref] and with an original notion of "full of bends and turns" (cf. dialectal Swedish [c]krik[/c] "corner, bend; creek, cove").
	[m1]Extended to "inlet or short arm of a river" by 1570s, which probably led to use for "small stream, brook" in American English (1620s). Also used there and in Canada, Australia, New Zealand for "branch of a main river", possibly from explorers moving up main rivers and seeing and noting mouths of tributaries without knowing they often were extensive rivers of their own. Slang phrase [c]up the creek[/c] "in trouble", often especially "pregnant", first recorded 1941, perhaps originally armed forces slang for "lost while on patrol".
Creek
	[m1]Indian tribe or confederation, 1725, named for [ref]creek[/ref], the geographical feature, and abbreviated from [c]Ochese Creek Indians[/c], from the place in Georgia where English first encountered them. Native name is [c]Muskogee[/c], a word of uncertain origin.
creel (n.)
	[m1]early 14c., originally Scottish, of unknown origin. Perhaps related to Middle French [c]crille[/c] "latticework".
creep (v.)
	[m1]Old English [c]creopan[/c] "to creep" (class II strong verb; past tense [c]creap[/c], past participle [c]cropen[/c]), from Proto-Germanic [c]*kreupanan[/c] (cf. Old Frisian [c]kriapa[/c], Middle Dutch [c]crupen[/c], Old Norse [c]krjupa[/c] "to creep"), from PIE root [c]*greug-[/c]. Related: [c]Crept[/c]; [c]creeping[/c].
creep (n.)
	[m1]"a creeping motion", 1818, from [ref]creep[/ref] (v.). Meaning "despicable person" is 1935, American English slang, perhaps from earlier sense of "sneak thief" (1914). [c]Creeper[/c] "a gilded rascal" is recorded from c.1600, and the word also was used of certain classes of thieves, especially those who robbed customers in brothels. [c]The creeps[/c] "a feeling of dread or revulsion" first attested 1849, in Dickens.
creeper (n.)
	[m1]Old English [c]creopera[/c] "one who creeps", agent noun from [ref]creep[/ref] (v.). Also see [c]creep[/c] (n.). Meaning "lice" is from 1570s; of certain birds from 1660s; of certain plants from 1620s.
creepy (adj.)
	[m1]1794, "characterized by creeping", from [ref]creep[/ref] + [ref]-y[/ref] (2). Meaning "having a creeping feeling in the flesh" is from 1831; that of producing such a feeling, the main modern sense, is from 1858. [c]Creepy-crawly[/c] is from 1858.
cremate (v.)
	[m1]1874, a back-formation from [ref]cremation[/ref]. Related: [c]Cremated[/c]; [c]cremating[/c].
cremation (n.)
	[m1]1620s, from Latin [c]cremationem[/c] (nominative [c]crematio[/c]), noun of action from past participle stem of [c]cremare[/c] "to burn, consume by fire" (also used of the dead), from PIE [c]*krem-[/c], extended form of root [c]*ker-[/c] "heat, fire" (see [ref]carbon[/ref]).
crematoria (n.)
	[m1]plural of Modern Latin [c]crematorium[/c] (see [ref]crematorium[/ref]).
crematorium (n.)
	[m1]1880, from Latin [c]cremator-[/c], stem of [c]cremare[/c] (see [ref]cremation[/ref]) + [c]-orium[/c] (see [ref]-ory[/ref]).
crematory (n.)
	[m1]1876, the nativized form of [ref]crematorium[/ref]. From 1884 as an adjective.
creme (n.)
	[m1]1845, from French [c]crème[/c] (see [ref]cream[/ref] (n.)). For [c]crème brûlée[/c], see [ref]brulee[/ref].
creme de la creme (n.)
	[m1]"elite, finest flower of society", 1848, from French [c]crème de la crème[/c], literally "the cream of the cream" (see [ref]cream[/ref] (n.)).
crenel (n.)
	[m1]"open space on an embattlement", early 14c., from Old French [c]crenel[/c] (12c.), apparently a diminutive of [c]cren[/c] "notch" (see [ref]cranny[/ref]).
crenelate (v.)
	[m1]early 14c., from French [c]créneler[/c], from [c]crénelé[/c] (12c.); see [ref]crenel[/ref]. Sometimes also [c]crenellate[/c]; the double [c]-l-[/c] seems to be from a presumed Latin [c]*crenella[/c] as a diminutive of [c]crena[/c]. Related: [c]Crenelated[/c] (1823), also [c]crenellated[/c]; [c]crenellation[/c] (1849). Earlier formes of the past participle adjective included [c]carneled[/c].
crenelated (adj.)
	[m1]1823, past participle adjective from [ref]crenelate[/ref].
creole (n.)
	[m1]c.1600, from French [c]créole[/c] (17c.), from Spanish [c]criollo[/c] "person native to a locality", from Portuguese [c]crioulo[/c], diminutive of [c]cria[/c] "person (especially a servant) raised in one's house", from [c]criar[/c] "to raise or bring up", from Latin [c]creare[/c] "to produce, create" (see [ref]create[/ref]).
	[m1]The exact sense varies with local use. Originally with no connotation of color or race; Fowler (1926) writes: "[c]Creole[/c] does not imply mixture of race, but denotes a person either of European or (now rarely) of negro descent born and naturalized in certain West Indian and American countries". In U.S. use, applied to descendants of French and Spanish settlers in Louisiana from at least 1792. Of languages, from 1879. As an adjective, from 1748.
creosote (n.)
	[m1]1835, from German [c]Kreosot[/c], coined 1832 by its discoverer, German-born natural philosopher Carl Ludwig, Baron Reichenbach (1788-1869), from Greek [c]kreo-[/c], comb. form of [c]kreas[/c] "flesh" (see [ref]raw[/ref]) + [c]soter[/c] "preserver", from [c]soizein[/c] "save, preserve". So called because it was used as an antiseptic.
crepe (n.)
	[m1]1797, from French [c]crêpe[/c], from Old French [c]crespe[/c] (14c.), from Latin [c]crispa[/c], fem. of [c]crispus[/c] "curled, wrinkled" (see [ref]crisp[/ref] (adj.)). Meaning "small, thin pancake" is from 1877. [c]Crepe paper[/c] is first attested 1895.
crepitation (n.)
	[m1]1650s, noun of action from Latin [c]crepitare[/c] "to crackle", frequentative of [c]crepare[/c] "to crack, creak". In medical use from 1834.
crepitus (n.)
	[m1]c.1810, from Latin [c]crepitus[/c] "a rattling, creaking"; another word for [ref]crepitation[/ref], which is from the same root.
crept
	[m1]past tense and past participle of [ref]creep[/ref] (v.).
crepuscular (adj.)
	[m1]figurative use from 1660s; literal use from 1755, from Latin [c]crepusculum[/c] "twilight, dusk", from [c]creper[/c] "dusky", of unknown origin. Especially of evening twilight.
crepuscule (n.)
	[m1]late 14c., from Old French [c]crépuscule[/c] (13c.), from Latin [c]crepusculum[/c].
crescendo (n.)
	[m1]1776 as a musical term, from Italian [c]crescendo[/c] "increasing", from Latin [c]crescendo[/c], ablative of gerund of [c]crescere[/c] "to increase" (see [ref]crescent[/ref]). Figurative use is from 1785. As a verb, from 1900.
crescent (n.)
	[m1]late 14c., "crescent-shaped ornament", from Anglo-French [c]cressaunt[/c], from Old French [c]creissant[/c] "crescent of the moon" (12c., Modern French [c]croissant[/c]), from Latin [c]crescentum[/c] (nominative [c]crescens[/c]), present participle of [c]crescere[/c] "come forth, spring up, grow, thrive, swell, increase in numbers or strength", from PIE root [c]*ker-[/c] "to grow" (cf. Latin [c]Ceres[/c], goddess of agriculture, [c]creare[/c] "to bring forth, create, produce"; Greek [c]kouros[/c] "boy", [c]kore[/c] "girl"; Armenian [c]serem[/c] "bring forth", [c]serim[/c] "be born").
	[m1]Applied in Latin to the waxing moon, [c]luna crescens[/c], but subsequently in Latin mistaken to refer to the shape, not the stage. The original Latin sense is preserved in [ref]crescendo[/ref]. A badge or emblem of the Turkish sultans (probably chosen for its suggestion of "increase"); figurative sense of "Muslim political power" is from 1580s, but modern writers often falsely associate it with the Saracens of the Crusades or the Moors of Spain. Horns of the waxing moon are on the viewer's left side; those of the waning moon are on his right.
cress (n.)
	[m1]Old English [c]cresse[/c], originally [c]cærse[/c], from Proto-Germanic [c]*krasjon-[/c] (cf. Middle Low German [c]kerse[/c], [c]karse[/c]; Middle Dutch [c]kersse[/c]; Old High German [c]kresso[/c], German [c]Kresse[/c]), from PIE root [c]*gras-[/c] "to devour" (see [ref]gastric[/ref]). It underwent a metathesis similar to that of [ref]grass[/ref]. French [c]cresson[/c], Italian [c]crescione[/c] are Germanic loan-words.
crest (n.)
	[m1]early 14c., from Old French [c]creste[/c] "tuft, comb" (Modern French [c]crête[/c]), from Latin [c]crista[/c] "tuft, plume", perhaps related to word for "hair" (e.g. [c]crinis[/c]), but it also was used for crest of a cock or a helmet. Replaced Old English [c]hris[/c].
crest (v.)
	[m1]late 14c., "provide with a crest", from Old French [c]crester[/c], from [c]creste[/c] (see [ref]crest[/ref] (n.)). Meaning "to come over the top of" is from 1832. Related: [c]Crested[/c]; [c]cresting[/c].
crestfallen (adj.)
	[m1]1580s, past participle adjective, but the verb [c]crestfall[/c] is recorded only from 1610s, in reference to diseased horses, and is rare. It's possible that the image behind this use of the word is not cocks, as often is asserted, but horses.
cretaceous (adj.)
	[m1]1670s, "chalky", from Latin [c]cretaceus[/c] "chalk-like", from [c]creta[/c] "chalk". As a geological period (with a capital [c]C-[/c]), it was first used 1832. The extensive chalk beds of southeastern England were laid down during the Cretaceous.
Cretan (n.)
	[m1]Old English [c]Cretense[/c] (plural), from Latin [c]Cretanus[/c] (singular); see [ref]Crete[/ref]. They were proverbial in ancient times as liars; cf. Greek [c]kretismos[/c] "lying", literally "Cretan behavior".
Crete
	[m1]traditionally said to be from [c]Krus[/c], name of a mythological ancestor; probably an ethnic name of some sort.
cretin (n.)
	[m1]1779, from French [c]crétin[/c] (18c.), from Alpine dialect [c]crestin[/c], "a dwarfed and deformed idiot" of a type formerly found in families in the Alpine lands, a condition caused by a congenital deficiency of thyroid hormones, from Vulgar Latin [c]*christianus[/c] "a Christian", a generic term for "anyone", but often with a sense of "poor fellow". Related: [c]Cretinism[/c] (1801).
cretonne (n.)
	[m1]1870, from French [c]cretonne[/c] (1723), supposedly from [c]Creton[/c], village in Normandy where it originally was made.
crevasse (n.)
	[m1]1823, of glaciers; 1814, of riverbanks (in that case from Louisiana French), from French [c]crevasse[/c], from Old French [c]crevace[/c] "crevice" (see [ref]crevice[/ref]). Essentially the same word as [c]crevice[/c], but re-adopted in senses for which the meaning that had taken hold in [c]crevice[/c] was felt to be too small.
crevice (n.)
	[m1]mid-14c., from Old French [c]crevace[/c] (12c., Modern French [c]crevasse[/c]) "gap, rift, crack" (also, vulgarly, "the female pudenda"), from Vulgar Latin [c]*crepacia[/c], from Latin [c]crepare[/c] "to crack, creak"; meaning shifted from the sound of breaking to the resulting fissure.
crew (n.)
	[m1]mid-15c., "group of soldiers", from Middle French [c]crue[/c] (Old French [c]creue[/c]) "an increase, recruit, military reinforcement", from fem. past participle of [c]creistre[/c] "grow", from Latin [c]crescere[/c] "arise, grow" (see [ref]crescent[/ref]). Meaning "people acting or working together" is first attested 1560s. "Gang of men on a warship" is from 1690s. [c]Crew-cut[/c] first attested 1938, so called because the style  originally was adopted by boat crews at Harvard and Yale.
crewel (n.)
	[m1]embroidery, 1590s, of unknown origin. Earliest usage is late 15c., as a name for a kind of thin, worsted yarn originally used in crewel work.
crib (n.)
	[m1]Old English [c]cribbe[/c] "manger, fodder bin in cowsheds and fields", from a West Germanic root (cf. Old Saxon [c]kribbia[/c] "manger"; Old Frisian and Middle Dutch [c]kribbe[/c]; Old High German [c]krippa[/c], German [c]Krippe[/c] "crib, manger") probably related to German [c]krebe[/c] "basket". Meaning "child's bed with barred sides" is 1640s; probably from frequent use in reference to the manger where infant Jesus was laid. Thieves' slang for "dwelling house" dates to at least 1812, but late 20c.  use probably is independent. The Old High German version passed to French and became [ref]creche[/ref].
crib (v.)
	[m1]"steal", 17c. from [ref]crib[/ref] (n.) in a secondary sense "a basket"; this probably also is the source of student slang meaning "plagiarize" (1778). Related: [c]Cribbed[/c]; [c]cribbing[/c].
cribbage (n.)
	[m1]the card game, 1620s, probably from [c]crib[/c] "set of cards thrown from each player's hand", of uncertain origin, though this word is later than the game name.
crick (n.)
	[m1]early 15c., of uncertain origin; OED says "probably onomatopœic".
cricket (n.1)
	[m1]the insect, early 14c., from Old French [c]criquet[/c] (12c.) "a cricket", from [c]criquer[/c] "to creak, rattle, crackle", of echoic origin.
cricket (n.2)
	[m1]the game, 1590s, apparently from Old French [c]criquet[/c] "goal post, stick", perhaps from Middle Dutch/Middle Flemish [c]cricke[/c] "stick, staff", perhaps from the same root as [ref]crutch[/ref]. Sense of "fair play" is first recorded 1851, on notion of "cricket as it should be played".
cried
	[m1]past tense and past participle of [ref]cry[/ref] (v.).
crier (n.)
	[m1]early 13c. as a surname; as an officer of the courts, late 13c., agent noun from [ref]cry[/ref] (v.); [c]town crier[/c] sense is late 14c.
crikey
	[m1]exclamation, 1838, probably one of the many substitutions for [ref]Christ[/ref].
crime (n.)
	[m1]mid-13c., "sinfulness", from Old French [c]crimne[/c] (12c., Modern French [c]crime[/c]), from Latin [c]crimen[/c] (genitive [c]criminis[/c]) "charge, indictment, accusation; crime, fault, offense", perhaps from [c]cernere[/c] "to decide, to sift" (see [ref]crisis[/ref]). But Klein (citing Brugmann) rejects this and suggests [c]*cri-men[/c], which originally would have been "cry of distress" (Tucker also suggests a root in "cry" words and refers to English [c]plaint[/c], [c]plaintiff[/c], etc.). Meaning "offense punishable by law" is from late 14c. The Latin word is glossed in Old English by [c]facen[/c], also "deceit, fraud, treachery". [c]Crime wave[/c] first attested 1893, American English.
criminal (adj.)
	[m1]early 15c., from Middle French [c]criminel[/c] (11c.), from Latin [c]criminalis[/c] "pertaining to crime", from [c]crimen[/c] (genitive [c]criminis[/c]); see [ref]crime[/ref]. Preserves the Latin [c]-n-[/c]. [c]Criminal law[/c] (or [c]criminal justice[/c]) distinguished from [c]civil[/c] in English at least since late 15c.
criminal (n.)
	[m1]1620s, from [ref]criminal[/ref] (adj.).
criminality (n.)
	[m1]1610s, from French [c]criminalité[/c], from Medieval Latin [c]criminalitas[/c], from Latin [c]criminalis[/c] (see [ref]criminal[/ref]).
criminology (n.)
	[m1]1890, from Latin stem of [ref]criminal[/ref] + [ref]-ology[/ref]. [c]Criminologist[/c] is recorded from 1857.
criminy (interj.)
	[m1]also [c]crimine[/c], 1680s; it looks like Italian [c]crimine[/c] "crime" but likely is simply another euphemism for [c]Christ[/c] as a swear-word.
crimp (v.)
	[m1]1630s; Old English had [c]gecrympan[/c] "to crimp, curl", but the modern word probably is from Middle Dutch or Low German [c]crimpen[/c]/[c]krimpen[/c] "to shrink, crimp". Related: [c]Crimped[/c]; [c]crimping[/c].
crimp (n.)
	[m1]1863, from [ref]crimp[/ref] (v.). Originally "natural curl in wool fiber". To [c]put a crimp in[/c] (something) is 1896, U.S. slang.
crimson (v.)
	[m1]c.1600, from [ref]crimson[/ref] (n.). Related: [c]Crimsoned[/c]; [c]crimsoning[/c].
crimson (n.)
	[m1]early 15c., "deep red color", from Old Spanish [c]cremesin[/c] "of or belonging to the kermes" (the shield-louse insects from which a deep red dye was obtained), from Medieval Latin [c]cremesinus[/c] (see [ref]kermes[/ref]). For similar transfer of the dye word to generic use for "red", cf. Old Church Slavonic [c]čruminu[/c], Russian [c]čermnyj[/c] "red", from the same source.
crine (v.)
	[m1]c.1500, "to shrink, shrivel", from Scottish English, from Gaelic [c]crion[/c] "to whither".
cringe (v.)
	[m1]early 13c., from causative of Old English [c]cringan[/c] "give way, fall (in battle), become bent", from Proto-Germanic [c]*krank-[/c] "bend, curl up" (cf. Old Norse [c]kringr[/c], Dutch [c]kring[/c], German [c]Kring[/c] "circle, ring"). Related: [c]Cringed[/c]; [c]cringing[/c]. As a noun from 1590s.
crinkle (v.)
	[m1]late 14c., from frequentative of Old English [c]crincan[/c], variant of [c]cringan[/c] "to bend, yield" (see [ref]cringe[/ref]). Related: [c]Crinkled[/c]; [c]crinkling[/c]. As a noun from 1590s.
crinoid (adj.)
	[m1]1836, Latinized from Greek [c]krinoeides[/c] "lily-like", from [c]krinon[/c] "lily" (a foreign word of unknown origin) + [c]-oeides[/c] "like" (see [ref]-oid[/ref]).
crinoline (n.)
	[m1]1830, from French [c]crinoline[/c] "hair cloth" (19c.), from Italian [c]crinolino[/c], from [c]crino[/c] "horsehair" (from Latin [c]crinis[/c] "hair") + [c]lino[/c] "flax, thread", from Latin [c]linum[/c] (see [ref]linen[/ref]). So called from the warp and woof fibers of the original mixture.
Crip (n.)
	[m1]member of a major U.S. street gang, founded in South Central Los Angeles 1971, the name supposedly originally was [c]cribs[/c], partly a reference to the youth of most of the original members, and when they began carrying "pimp canes" it was altered to [c]Crip[/c], which has been attested in U.S. slang as a shortening of [ref]cripple[/ref] (n.) since 1918.
cripple (n.)
	[m1]Old English [c]crypel[/c], related to [c]cryppan[/c] "to crook, bend", from Proto-Germanic [c]*krupilaz[/c] (cf. Old Frisian [c]kreppel[/c], Middle Dutch [c]cropel[/c], German [c]krüppel[/c], Old Norse [c]kryppill[/c]). Possibly also related to Old English [c]creopan[/c] "to creep" ([c]creopere[/c], literally "creeper", was another Old English word for "crippled person").
cripple (v.)
	[m1]mid-13c., "to move slowly", from [ref]cripple[/ref] (n.). Meaning "make a cripple of, lame" is from early 14c. Related: [c]Crippled[/c]; [c]crippling[/c].
crisis (n.)
	[m1]early 15c., from Latinized form of Greek [c]krisis[/c] "turning point in a disease" (used as such by Hippocrates and Galen), literally "judgment, result of a trial, selection", from [c]krinein[/c] "to separate, decide, judge", from PIE root [c]*krei-[/c] "to sieve, discriminate, distinguish" (cf. Greek [c]krinesthai[/c] "to explain"; Old English [c]hriddel[/c] "sieve"; Latin [c]cribrum[/c] "sieve", [c]crimen[/c] "judgment, crime", [c]cernere[/c] (past participle [c]cretus[/c]) "to sift, separate"; Old Irish [c]criathar[/c], Old Welsh [c]cruitr[/c] "sieve"; Middle Irish [c]crich[/c] "border, boundary"). Transferred non-medical sense is 1620s in English. A German term for "mid-life crisis" is [c]Torschlusspanik[/c], literally "shut-door-panic", fear of being on the wrong side of a closing gate.
crisp (adj.)
	[m1]Old English [c]crisp[/c] "curly", from Latin [c]crispus[/c] "curled, wrinkled, having curly hair", from PIE root [c]*(s)ker-[/c] "to turn, bend". It began to mean "brittle" 1520s, for obscure reasons, perhaps based on what happens to flat things when they are cooked. Figurative sense of "neat, brisk" is from 1814; perhaps a separate word. As a noun, from late 14c. [c]Potato crisps[/c] (the British version of U.S. [c]potato chips[/c]) is from 1929.
crisp (v.)
	[m1]late 14c., "to curl", from [ref]crisp[/ref] (adj.). Meaning "to become brittle" is from 1805. Related: [c]Crisped[/c]; [c]crisping[/c].
crispin (n.)
	[m1]1640s, "shoemaker", in literary use only, from Ss. [c]Crispin[/c] and Crispinian (martyred at Soissons, c.285 C.E.), patrons of shoemakers. French hagiographers make the brothers noble Romans who, while they preached in Gaul, worked as shoemakers to avoid living on the alms of the faithful. The name is [c]Crispinus[/c], a Roman cognomen, from Latin [c]crispus[/c] "curly" (probably with reference to hair; see [ref]crisp[/ref]).
crispy (adj.)
	[m1]late 14c., "curly", from [ref]crisp[/ref] (adj.) + [ref]-y[/ref] (2). Meaning "brittle" is recorded from 1610s.
crisscross (v.)
	[m1]1818, from Middle English [c]crist(s)-crosse[/c] "Christ's cross" (late 15c.), earlier [c]cros-kryst[/c] (late 14c.), "referring to the mark of a cross formerly written before the alphabet in hornbooks. The mark itself stood for the phrase [c]Christ-cross me speed[/c] ('May Christ's cross give me success'), a formula said before reciting the alphabet" \[Barnhart\]. Used today without awareness of origin. As an adjective, 1846; as a noun, 1848.
Cristina
	[m1]fem. proper name, the native form of Latin [c]Christiana[/c], fem. of [c]Christianus[/c] (see [ref]Christian[/ref]). In the Middle Ages, the masculine form of the name ([c]Cristian[/c]) was less popular in England than the feminine, though [c]Christian[/c] was common in Brittany. Surnames [c]Christie[/c], [c]Chrystal[/c], etc. represent common Northern and Scottish pet forms of the names.
crit
	[m1]shortening of [ref]criticism[/ref], from 1908; shortening of [ref]critical[/ref] from 1957 (originally among nuclear physicists).
criteria (n.)
	[m1]1620s, plural of [ref]criterion[/ref] (q.v.).
criterion (n.)
	[m1]1660s, from Latinized form of Greek [c]kriterion[/c] "means for judging, standard", from [c]krites[/c] "judge", from PIE root [c]*krei-[/c] (see [ref]crisis[/ref]). Used in English as a Greek word from 1610s.
critic (n.)
	[m1]1580s, "one who passes judgment", from Middle French [c]critique[/c] (14c.), from Latin [c]criticus[/c] "a judge, literary critic", from Greek [c]kritikos[/c] "able to make judgments", from [c]krinein[/c] "to separate, decide" (see [ref]crisis[/ref]). Meaning "one who judges merits of books, plays, etc". is from c.1600. The English word always had overtones of "censurer, faultfinder". 
	[m2][ex]To understand how the artist felt, however, is not criticism; criticism is an investigation of what the work is good for. ... Criticism ... is a serious and public function; it shows the race assimilating the individual, dividing the immortal from the mortal part of a soul. \[George Santayana, "The Life of Reason", 1906\][/ex][/m]
	<hr>[m2][ex]A perfect judge will read each work of wit [br]With the same spirit that its author writ;[br]\[Pope, "An Essay on Criticism", 1709\][/ex][/m]
critical (adj.)
	[m1]1580s, "censorious", from [ref]critic[/ref] + [ref]-al[/ref] (1). Meaning "pertaining to criticism" is from 1741; medical sense is from c.1600; meaning "of the nature of a crisis" is from 1640s; that of "crucial" is from 1841, from the "decisive" sense in Latin [c]criticus[/c]. Related: [c]Criticality[/c] (1756; in the nuclear sense, 1950); [c]critically[/c] (1650s, "accurately"; 1815, "in a critical situation"). In nuclear science, [c]critical mass[/c] is attested from 1940.
criticise (v.)
	[m1]chiefly British English spelling of [ref]criticize[/ref]; for suffix, see [ref]-ize[/ref].
criticism (n.)
	[m1]c.1600, "action of criticizing", from [ref]critic[/ref] + [ref]-ism[/ref]. Meaning "art of estimating literary worth" is from 1670s.
criticize (v.)
	[m1]1640s, "to pass judgment on something" (usually unfavorable), from [ref]critic[/ref] + [ref]-ize[/ref]. Meaning "to discuss critically" is from 1660s; that of "to censure" is from 1704. Related: [c]Criticized[/c]; [c]criticizing[/c].
critique (n.)
	[m1]1702, restored French spelling of 17c. [c]critick[/c] "art of criticism" (see [ref]critic[/ref]), ultimately from Greek [c]kritike tekhne[/c] "the critical art".
critter (n.)
	[m1]1815, dialectal or humorous pronunciation of [ref]creature[/ref].
Cro Magnon
	[m1]1869, from the name of a hill in Dordogne department of France, where in a cave prehistoric human remains were found in 1868.
croak (v.)
	[m1]early 14c., [c]crouken[/c], imitative or related to Old English [c]cracian[/c] (see [ref]crack[/ref] (v.)). Slang meaning "to die" is first recorded 1812, from sound of death rattle. Related: [c]Croaked[/c]; [c]croaking[/c].
croak (n.)
	[m1]1560s, from [ref]croak[/ref] (v.).
croaker (n.)
	[m1]"prophet of evil", 1630s, agent noun from [ref]croak[/ref] (v.); a reference to the raven (cf. Middle English [c]crake[/c] "a raven", early 14c., from Old Norse [c]kraka[/c] "crow", of imitative origin).
Croat (n.)
	[m1]from Serbo-Croatian [c]Hrvat[/c] "a Croat", from Old Church Slavonic [c]Churvatinu[/c] "Croat", literally "mountaineer, highlander", from [c]churva[/c] "mountain" (cf. Russian [c]khrebet[/c] "mountain chain").
Croatia
	[m1]from Modern Latin [c]Croatia[/c], from Croatian [c]Hrvatska[/c], probably related to Russian [c]khrebet[/c] "mountain chain" (see [ref]Croat[/ref]).
crochet (n.)
	[m1]1840, from French [c]crochet[/c] (12c.), diminutive of [c]croc[/c] "hook", from Old Norse [c]krokr[/c] "hook" (see [ref]crook[/ref]). So called for the hooked needle used.
crochet (v.)
	[m1]1858, from [ref]crochet[/ref] (n.). Related: [c]Crocheted[/c]; [c]crocheting[/c].
crock (n.)
	[m1]Old English [c]crocc, crocca[/c] "pot, vessel", from Proto-Germanic [c]*krogu[/c] "pitcher, pot" (cf. Old Frisian [c]krocha[/c] "pot", Old Saxon [c]kruka[/c], Middle Dutch [c]cruke[/c], Dutch [c]kruik[/c], Old High German [c]kruog[/c] "pitcher", German [c]Krug[/c], Old Norse [c]krukka[/c] "pot"). Perhaps from the same source as Middle Irish [c]crocan[/c] "pot", Greek [c]krossos[/c] "pitcher", Old Church Slavonic [c]krugla[/c] "cup". Used as an image of worthless rubbish since 19c., perhaps from the use of crockery as chamberpots.
crockery (n.)
	[m1]"earthen vessels collectively", 1719 (in [c]crockery-ware[/c]); see [ref]crock[/ref] + [ref]-ery[/ref].
crocket (n.)
	[m1]c.1300, "curl of hair", from Anglo-French [c]crocket[/c], from northern French form of French [c]crochet[/c] (see [ref]crochet[/ref]). Meaning "ornamental device on a Gothic pediment" is from late 14c.
crocodile (n.)
	[m1]1560s, restored spelling of Middle English [c]cokedrille[/c], [c]kokedrille[/c] (c.1300), from Medieval Latin [c]cocodrillus[/c], from Latin [c]crocodilus[/c], from Greek [c]krokodilos[/c], word applied by Herodotus to the crocodile of the Nile, apparently due to its basking habits, from [c]kroke[/c] "pebbles" + [c]drilos[/c] "worm". The [c]crocodile tears[/c] story was in English from at least c.1400.
crocus (n.)
	[m1]late 14c., from Latin [c]crocus[/c], from Greek [c]krokos[/c] "saffron, crocus", probably of Semitic origin (cf. Arabic [c]kurkum[/c]), ultimately from Sanskrit [c]kunkumam[/c], unless the Sanskrit word is from the Semitic one. The autumnal crocus ([c]Crocus sativa[/c]) was a common source of yellow dye in Roman times, and was perhaps grown in England, where the word existed as Old English [c]croh[/c], but this form of the word was forgotten by the time the plant was re-introduced in Western Europe by the Crusaders.
Croesus
	[m1]from Latinized form of Greek [c]Kroisis[/c], 6c. B.C.E. king of Lydia in Asia Minor, famously wealthy; hence "rich man" or in other allusions to riches, from late 14c.
croft (n.)
	[m1]Old English [c]croft[/c] "enclosed field, small field", of unknown etymology. [c]Crofter[/c] is 1799, originally Scottish.
Crohn's disease
	[m1]1935, for U.S. pathologist B.B. [c]Crohn[/c] (1884-1983), one of the team that wrote the article describing it in 1932.
croissant (n.)
	[m1]1899, see [ref]crescent[/ref].
cromlech (n.)
	[m1]c.1600, from Welsh, from [c]crom[/c], fem. of [c]crwm[/c] "crooked, bent, concave" + [c]llech[/c] "(flat) stone". Applied in Wales and Cornwall to what in Brittany is a [ref]dolmen[/ref]; a [c]cromlech[/c] there is a circle of standing stones.
crone (n.)
	[m1]late 14c., from Anglo-French [c]carogne[/c], from Old North French [c]carogne[/c], term of abuse for a cantankerous or withered woman, literally "carrion", from Vulgar Latin [c]*caronia[/c] (see [ref]carrion[/ref]).
Cronus
	[m1]from Greek [c]Kronos[/c], youngest of the first generation of Titans, and their leader; of uncertain origin, but probably not related to [c]Khronos[/c], personification of time.
crony (n.)
	[m1]1660s, Cambridge student slang, probably from Greek [c]khronios[/c] "long-lasting", from [c]khronos[/c] "time" (see [ref]chrono-[/ref]), and with a sense of "old friend", or "contemporary".
cronyism (n.)
	[m1]1840, "friendship", from [ref]crony[/ref] + [ref]-ism[/ref]. Meaning "appointment of friends to important positions, regardless of ability" is originally American English, from c.1950.
crook (n.)
	[m1]early 13c., "hook-shaped instrument or weapon", from Old Norse [c]krokr[/c] "hook, corner", cognate with Old High German [c]kracho[/c] "hooked tool", of obscure origin but perhaps related to a widespread group of Germanic [c]kr-[/c] words meaning "bent, hooked". Meaning "swindler" is American English, 1879, from [c]crooked[/c] in figurative sense of "dishonest" (1708). [c]Crook[/c] "dishonest trick" was in Middle English.
croon (v.)
	[m1]c.1400, originally Scottish, from Middle Dutch [c]kronen[/c] "to lament, mourn", perhaps imitative. Originally "to bellow like a bull" as well as "to utter a low, murmuring sound" (mid-15c.). Popularized by Robert Burns. Sense evolved to "lament", then to "sing softly and sadly". Related: [c]Crooned[/c]; [c]crooning[/c].
crooner (n.)
	[m1]type of popular singer, 1930, agent noun from [ref]croon[/ref].
crop (n.)
	[m1]Old English [c]cropp[/c] "bird's craw", also "head or top of a sprout or herb". The common notion is "protuberance". Cognate with Old High German [c]kropf[/c], Old Norse [c]kroppr[/c]. Meaning "harvest product" is c.1300, probably through the verbal meaning "cut off the top of a plant" (c.1200).
crop (v.)
	[m1]"cut off the top of a plant", c.1200, from [ref]crop[/ref] (n.). The general meaning of "to cut off" is mid-15c. Related: [c]Cropped[/c]; [c]cropping[/c]. Women's fashion [c]crop top[/c] is attested from 1984.
croquet (n.)
	[m1]1858, from Northern French dialect [c]croquet[/c] "hockey stick", from Old North French "shepherd's crook", from Old French [c]croc[/c] (12c.), from Old Norse [c]krokr[/c] "hook" (see [ref]crook[/ref]). Game originated in Brittany, popularized in Ireland c.1830, England c.1850, where it was very popular until 1872.
croquette (n.)
	[m1]1706, from French [c]croquette[/c] (17c.), from [c]croquer[/c] "to crunch" (imitative) + diminutive suffix [c]-ette[/c].
cross (n.)
	[m1]Old English [c]cros[/c] (mid-10c.), from Old Irish [c]cros[/c], probably via Scandinavian, from Latin [c]crux[/c] (accusative [c]crucem[/c], genitive [c]crucis[/c]) "stake, cross" on which criminals were impaled or hanged, hence, figuratively, "torture, trouble, misery"; originally a tall, round pole; possibly of Phoenician origin. Replaced Old English [ref]rood[/ref]. Also from Latin [c]crux[/c] are Italian [c]croce[/c], French [c]croix[/c], Spanish and Portuguese [c]cruz[/c], Dutch [c]kruis[/c], German [c]Kreuz[/c].
cross (adj.)
	[m1]"ill-tempered", 1630s, probably from 16c. sense of "contrary, athwart", especially with reference to winds and sailing ships, from [ref]cross[/ref] (n.). [c]Cross-purposes[/c] "contradictory intentions" is from 1660s.
cross (v.)
	[m1]c.1200, "make the sign of a cross", from [ref]cross[/ref] (n.). Sense of "to go across" is from c.1400; that of "to cancel by drawing lines over" is from mid-15c. Related: [c]Crossed[/c]; [c]crossing[/c].
cross-country (adj.)
	[m1]also [c]cross country[/c], [c]crosscountry[/c]; 1767, of roads, from [ref]cross[/ref] (v.) + [ref]country[/ref], or short for [c]across-country[/c]. Of flights, from 1909.
cross-dressing (n.)
	[m1]also [c]crossdressing[/c], [c]cross dressing[/c], 1911, from [ref]cross[/ref] (adj.) + [ref]dressing[/ref]; a translation of German [c]Transvestismus[/c] (cf. [ref]transvestite[/ref]).
cross-examination (n.)
	[m1]also [c]cross examination[/c]; 1827, "an examination of a witness by the other side, to 'check' the effects of previous questioning", from [ref]cross[/ref] (adj.) + [ref]examination[/ref]. Related: [c]Cross-examine[/c] (1660s).
cross-eye
	[m1]also [c]crosseye[/c], 1770 (implied in [c]cross-eyed[/c]), from [ref]cross[/ref] (adj.) + [ref]eye[/ref].
cross-fire (n.)
	[m1]also [c]crossfire[/c], 1860, from [ref]cross[/ref] (adj.) + [ref]fire[/ref] (n.).
cross-over (n.)
	[m1]also [c]crossover[/c], 1795, as a noun, a term in textiles, from [ref]cross[/ref] (v.) + [ref]over[/ref] (adv.). From 1884 in railroading; from 1912 in biology. As a general adjective from 1893; specifically of musicians and genres from 1971.
cross-patch (n.)
	[m1]"peevish person", usually female, c.1700, from [ref]cross[/ref] (adj.) + [ref]patch[/ref] (n.1) "piece".
cross-pollination (n.)
	[m1]also [c]cross pollination[/c], 1882, from [ref]cross[/ref] (adj.) + [ref]pollination[/ref].
cross-reference (n.)
	[m1]also [c]crossreference[/c], [c]cross reference[/c], 1834, from [ref]cross[/ref] (adj.) + [ref]reference[/ref] (n.). As a verb by 1902.
cross-section (n.)
	[m1]also [c]cross section[/c], 1748, originally in engineering sketches, from [ref]cross[/ref] (adj.) + [ref]section[/ref] (n.). Figurative sense of "representative sample" is from 1903.
cross-stitch (n.)
	[m1]1710, from [ref]cross[/ref] (adj.) + [ref]stitch[/ref] (v.). As a verb from 1794.
crossbow (n.)
	[m1]mid-15c., from [ref]cross[/ref] (n.) + [ref]bow[/ref] (n.1).
crossroad (n.)
	[m1]1719, from [ref]cross[/ref] (adj.) + [ref]road[/ref].
crossroads (n.)
	[m1]1795, in figurative sense of "a turning point, a moment of decision"; from [ref]crossroad[/ref]. In U.S., used for "a crossroads and little more; small, dull town" by 1845.
crossword (n.)
	[m1]1925, short for [ref]crossword puzzle[/ref] (q.v.).
crossword puzzle
	[m1]January 1914, from [ref]cross[/ref] (adj.) + [ref]word[/ref] + [ref]puzzle[/ref]. The first one ran in the "New York World" newspaper Dec. 21, 1913, but was called [c]word-cross[/c].
crotch (n.)
	[m1]1530s, original meaning "pitchfork", from Old North French [c]croche[/c] "shepherd's crook", variant of [c]croc[/c] "hook" (see [ref]crochet[/ref]); meaning "region where the body forks" is 1590s.
crotchet (n.)
	[m1]late 14c., "crocket", later "small hook" (early 15c.), from Old French [c]crochet[/c] (pronounced "crotchet") "hook" (see [ref]crochet[/ref]). As a surgical instrument, from 1750. Figurative use in musical notation is from mid-15c., from the shape of the notes. Meaning "whimsical fancy" is from 1570s; perhaps from the same mechanical image in [ref]crank[/ref]; but other authorities link this sense to the musical notation one.
crotchety (adj.)
	[m1]1825, from [ref]crotchet[/ref] "whim or fancy" + [ref]-y[/ref] (2). But the sense evolution is obscure.
crouch (v.)
	[m1]late 14c., probably from Old French [c]crochir[/c] "become bent, crooked", from [c]croche[/c] "hook" (see [ref]crochet[/ref]). Related: [c]Crouched[/c]; [c]crouching[/c]. As a noun, from 1590s.
croup (n.)
	[m1]"coughing illness", 1765, from obsolete verb [c]croup[/c] "to cry hoarsely, croak" (1510s), probably echoic. This was the local name of the disease in southeastern Scotland, given wide currency by Dr. Francis Home (1719-1813) of Edinburgh in his 1765 article on it. Related: [c]Croupy[/c].
croupier (n.)
	[m1]"one who clears the winnings from the table in gambling", 1731, from French [c]croupier[/c] (17c.), originally one who rides behind another, on the [c]croup[/c] or "rump" of a horse (a word of Germanic origin); hence extended to any one who backs up another; a "second".
crouton (n.)
	[m1]1806, from French [c]croûton[/c] "small piece of toasted bread", from [c]croûte[/c] "crust", from Old French [c]crouste[/c] (13c.), from Latin [c]crusta[/c] (see [ref]crust[/ref] (n.)).
crow (n.)
	[m1]Old English [c]crawe[/c], imitative of bird's cry. Phrase [c]eat crow[/c] is perhaps based on the notion that the bird is edible when boiled but hardly agreeable; first attested 1851, American English, but said to date to War of 1812 (Walter [c]Etecroue[/c] turns up 1361 in the Calendar of Letter Books of the City of London). [c]Crow's foot[/c] "wrinkle around the corner of the eye" is late 14c. Phrase [c]as the crow flies[/c] first recorded 1800.
Crow
	[m1]Indian tribe of the American Midwest, the name is a rough translation of their own name, [c]Apsaruke[/c].
crow (v.)
	[m1]Old English [c]crawian[/c] "make a loud noise like a crow"  (see [ref]crow[/ref] (n.)); sense of "exult in triumph" is 1520s, perhaps in part because the English crow is a carrion-eater. Related: [c]Crowed[/c]; [c]crowing[/c].
crowbar (n.)
	[m1]1748, with [ref]bar[/ref] (n.1), earlier simply [c]crow[/c] (c.1400); so called from its "beak" or from resemblance to a crow's foot; or possibly it is from [c]crows[/c], from Old French [c]cros[/c], plural of [c]croc[/c] "hook".
crowd (v.)
	[m1]Old English [c]crudan[/c] "to press, crush". Cognate with Middle Dutch [c]cruden[/c] "to press, push", Middle High German [c]kroten[/c] "to press, oppress", Norwegian [c]kryda[/c] "to crowd". Related: [c]Crowded[/c]; [c]crowding[/c].
crowd (n.)
	[m1]1560s, from [ref]crowd[/ref] (v.). The earlier word was [ref]press[/ref] (n.).
crown (v.)
	[m1]late 12c., from Old French [c]coroner[/c], from [c]corone[/c] (see [ref]crown[/ref] (n.)). Related: [c]Crowned[/c]; [c]crowning[/c]. The latter in its sense of "that makes complete" is from 1650s.
crown (n.)
	[m1]early 12c., "royal crown", from Anglo-French [c]coroune[/c], Old French [c]corone[/c] (13c., Modern French [c]couronne[/c]), from Latin [c]corona[/c] "crown", originally "wreath, garland", related to Greek [c]korone[/c] "anything curved, kind of crown". Old English used [c]corona[/c], directly from Latin.
	[m1]Extended to coins bearing the imprint of a crown (early 15c.), especially the British silver 5-shilling piece. Also monetary units in Iceland, Sweden ([c]krona[/c]), Norway, Denmark ([c]krone[/c]), and formerly in German Empire and Austria-Hungary ([c]krone[/c]). Meaning "top of the skull" is from c.1300. [c]Crown-prince[/c] is 1791, a translation of German [c]kronprinz[/c].
crozier (n.)
	[m1]late 13c., from Old French [c]crocier[/c], from Medieval Latin [c]crociarius[/c] "bearer of a cross", from [c]crocia[/c] "cross"; also from Old French [c]croisier[/c] "one who bears or has to do with a cross" (see [ref]cross[/ref] (n.)). The two words merged in Middle English. Technically, "the bearer of a bishop's pastoral staff"; erroneously applied to the staff itself since 1733.
cru (n.)
	[m1]from French [c]cru[/c] "vineyard", literally "growth" (16c.), from Old French [c]crois[/c] (12c.; Modern French [c]croît[/c]), from [c]croiss-[/c], stem of [c]croistre[/c] "growth, augment, increase", ultimately from Latin [c]crescere[/c] "come forth, spring up, grow, thrive" (see [ref]crescent[/ref]).
crucial (adj.)
	[m1]1706, "cross-shaped", from French [c]crucial[/c], a medical term for ligaments of the knee (which cross each other), from Latin [c]crux[/c] (genitive [c]crucis[/c]) "cross" (see [ref]cross[/ref] (n.)). The meaning "decisive, critical" (1830) is extended from a logical term, [c]Instantias Crucis[/c], adopted by Francis Bacon (1620); the notion is of cross fingerboard signposts at forking roads, thus a requirement to choose.
cruciate (adj.)
	[m1]"cross-shaped", from Modern Latin [c]cruciatus[/c], from Latin [c]crux[/c] (genitive [c]crucis[/c]) "cross" (see [ref]cross[/ref] (n.)). Obsolete meaning "tormented" is 1530s, from Latin [c]cruciat-[/c], past participle stem of [c]cruciare[/c] "cause pain or anguish to", literally "crucify", from [c]crux[/c].
crucible (n.)
	[m1]early 15c., from Medieval Latin [c]crucibulum[/c] "melting pot for metals", originally "night lamp". First element might be Middle High German [c]kruse[/c] "earthen pot". Or perhaps it is from Latin [c]crux[/c] on some fancied resemblance to a cross. Used of any severe test or trial since 1640s.
cruciferous (adj.)
	[m1]1650s, from Late Latin [c]crucifer[/c] "cross-bearing", from Latin [c]crux[/c] (genitive [c]crucis[/c]) "stake, cross" (see [ref]cross[/ref] (n.)). Originally in literal senses; botanical use (in reference to a symmetrical arrangement of four petals) is from 1851.
crucifix (n.)
	[m1]early 13c., from Old French [c]crucefix[/c] (12c., Modern French [c]crucifix[/c]), from Latin [c]cruci fixus[/c] "(one) fixed to the cross" (see [ref]crucify[/ref]).
crucifixion (n.)
	[m1]early 15c., from Late Latin [c]crucifixionem[/c] (nominative [c]crucifixio[/c]), noun of action from past participle stem of [c]crucifigere[/c] "kill by crucifixion; fasten to a cross" (see [ref]crucify[/ref]).
cruciform (adj.)
	[m1]1660s, from Modern Latin [c]cruciformis[/c], from Latin [c]crux[/c] (genitive [c]crucis[/c]) "stake, cross" (see [ref]cross[/ref] (n.)) + [c]forma[/c] "form" (see [ref]form[/ref] (n.)).
crucify (v.)
	[m1]c.1300, from Old French [c]crucifer[/c] (12c., Modern French [c]crucifier[/c]), from Vulgar Latin [c]*crucificare[/c], from Late Latin [c]crucifigere[/c] "to fasten to a cross", from [c]cruci[/c], dative of Latin [c]crux[/c] "cross" (see [ref]cross[/ref] (n.)) + [c]figere[/c] "fasten" (see [ref]fix[/ref] (v.)). An ancient mode of capital punishment considered especially ignominious by the Romans. Figurative sense of "to torment" is 1620s. Related: [c]Crucified[/c]; [c]crucifying[/c].
cruciverbalist (n.)
	[m1]"maker of crossword puzzles", by 1990, coined in English from Latin [c]cruci-[/c], comb. form of [c]crux[/c] "cross" (see [ref]cross[/ref] (n.)) + [c]verbum[/c] "word" (see [ref]verb[/ref]).
crud (n.)
	[m1]"nonsense, rubbish", 1940, U.S. slang; originally 1920s army and college student slang for "venereal disease". Said to be a metathesis variant of [c]curd[/c], which actually makes it an unconscious return to the original Middle English form of that word (see [ref]curd[/ref]). As G.I. name for "disease of any and every sort" it is attested from 1945.
crude (adj.)
	[m1]late 14c., "in a raw state", from Latin [c]crudus[/c] "rough; not cooked, raw, bloody", from PIE [c]*krue-do-[/c], from PIE [c]*kreue-[/c] (1) "raw flesh" (see [ref]raw[/ref]). Meaning "lacking grace" is first attested 1640s. Related: [c]Crudely[/c]; [c]crudeness[/c]. [c]Crude oil[/c] is from 1865.
crudites (n.)
	[m1]1960, from French [c]crudités[/c], literally "raw things" (see [ref]crudity[/ref]).
crudity (n.)
	[m1]early 14c., from Middle French [c]crudité[/c] (14c.) and directly from Latin [c]cruditatem[/c] (nominative [c]cruditas[/c]), from [c]crudus[/c] (see [ref]crude[/ref]).
cruel (adj.)
	[m1]early 13c., from Old French [c]cruel[/c] (12c.), earlier [c]crudel[/c], from Latin [c]crudelis[/c] "rude, unfeeling; cruel, hard-hearted", related to [c]crudus[/c] "rough, raw, bloody" (see [ref]crude[/ref]). Related: [c]Cruelly[/c].
cruelty (n.)
	[m1]early 13c., from Old French [c]crualté[/c] (12c., Modern French [c]cruauté[/c]), from Latin [c]crudelitatem[/c] (nominative [c]crudelitas[/c]) "cruelty", from [c]crudelis[/c] (see [ref]cruel[/ref]).
cruet (n.)
	[m1]"small glass bottle for vinegar, oil, etc"., c.1300, Anglo-French diminutive of Old French [c]crue[/c] "an earthen pot", from Frankish [c]*kruka[/c] or some other Germanic source (cf. Old High German [c]kruog[/c]); related to [ref]crock[/ref].
cruise (v.)
	[m1]1650s, from Dutch [c]kruisen[/c] "to cross, sail to and fro", from [c]kruis[/c] "cross", from Latin [c]crux[/c]; cf. the sense evolution in cognate [ref]cross[/ref] (v.). Related: [c]Cruised[/c]; [c]cruising[/c]. As a noun from 1706.
cruiser (n.)
	[m1]1670s, agent noun from [ref]cruise[/ref] (v.), or, probably, borrowed from similar words in neighboring languages (e.g. Dutch [c]kruiser[/c], French [c]croiseur[/c]), originally a warship built to cruise and protect commerce or chase hostile ships (but in 18c. often applied to privateers); meaning "one who cruises for sex partners" is from 1903, in later use mostly of homosexuals; as a boxing weight class, from 1920; meaning "police patrol car" is 1929, American English.
cruller (n.)
	[m1]1805, American English, apparently from Dutch [c]kruller[/c], from [c]krullen[/c] "to curl", from Middle Dutch [c]crullen[/c], related to [ref]curl[/ref].
crumb (n.)
	[m1]Old English [c]cruma[/c] "crumb, fragment", from a West Germanic root of obscure origin (cf. Middle Dutch [c]crume[/c], Dutch [c]kruim[/c], German [c]krume[/c]). The [c]-b-[/c] appeared mid-15c., in part by analogy with words like [c]dumb[/c], in part from [ref]crumble[/ref]. Slang meaning "lousy person" is 1918, from [c]crumb[/c], U.S. slang for "body-louse" (1863), so called from resemblance.
crumble (v.)
	[m1]late 15c., [c]kremelen[/c], from Old English [c]*crymelan[/c], presumed frequentative of [c]gecrymman[/c] "to break into crumbs", from [c]cruma[/c] (see [ref]crumb[/ref]). The [c]-b-[/c] is 16c., probably on analogy of French-derived words like [c]humble[/c], where it belongs, or by influence of [c]crumb[/c]. Related: [c]Crumbled[/c]; [c]crumbling[/c].
crumby (adj.)
	[m1]1731, "full of crumbs", from [ref]crumb[/ref] + [ref]-y[/ref] (2). Overlapping somewhat with [ref]crummy[/ref], but generally restricted to the more literal senses.
crummy (adj.)
	[m1]1560s, "easily crumbled"; 1570s, "like bread", from [ref]crumb[/ref] + [ref]-y[/ref] (2). The second sense probably accounts for 18c. (and later in dialects) use, of a woman, "attractively plump, full-figured, buxom". Slang meaning "shoddy, filthy, inferior, poorly made" in use by 1859, probably is from the first sense, but influenced by [c]crumb[/c] in its slang sense of "louse".
crumpet (n.)
	[m1]1690s, perhaps from [c]crompid cake[/c] "wafer", literally "curled-up cake" (1382; Wyclif's rendering of Hebrew [c]raqiq[/c] in Ex. 29:23), from [c]crompid[/c], past participle of [c]crumpen[/c] "curl up". Alternative etymology is from Celtic (cf. Breton [c]krampoez[/c] "thin, flat cake"). Slang meaning "woman regarded as a sex object" is first recorded 1936.
crumple (v.)
	[m1]c.1300, [c]crumplen[/c], frequentative of [c]crumpen[/c] "to curl up" (from Old English [c]crump[/c] "bent, crooked"). Related: [c]Crumpled[/c]; [c]crumpling[/c].
crunch (v.)
	[m1]1814, from [c]craunch[/c] (1630s), probably of imitative origin. Related: [c]Crunched[/c]; [c]crunching[/c]. The noun is 1836, from the verb; the sense of "critical moment" was popularized 1939 by Winston Churchill, who had used it in his 1938 biography of Marlborough.
crunchy (adj.)
	[m1]1892, from [ref]crunch[/ref] + [ref]-y[/ref] (2). Student slang sense of "annoyingly intense about health or environmental issues" is by 1990, short for [c]crunchy granola[/c] (considered as natural and wholesome); not entirely pejorative at first. Related: [c]Crunchiness[/c].
crunk (n.)
	[m1]by 1999, style of popular music developed in U.S. South in 1990s; often said to be a contraction of [c]crazy drunk[/c]. It was used early in a sense of "cool, good".
crusade (n.)
	[m1]1706, respelling of [c]croisade[/c] (1570s), from Middle French [c]croisade[/c] (16c.), Spanish [c]cruzada[/c], both from Medieval Latin [c]cruciata[/c], past participle of [c]cruciare[/c] "to mark with a cross", from Latin [c]crux[/c] (genitive [c]crucis[/c]) "cross". Other Middle English forms were [c]croiserie[/c], [c]creiserie[/c]. Figurative sense of "campaign against a public evil" is from 1786.
crusade (v.)
	[m1]1732, from [ref]crusade[/ref] (n.). Related: [c]Crusaded[/c]; [c]crusading[/c].
crusader (n.)
	[m1]1743, from [ref]crusade[/ref] + [ref]-er[/ref] (1). Earlier was [c]croisader[/c], from French [c]croisadeur[/c].
cruse (n.)
	[m1]"small vessel for liquids", early 15c., perhaps related to Old Norse [c]krus[/c] "pot, tankard", from a general Germanic root of unknown origin. Cf. Middle Dutch [c]cruese[/c], Dutch [c]kroes[/c] "cup, pot, mug", Middle Low German [c]krus[/c], Danish [c]krus[/c] "mug, jug", German [c]Krause[/c] "jug, mug".
crush (v.)
	[m1]mid-14c., from Old French [c]cruissir[/c] (Modern French [c]écraser[/c]), variant of [c]croissir[/c] "to gnash (teeth), crash, break", perhaps from Frankish [c]*krostjan[/c] "to gnash" (cf. Gothic [c]kriustan[/c], Old Swedish [c]krysta[/c] "to gnash"). Figurative sense of "to humiliate, demoralize" is c.1600. Related: [c]Crushed[/c]; [c]crushing[/c]. Italian [c]crosciare[/c], Catalan [c]cruxir[/c], Spanish [c]crujirare[/c] "to crack" are Germanic loan-words.
crush (n.)
	[m1]1590s, "act of crushing", from [ref]crush[/ref] (v.). Meaning "thick crowd" is from 1806. Sense of "person one is infatuated with" is first recorded 1884; to [c]have a crush on[/c] is from 1913.
crust (v.)
	[m1]late 14c.; see [ref]crust[/ref] (n.). Related: [c]Crusted[/c]; [c]crusting[/c].
crust (n.)
	[m1]early 14c., "hard outer part of bread", from Old French [c]crouste[/c] (13c., Modern French [c]croûte[/c]) and directly from Latin [c]crusta[/c] "rind, crust, shell, bark", from PIE [c]*krus-to-[/c] "that which has been hardened", from root [c]*kreus-[/c] "to begin to freeze, form a crust" (cf. Sanskrit [c]krud-[/c] "make hard, thicken"; Avestan [c]xruzdra-[/c] "hard"; Greek [c]krystallos[/c] "ice, crystal", [c]kryos[/c] "icy cold, frost"; Lettish [c]kruwesis[/c] "frozen mud"; Old High German [c]hrosa[/c] "ice, crust"; Old English [c]hruse[/c] "earth"; Old Norse [c]hroðr[/c] "scurf"). Meaning "outer shell of the earth" is from 1550s.
Crustacea (n.)
	[m1]1814, Modern Latin neuter plural of [c]crustaceus (animalia)[/c], literally "having a crust or shell", from Latin [c]crusta[/c] "crust, rind, bark, hard shell" (see [ref]crust[/ref] (n.)). Taken as a zoological classification by Lamarck, 1801; Cuvier (1798) had [c]les insectes crustacées[/c].
crustacean (n.)
	[m1]1835, from [ref]Crustacea[/ref] the class name. As an adjective, 1858 (earlier was [c]crustaceous[/c], 1640s).
crustation (n.)
	[m1]mid-17c., noun of action from [ref]crust[/ref] (v.).
crusty (adj.)
	[m1]c.1400, from [ref]crust[/ref] (n.) + [ref]-y[/ref] (2). Figurative use, of persons, "short-tempered", is from 1560s.
crutch (n.)
	[m1]Old English [c]crycce[/c] "crutch, staff", from Proto-Germanic [c]*krukjo[/c] (cf. Old Saxon [c]krukka[/c], Middle Dutch [c]crucke[/c], Old High German [c]krucka[/c], German [c]Kröcke[/c] "crutch", related to Old Norse [c]krokr[/c] "hook"; see [ref]crook[/ref]). Figurative sense is first recorded c.1600. As a verb, from 1640s. Italian [c]gruccia[/c] "crutch", [c]crocco[/c] "hook" are Germanic loan-words.
crux (n.)
	[m1]1814, "cross", from Latin [c]crux[/c] "cross" (see [ref]cross[/ref] (n.)). Figurative use for "a central difficulty", is older, from 1718; perhaps from Latin [c]crux interpretum[/c] "a point in a text that is impossible to interpret", in which the literal sense is something like "crossroads of interpreters". Extended sense of "central point" is from 1888.
cry (v.)
	[m1]early 13c., "beg, implore", from Old French [c]crier[/c], from Vulgar Latin [c]*critare[/c], from Latin [c]quiritare[/c] "to wail, shriek" (source of Italian [c]gridare[/c], Old Spanish [c]cridar[/c], Spanish and Portuguese [c]gritar[/c]), of uncertain origin; perhaps a variant of [c]quirritare[/c] "to squeal like a pig", from [c]*quis[/c], echoic of squealing, despite ancient folk etymology that traces it to "call for the help of the Quirites", the Roman constabulary. The meaning was extended 13c. to [c]weep[/c], which it largely replaced by 16c. Related: [c]Cried[/c]; [c]crying[/c].
	[m1]Most languages, in common with English, use the general word for "cry out, shout, wail" to also mean "weep, shed tears to express pain or grief". Romance and Slavic, however, use words for this whose ultimate meaning is "beat (the breast)", cf. French [c]pleurer[/c], Spanish [c]llorar[/c], both from Latin [c]plorare[/c] "cry aloud", but probably originally [c]plodere[/c] "beat, clap the hands". Also Italian [c]piangere[/c] (cognate with French [c]plaindre[/c] "lament, pity") from Latin [c]plangere[/c], originally "beat", but especially of the breast, as a sign of grief. U.S. colloquial [c]for crying out loud[/c] is 1924, probably another euphemism for [c]for Christ's sake[/c].
cry (n.)
	[m1]late 13c., from [ref]cry[/ref] (v.).
crybaby (n.)
	[m1]1851, American English, from [ref]cry[/ref] + [ref]baby[/ref] (n.).
cryo-
	[m1]word-forming element meaning "very cold, freezing", from Latinized form of Greek [c]kryo-[/c], comb. form of [c]kryos[/c] "icy cold", related to [c]kryeros[/c] "chilling" (see [ref]crust[/ref] (n.)).
cryogenic (adj.)
	[m1]1902, from [c]cryogen[/c] "freezing mixture" (1875), from [ref]cryo-[/ref] "freezing" + [c]-genic[/c] "having to do with production" (see [ref]genus[/ref]). Related: [c]Cryogenics[/c] (1958).
crypt (n.)
	[m1]early 15c., "grotto, cavern", from Latin [c]crypta[/c] "vault, cavern", from Greek [c]krypte[/c] (short for [c]krypte kamara[/c] "hidden vault"), fem. of [c]kryptos[/c] "hidden", verbal adjective from [c]kryptein[/c] "to hide", from PIE [c]*krau-[/c] "to conceal, hide" (cf. Old Church Slavonic [c]kryjo[/c], [c]kryti[/c] "to hide"). Meaning "underground burial vault or chapel in a church" first attested 1789.
cryptic (adj.)
	[m1]1630s, "hidden, occult, mystical", from Late Latin [c]crypticus[/c], from Greek [c]kryptikos[/c] "fit for concealing", from [c]kryptos[/c] "hidden" (see [ref]crypt[/ref]). Meaning "mysterious, enigmatic" is recorded from 1920. Related: [c]Cryptically[/c].
crypto-
	[m1]before vowels [c]crypt-[/c], word-forming element meaning "secret" or "hidden", used in forming English words since at least 1760, from Latinized form of Greek [c]kryptos[/c] "hidden, concealed, secret" (see [ref]crypt[/ref]; the Greek comb. form was [c]krypho-[/c]). [c]Crypto-fascist[/c] is attested from 1937; [c]crypto-communist[/c] from 1946.
cryptogram (n.)
	[m1]1880, from [ref]crypto-[/ref] + [ref]gram[/ref] "word, letter". A modern word coined in English; though the elements are Greek, the ancient Greeks would find it barbarous.
cryptography (n.)
	[m1]1650s, from French [c]cryptographie[/c] or directly from Modern Latin [c]cryptographia[/c], from Greek [c]kryptos[/c] "hidden" (see [ref]crypt[/ref]) + [ref]-graphy[/ref]. Related: [c]Cryptograph[/c]; [c]cryptographer[/c].
cryptology (n.)
	[m1]1640s, from [ref]crypto-[/ref] + [ref]-ology[/ref].
cryselephantine (adj.)
	[m1]1827, from Greek [c]khryselephantinos[/c] "of gold and ivory", applied to statues overlaid with gold and ivory, such as Athene Parthenos and Olympian Zeus.
crystal (n.)
	[m1]Old English [c]cristal[/c] "clear ice, clear mineral", from Old French [c]cristal[/c] (12c., Modern French [c]crystal[/c]), from Latin [c]crystallus[/c] "crystal, ice", from Greek [c]krystallos[/c], from [c]kryos[/c] "frost", from PIE root [c]*kru(s)-[/c] "hard, hard outer surface" (see [ref]crust[/ref]). Spelling adopted the Latin form 15c.-17c. The mineral has been so-called since Old English; it was regarded by the ancients as a sort of fossilized ice. As a shortened form of [c]crystal-glass[/c] it dates from 1590s. As an adjective, from late 14c.
crystalline (adj.)
	[m1]late 14c., from Old French [c]cristalin[/c] "like crystal" (Modern French [c]crystallin[/c]), from Latin [c]crystallinus[/c], from Greek [c]krystallinos[/c] "of crystal", from [c]krystallos[/c] (see [ref]crystal[/ref]).
crystallisation (n.)
	[m1]chiefly British English spelling of [ref]crystallization[/ref]; for spelling, see [ref]-ize[/ref].
crystallization (n.)
	[m1]1660s, noun of action from [ref]crystallize[/ref] + [ref]-ation[/ref]. Figurative use is attested from 1842.
crystallize (v.)
	[m1]1590s, from [ref]crystal[/ref] + [ref]-ize[/ref]. Figurative use is from 1660s. Related: [ref]Crystallized[/ref]; [c]crystallizing[/c].
crystallized (adj.)
	[m1]c.1600, past participle adjective from [ref]crystallize[/ref]. Of fruit, etc., from 1875.
cub (n.)
	[m1]1520s, [c]cubbe[/c] "young fox", of unknown origin; perhaps from Old Irish [c]cuib[/c] "whelp", or from Old Norse [c]kobbi[/c] "seal". Extended to the young of bears, lions, etc., after 1590s. The native word was [ref]whelp[/ref]. [c]Cub Scout[/c] is from 1922.
Cuba
	[m1]said to be from Taino (Arawakan) [c]Cubanacan[/c], the name of the people who occupied the island. Related: [c]Cuban[/c] (1829), [c]Cuban heel[/c] (1908); [c]Cuban Missile Crisis[/c] (October 16-28, 1962).
cubby (n.)
	[m1]1868, short for [ref]cubbyhole[/ref].
cubbyhole (n.)
	[m1]1825, the first element possibly from a diminutive of [c]cub[/c] "stall, pen, cattle shed, coop, hutch" (1540s), a dialect word with apparent cognates in Low German (e.g. East Frisian [c]kubbing[/c], Dutch [c]kub[/c]). Or related to [c]cuddy[/c] "small room, cupboard" (1793), originally "small cabin in a boat" (1650s), from Dutch [c]kajuit[/c], from French [c]cahute[/c]. Or perhaps simply a children's made-up word.
cube (n.)
	[m1]1550s, from Middle French [c]cube[/c] (13c.) and directly from Latin [c]cubus[/c], from Greek [c]kybos[/c] "a cube, a six-sided die, vertebra", perhaps from PIE root [c]*keu(b)-[/c] "to bend, turn". Mathematical sense is from 1550s in English (it also was in the ancient Greek word: the Greeks threw with three dice; the highest possible roll was three sixes).
cube (v.)
	[m1]1580s in the mathematical sense; 1947 with meaning "cut in cubes", from [ref]cube[/ref] (n.). The Greek verbal derivatives from the noun all referred to dice-throwing and gambling. Related: [c]Cubed[/c]; [c]cubing[/c].
cubic (adj.)
	[m1]1550s, from Middle French [c]cubique[/c] (14c.), from Latin [c]cubicus[/c], from Greek [c]kybikos[/c], from [c]kybos[/c] "cube" (see [ref]cube[/ref] (n.)). Related: [c]Cubical[/c].
cubicle (n.)
	[m1]mid-15c., "bedroom", from Latin [c]cubiculum[/c] "bedroom", from [c]cubare[/c] "to lie down", originally "bend oneself", from PIE root [c]*keu(b)-[/c] "to bend, turn". With Latin [c]-clom[/c], suffix denoting place. Obsolete from 16c. but revived 19c. for "dormitory sleeping compartment", sense of "any partitioned space" (such as a library carrel or, later, office work station) is first recorded 1926.
cubism (n.)
	[m1]1911, from French [c]cubisme[/c], from [c]cube[/c] (see [ref]cube[/ref] (n.)), said to have been coined by French art critic Louis Vauxcelles at the 1908 [c]Salon des Indépendants[/c] in reference to a work by Georges Braque. Related: [c]Cubist[/c].
cubit (n.)
	[m1]ancient unit of measure based on the forearm from elbow to fingertip, usually from 18 to 22 inches, early 14c., from Latin [c]cubitum[/c] "the elbow", from PIE [c]*keu(b)-[/c] "to bend". Such a measure, known by a word meaning "forearm" or the like, was known to many peoples (e.g. Greek [c]pekhys[/c], Hebrew [c]ammah[/c], English [ref]ell[/ref]).
cuboid (adj.)
	[m1]"cube-like", 1829, a modern coinage; see [ref]cube[/ref] (n.) + [ref]-oid[/ref].
cucking stool (n.)
	[m1]early 13c., from [c]cuck[/c] "to void excrement", from Old Norse [c]kuka[/c] "feces" (the chair was sometimes in the form of a close-stool). Also known as [c]trebucket[/c] and [c]castigatory[/c], it was used on disorderly women and fraudulent tradesmen, either in the form of public exposure to ridicule or for ducking in a pond.
cuckold (n.)
	[m1]mid-13c., [c]kukewald[/c], from Old French [c]cucuault[/c], from [c]cocu[/c] (see [ref]cuckoo[/ref]) + pejorative suffix [c]-ault[/c], of Germanic origin. So called from the female bird's alleged habit of changing mates, or her authentic habit of leaving eggs in another bird's nest.
	[m1]In Modern French the identity is more obvious: [c]Coucou[/c] for the bird and [c]cocu[/c] for the betrayed husband. German [c]Hahnrei[/c] (13c.), from Low German, is of obscure origin. The second element seems to be connected to words for "ardent", and suggests perhaps "sexually aggressive hen", with transferal to humans, but Kluge suggests rather a connection to words for "capon" and "castrated". Related: [c]Cuckoldry[/c].
cuckold (v.)
	[m1]1580s, from [ref]cuckold[/ref] (n.). Related: [c]Cuckolded[/c]; [c]cuckolding[/c].
cuckoo (n.)
	[m1]mid-13c., from Old French [c]cocu[/c] "cuckoo", also "cuckold", echoic of the male bird's mating cry (cf. Greek [c]kokkyx[/c], Latin [c]cuculus[/c], Middle Irish [c]cuach[/c], Sanskrit [c]kokilas[/c]). Slang sense of "crazy" (adj.) is American English, 1918, but noun meaning "stupid person" is first recorded 1580s, perhaps from the bird's unvarying, oft-repeated call. The Old English name was [c]geac[/c], cognate with Old Norse [c]gaukr[/c], source of Scottish and northern English [ref]gowk[/ref]. The Germanic words presumably originally were echoic, too, but had drifted in form. [c]Cuckoo clock[/c] is from 1789.
cucumber (n.)
	[m1]late 14c., from Old French [c]cocombre[/c] (13c., Modern French [c]concombre[/c]), from Latin [c]cucumerem[/c] (nominative [c]cucumis[/c]), perhaps from a pre-Italic Mediterranean language. The Latin word also is the source of Italian [c]cocomero[/c], Spanish [c]cohombro[/c], Portuguese [c]cogombro[/c]. Replaced Old English [c]eorþæppla[/c] (plural), literally "earth-apples".
	[m1][c]Cowcumber[/c] was common form 17c.-18c., and that pronunciation lingered into 19c. Planted as a garden vegetable by 1609 by Jamestown colonists. Phrase [c]cool as a cucumber[/c] (c.1732) embodies ancient folk knowledge confirmed by science in 1970: inside of a field cucumber on a warm day is 20 degrees cooler than the air temperature.
cud (n.)
	[m1]Old English [c]cudu[/c] "cud", earlier [c]cwudu[/c], common Germanic (cf. Old Norse [c]kvaða[/c] "resin", Old High German [c]quiti[/c] "glue", German [c]Kitt[/c] "putty"); perhaps from PIE root [c]*gwet-[/c] "resin, gum".
cuddle (v.)
	[m1]early 16c. (implied in [c]cudlyng[/c]), perhaps a variant of obsolete [c]cull[/c], [c]coll[/c] "to embrace" (see [ref]collar[/ref] (n.)); or perhaps from Middle English [c]*couthelen[/c], from [c]couth[/c] "known", hence "comfortable with". It has a spotty early history and seems to have been a nursery word at first. Related: [c]Cuddled[/c]; [c]cuddling[/c].
cuddly (adj.)
	[m1]1863, from [ref]cuddle[/ref] + [ref]-y[/ref] (2).
cudgel (n.)
	[m1]Old English [c]cycgel[/c] "club with rounded head"; perhaps from PIE root [c]*geu-[/c] "to curve, bend".
cudgel (v.)
	[m1]"to beat with a cudgel", 1590s, from [ref]cudgel[/ref] (n.). Related: [c]Cudgeled[/c]; [c]cudgeling[/c].
cue (v.)
	[m1]1928, from [ref]cue[/ref] (n.1). Related: [c]Cued[/c], [c]cueing[/c].
cue (n.1)
	[m1]"stage direction", 1550s, from [c]Q[/c], which was used 16c., 17c. in stage plays to indicate actors' entrances, probably as an abbreviation of Latin [c]quando[/c] "when" (see [ref]quandary[/ref]) or a similar Latin adverb. Shakespeare has it as both [c]Q[/c] and [c]cue[/c].
cue (n.2)
	[m1]"billiard stick", 1749, variant of [ref]queue[/ref] (n.). [c]Cue ball[/c] first recorded 1881.
cuff (v.1)
	[m1]"to put a cuff on", 1690s, from [ref]cuff[/ref] (n.). Related: [c]Cuffed[/c]; [c]cuffing[/c].
cuff (n.)
	[m1]"bottom of a sleeve", mid-14c., [c]cuffe[/c] "hand covering, mitten, glove", perhaps somehow from Medieval Latin [c]cuffia[/c] "head covering", of uncertain origin. Sense of "band around the sleeve" is first attested 1520s; sense of "hem of trousers" is 1911. [c]Off the cuff[/c] "extemporaneously" is 1938 American English colloquial, suggesting an actor or speaker reading from notes jotted on his shirt sleeves rather than learned lines. [c]Cuff links[/c] is from 1897.
cuff (v.2)
	[m1]"hit", 1520s, of unknown origin, perhaps from Swedish [c]kuffa[/c] "to thrust, push". Related: [c]Cuffed[/c]; [c]cuffing[/c]. As a noun from 1560s.
cui bono
	[m1]a Latin phrase from Cicero. It means "to whom for a benefit", or "who profits by it?" not "to what good purpose?" as is often erroneously claimed. From [c]cui[/c] "to? for whom?", an old form preserved here in the dative form of the interrogative pronoun [c]quis[/c] "who?" (see [ref]who[/ref]) + [c]bono[/c] "good" (see [ref]bene-[/ref]).
cuirass (n.)
	[m1]"armor for the chest and back", mid-15c., from Middle French [c]cuirasse[/c] (15c.), from Late Latin [c]coriacea vestis[/c] "garment of leather", from Latin [c]corium[/c] "leather, hide" (see [ref]corium[/ref]). Cognate with Italian [c]corazza[/c], Spanish [c]coraza[/c], Portuguese [c]couraça[/c].
cuisine (n.)
	[m1]1786, from French [c]cuisine[/c] "style of cooking", originally "kitchen, cooking, cooked food" (12c.), from Late Latin [c]cocina[/c], earlier [c]coquina[/c] "kitchen", from Latin [c]coquere[/c] "to cook" (see [ref]cook[/ref] (n.)).
cul-de-sac (n.)
	[m1]1738, as an anatomical term, from French [c]cul-de-sac[/c], literally "bottom of a sack", from Latin [c]culus[/c] "bottom" (for second element, see [ref]sack[/ref] (n.1)). Application to streets and alleys is from 1800.
culdee (n.)
	[m1]mid-12c., from Old Irish [c]céle de[/c] "anchorite", from [c]cele[/c] "associate, companion", sometimes "servant"  (cf. [ref]ceilidh[/ref]) + [c]de[/c] "of God". Perhaps an attempt to translate [c]Servus Dei[/c] or some other Latin term for "religious hermit".
culinary (adj.)
	[m1]1630s, "of the kitchen", from Latin [c]culinarius[/c] "pertaining to the kitchen", from [c]culina[/c] "kitchen, food" (see [ref]kiln[/ref]). Meaning "of cookery" is from 1650s.
cull (v.)
	[m1]c.1200, originally "put through a strainer", from Old French [c]coillir[/c] (12c., Modern French [c]cueillir[/c]) "collect, gather, pluck, select", from Latin [c]colligere[/c] "gather together, collect", originally "choose, select" (see [ref]collect[/ref]). Related: [c]Culled[/c]; [c]culling[/c]. As a noun, from 1610s.
cull (n.)
	[m1]"dupe, saphead", rogues' slang from late 16c., perhaps a shortening of [c]cullion[/c] "base fellow", originally "testicle" (from French [c]couillon[/c], from Old French [c]coillon[/c] "testicle; worthless fellow, dolt", from Latin [c]coleus[/c], literally "strainer bag"; see [ref]cojones[/ref]), though another theory traces it to Romany (Gypsy) [c]chulai[/c] "man". Also sometimes [c]cully[/c], though some authorities assert [c]cully[/c] was the canting term for "dupe" and [c]cull[/c] was generic "man, fellow", without implication of gullibility. Cf. also [ref]gullible[/ref].
cullen
	[m1]in some uses it represents an Englishing of [c]Cologne[/c], the city in Germany. As a surname it can be this or from [c]Cullen[/c], Banffshire.
culminate (v.)
	[m1]1640s, from Late Latin [c]culminatus[/c] past participle of [c]culminare[/c] "to top, to crown", from Latin [c]culmen[/c] (genitive [c]culminis[/c]) "top, peak, summit, roof, gable", also used figuratively, contraction of [c]columen[/c] (see [ref]column[/ref]). Related: [c]Culminated[/c]; [c]culminating[/c].
culmination (n.)
	[m1]1630s, from French [c]culmination[/c], noun of action from past participle stem of Late Latin [c]culminare[/c] (see [ref]culminate[/ref]). Originally a term in astronomy/astrology; figurative use is from 1650s.
culottes (n.)
	[m1]"a divided skirt", 1911, from French [c]culotte[/c] "breeches" (16c.), a diminutive of [c]cul[/c] "bottom, backside, backside, anus", from Latin [c]culus[/c] "bottom, fundament". Earlier, in the singular [c]cullote[/c], it was used to mean "knee-breeches" (1842). [c]Por le cul bieu[/c] "By God's arse" was an Old French oath.
culpability (n.)
	[m1]1670s, from Late Latin [c]culpabilitas[/c] "guilt, culpability", from Latin [c]culpabilis[/c] (see [ref]culpable[/ref]).
culpable (adj.)
	[m1]late 13c., [c]coupable[/c], from Old French [c]coupable[/c] (12c., Modern French [c]coupable[/c]), from Latin [c]culpabilis[/c] "worthy of blame", from [c]culpare[/c] "to blame", from [c]culpa[/c] "crime, fault, blame, guilt, error". English (and for a time French) restored the first Latin [c]-l-[/c] in later Middle Ages.
culprit (n.)
	[m1]1670s, from Anglo-French [c]cul prit[/c], contraction of [c]Culpable: prest (d'averrer nostre bille)[/c] "guilty, ready (to prove our case)", words used by prosecutor in opening a trial. It seems the abbreviation [c]cul. prit[/c] was mistaken in English for an address to the defendant.
cult (n.)
	[m1]1610s, "worship", also "a particular form of worship", from French [c]culte[/c] (17c.), from Latin [c]cultus[/c] "care, labor; cultivation, culture; worship, reverence", originally "tended, cultivated", past participle of [c]colere[/c] "to till" (see [ref]colony[/ref]). Rare after 17c.; revived mid-19c. with reference to ancient or primitive rituals. Meaning "devotion to a person or thing" is from 1829.
	[m2][ex][b]Cult[/b]. An organized group of people, religious or not, with whom you disagree. \[Rawson\][/ex][/m]
cultivar (n.)
	[m1]1923, from [c]culti(vated) var(iety)[/c], coined by U.S. horticulturalist Liberty Hyde Bailey (1858-1954) in [c]"Gentes Herbarum".[/c]
cultivate (v.)
	[m1]early 17c., from Medieval Latin [c]cultivatus[/c], past participle of [c]cultivare[/c], from Late Latin [c]cultivus[/c] "tilled", from Latin [c]cultus[/c] (see [ref]cult[/ref]). Figurative sense of "improve by training or education" is from 1680s. Related: [c]Cultivable[/c]; [c]cultivated[/c]; [c]cultivating[/c].
cultivation (n.)
	[m1]c.1700, of knowledge, etc., a figurative use, from French [c]cultivation[/c] (16c.), noun of action from [c]cultiver[/c], from Latin [c]cultivare[/c] "to till" (see [ref]cultivate[/ref]). Meaning "raising of a plant or crop" is from 1719; literal sense of "tilling of the land" is from 1725.
cultivator (n.)
	[m1]1660s, noun of action (in Latin form) from [ref]cultivate[/ref]. As the name of an agricultural tool, from 1759.
cultural (adj.)
	[m1]1868, in reference to the raising of plants or animals, from Latin [c]cultura[/c] "tillage" (see [ref]culture[/ref]) + [ref]-al[/ref] (1). In reference to the cultivation of the mind, from 1875; hence, "relating to civilization or a civilization". A fertile starter-word among anthropologists and sociologists: e.g. [c]cultural diffusion[/c], in use by 1912; [c]cultural diversity[/c] by 1935; [c]cultural imperialism[/c] by 1937; [c]cultural pluralism[/c] by 1932; [c]cultural relativism[/c] by 1948.
Cultural Revolution
	[m1]1966, from Chinese, translation of [c]Wuchan Jieji Wenhua Da Geming[/c] "Proletarian Cultural Great Revolution".
culturalization (n.)
	[m1]by 1929; see [ref]cultural[/ref] + [ref]-ization[/ref].
culturally (adv.)
	[m1]1889, from [ref]cultural[/ref] + [ref]-ly[/ref] (2).
culture (n.)
	[m1]mid-15c., "the tilling of land", from Middle French [c]culture[/c] and directly from Latin [c]cultura[/c] "a cultivating, agriculture", figuratively "care, culture, an honoring", from past participle stem of [c]colere[/c] "tend, guard, cultivate, till" (see [ref]cult[/ref]). The figurative sense of "cultivation through education" is first attested c.1500. Meaning "the intellectual side of civilization" is from 1805; that of "collective customs and achievements of a people" is from 1867.
	[m2][ex]For without culture or holiness, which are always the gift of a very few, a man may renounce wealth or any other external thing, but he cannot renounce hatred, envy, jealousy, revenge. Culture is the sanctity of the intellect. \[William Butler Yeats\][/ex][/m]
	[m1]Slang [c]culture vulture[/c] is from 1947. [c]Culture shock[/c] first recorded 1940.
cultured (adj.)
	[m1]1743 in the literal sense of "cultivated", of land, etc., past participle adjective from [ref]culture[/ref]; meaning "developed under controlled natural conditions" is from 1906, originally of pearls. Meaning "improved by exposure to intellectual culture" is from 1777.
culvert (n.)
	[m1]1773, origin unknown, perhaps, as Weekley suggests, the name of a long-forgotten engineer or bridge-builder.
cum
	[m1]verb and noun, by 1973, apparently a variant of the sexual sense of [ref]come[/ref] that originated in pornographic writing, perhaps first in the noun sense. This "experience sexual orgasm" slang meaning of [c]come[/c] (perhaps originally [c]come off[/c]) is attested from 1650, in "Walking In A Meadowe Greene", in a folio of "loose songs" collected by Bishop Percy.
	[m2][ex]They lay soe close together, they made me much to wonder;[br]I knew not which was wether, until I saw her under.[br]Then off he came, and blusht for shame soe soon that he had endit;[br]Yet still she lies, and to him cryes, "one more and none can mend it".[/ex][/m]
	[m1]As a noun meaning "semen or other product of orgasm" it is on record from the 1920s. The sexual [c]cum[/c] seems to have no connection with Latin [c]cum[/c], the preposition meaning "with, together with", which is occasionally used in English in local names of combined parishes or benifices (e.g. [c]Chorlton-cum-Hardy[/c]), in popular Latin phrases (e.g. [c]cum laude[/c]), or as a combining word to indicate a dual nature or function (e.g. [c]slumber party-cum-bloodbath[/c]).
cum laude
	[m1]1872, originally at Harvard, from Medieval Latin, literally "with praise", from Latin [c]cum[/c] "with" + [c]laude[/c], ablative of [c]laus[/c] (genitive [c]laudis[/c]) "praise" (see [ref]laud[/ref]). Probably from earlier use (in Latin) at Heidelberg and other German universities.
Cumaean (adj.)
	[m1]1731, from Latin [c]Cumae[/c] (Greek [c]Kyme[/c]), ancient city on the Italian coast near Naples, founded by Greeks 8c. B.C.E.; especially famous for the Sybil there, mentioned by Virgil.
cumber (v.)
	[m1]c.1300, "to overthrow, destroy; to be overwhelmed; to harass", apparently from French, but Old French [c]combrer[/c] "to seize hold of, lay hands on, grab, snatch, take by force, rape", has not quite the same sense. Perhaps a shortened formation from a verb akin to Middle English [c]acombren[/c] "obstructing progress", from Old French [c]encombrer[/c], from [c]combre[/c] "obstruction, barrier", from Vulgar Latin [c]*comboros[/c] "that which is carried together", perhaps from a Gaulish word.
	[m1]The likely roots are PIE [c]*kom[/c] (see [ref]com-[/ref]) + [c]*bher-[/c] (1) "to bear" (see [ref]infer[/ref]). Weakened sense of "to hamper, to obstruct or weigh down" is late 14c. Related: [c]Cumbered[/c]; [c]cumbering[/c].
Cumberland
	[m1]Old English [c]Cumbra land[/c] (945) "region of the Cymry" (see [ref]Cymric[/ref]).
cumbersome (adj.)
	[m1]late 14c., from [ref]cumber[/ref] (v.) + [ref]-some[/ref] (1). Meaning "unwieldy, hard to carry" is from 1590s. Related: [c]Cumbersomely[/c]; [c]cumbersomeness[/c].
cumbrous (adj.)
	[m1]late 14c., "cumbersome, troublesome, clumsy, unwieldy", from [ref]cumber[/ref] + [ref]-ous[/ref].
cumin (n.)
	[m1]Old English [c]cymen[/c], from Latin [c]cuminum[/c], from Greek [c]kyminon[/c], cognate with Hebrew [c]kammon[/c], Arabic [c]kammun[/c].
cummerbund (n.)
	[m1]1610s, from Hindi [c]kamarband[/c] "loin band", from Persian [c]kamar[/c] "waist" + [c]band[/c] "something that ties", from Avestan [c]banda-[/c] "bond, fetter", from PIE root [c]*bhendh-[/c] "to bind" (see [ref]bend[/ref] (v.)).
cummin (n.)
	[m1]alternative spelling of [ref]cumin[/ref].
cumulate (v.)
	[m1]1530s, from Latin [c]cumulatus[/c] "heaped, increased, augmented", past participle of [c]cumulare[/c] "to heap", from [c]cumulus[/c] "mound, heap" (see [ref]cumulus[/ref]). Related: [c]Cumulated[/c]; [c]cumulating[/c].
cumulation (n.)
	[m1]1610s, noun of action from [ref]cumulate[/ref].
cumulative (adj.)
	[m1]c.1600, from Latin [c]cumulatus[/c], past participle of [c]cumulare[/c] "to heap", from [c]cumulus[/c] "heap" (see [ref]cumulus[/ref]) + [ref]-ive[/ref].
cumulonimbus (n.)
	[m1]1887, from [c]cumulo-[/c], comb. form of [ref]cumulus[/ref], + [ref]nimbus[/ref].
cumulus (n.)
	[m1]1650s, "a heap", from Latin [c]cumulus[/c] "a heap, pile, mass, surplus", from PIE [c]*ku-m-olo-[/c], suffixed shortened form of root [c]*keue-[/c] "to swell" (cf. Sanskrit [c]svayati[/c] "swells up, is strong", Greek [c]kyein[/c] "to swell", Lithuanian [c]šaunas[/c] "firm, solid, fit, capable"). Meteorological use for "rounded mass of clouds" first attested 1803.
cun (v.)
	[m1]"to learn to know, inquire into", from Old English [c]cunnian[/c] "to learn to know", ultimately from the same ancient root as [ref]can[/ref] (v.1). Surviving into 17c. and perhaps later in dialects.
cuneiform (adj.)
	[m1]1670s, "wedge shaped", from French [c]cunéiforme[/c] (16c.), from Latin [c]cuneus[/c] "a wedge, wedge-shaped thing", of unknown origin, + French [c]-forme[/c] (see [ref]form[/ref] (n.)). Applied to characters in ancient Middle Eastern inscriptions made with wedge-shaped writing tools; first used in this sense by German physician and traveller Engelbert Kämpfer (1681-1716); in English from 1818. As a noun from 1862.
cunnilingus (n.)
	[m1]1887, from Latin [c]cunnus[/c] "vulva" (see [ref]cunt[/ref]) + [c]lingere[/c] "to lick" (see [ref]lick[/ref] (v.)). The Latin properly would mean "one who licks a vulva", but it is used in English in reference to the action, not the actor. The verb ought to be [c]*cunnilingue[/c].
	[m2][ex]Cunnilingus was a very familiar manifestation in classical times; ... it tends to be especially prevalent at all periods of high civilization. \[Havelock Ellis, 1905\][/ex][/m]
cunning (adj.)
	[m1]early 14c., "learned, skillful", present participle of [c]cunnen[/c] "to know" (see [ref]can[/ref] (v.1)). Sense of "skillfully deceitful" is probably late 14c. As a noun from c.1300. Related: [c]Cunningly[/c].
cunt (n.)
	[m1]"female intercrural foramen", or, as some 18c. writers refer to it, "the monosyllable", Middle English [c]cunte[/c] "female genitalia", by early 14c. (in Hendyng's "Proverbs" -- [c]ʒeve þi cunte to cunni\[n\]g, And crave affetir wedding[/c]), akin to Old Norse [c]kunta[/c], Old Frisian, Middle Dutch, and Middle Low German [c]kunte[/c], from Proto-Germanic [c]*kunton[/c], of uncertain origin. Some suggest a link with Latin [c]cuneus[/c] "wedge", others to PIE root [c]*geu-[/c] "hollow place", still others to PIE [c]*gwen-[/c], root of [ref]queen[/ref] and Greek [c]gyne[/c] "woman".
	[m1]The form is similar to Latin [c]cunnus[/c] "female pudenda" (also, vulgarly, "a woman"), which is likewise of disputed origin, perhaps literally "gash, slit", from PIE [c]*sker-[/c] (1) "to cut", or literally "sheath", from PIE [c]*kut-no-[/c], from root [c]*(s)keu-[/c] "to conceal, hide".
	[m2][ex][c]Hec vulva: a cunt. Hic cunnus: idem est.[/c] \[from Londesborough Illustrated Nominale, c.1500, in "Anglo-Saxon and Old English Vocabularies", eds. Wright and Wülcker, vol. 1, 1884\][/ex][/m]
	[m1]First known reference in English apparently is in a compound, Oxford street name [c]Gropecuntlane[/c] cited from c.1230 (and attested through late 14c.) in "Place-Names of Oxfordshire" (Gelling & Stenton, 1953), presumably a haunt of prostitutes. Used in medical writing c.1400, but avoided in public speech since 15c.; considered obscene since 17c.
	[m1]in Middle English also [c]conte[/c], [c]counte[/c], and sometimes [c]queinte[/c], [c]queynte[/c] (for this, see [ref]q[/ref]). Chaucer used [c]quaint[/c] and [c]queynte[/c] in "Canterbury Tales" (late 14c.), and Andrew Marvell might be punning on [ref]quaint[/ref] in "To His Coy Mistress" (1650).
	[m2][ex]"What eyleth yow to grucche thus and grone? Is it for ye wolde haue my queynte allone?" \[Wife of Bath's Tale\][/ex][/m]
	[m1]Under "MONOSYLLABLE" Farmer lists 552 synonyms from English slang and literature before launching into another 5 pages of them in French, German, Italian, Spanish, and Portuguese. \[A sampling: [c]Botany Bay, chum, coffee-shop, cookie, End of the Sentimental Journey, fancy bit, Fumbler's Hall, funniment, goatmilker, heaven, hell, Itching Jenny, jelly-bag, Low Countries, nature's tufted treasure, parenthesis, penwiper, prick-skinner, seminary, tickle-toby, undeniable, wonderful lamp[/c], and [c]aphrodisaical tennis court[/c]. Dutch cognate [c]de kont[/c] means "a bottom, an arse", but Dutch also has attractive poetic slang ways of expressing this part, such as [c]liefdesgrot[/c], literally "cave of love", and [c]vleesroos[/c] "rose of flesh". 
	[m1]Alternative form [c]cunny[/c] is attested from c.1720 but is certainly much earlier and forced a change in the pronunciation of [ref]coney[/ref] (q.v.), but it was good for a pun while [c]coney[/c] was still the common word for "rabbit": "A pox upon your Christian cockatrices! They cry, like poulterers' wives, 'No money, no coney.' " \[Philip Massinger: "The Virgin-Martyr", Act I, Scene 1, 1622\]
cup (n.)
	[m1]Old English [c]cuppe[/c], from Late Latin [c]cuppa[/c] "cup" (source of Italian [c]coppa[/c], Spanish [c]copa[/c], Old French [c]coupe[/c] "cup"), from Latin [c]cupa[/c] "tub, cask, tun, barrel", from PIE [c]*keup-[/c] "a hollow" (cf. Sanskrit [c]kupah[/c] "hollow, pit, cave", Greek [c]kype[/c] "a kind of ship", Old Church Slavonic [c]kupu[/c], Lithuanian [c]kaupas[/c]).
	[m1]The Late Latin word was borrowed throughout Germanic; cf. Old Frisian [c]kopp[/c] "cup, head", Middle Low German [c]kopp[/c] "cup", Middle Dutch [c]coppe[/c], Dutch [c]kopje[/c] "cup, head". German cognate [c]Kopf[/c] now means exclusively "head" (cf. French [c]tête[/c], from Latin [c]testa[/c] "potsherd"). Meaning "part of a bra that holds a breast" is from 1938. \[One's\] [c]cup of tea[/c] "what interests one" (1932), earlier used of persons (1908), the sense being "what is invigorating".
cup (v.)
	[m1]late 14c., "to draw blood by cupping", from [ref]cup[/ref] (n.). Meaning "to form a cup" is from 1830. Related: [c]Cupped[/c]; [c]cupping[/c].
cupboard (n.)
	[m1]late 14c., "a board or table to place cups and like objects", from [ref]cup[/ref] (n.) + [ref]board[/ref] (n.1). As a type of closed cabinet for food, etc., from early 16c.
cupcake (n.)
	[m1]1828, American English, from [ref]cup[/ref] (n.) + [ref]cake[/ref] (n.), probably from the cups they are baked in, but possibly from the small measures of ingredients used to make them. Meaning "attractive young woman" is recorded from 1930s, American English.
cupful (n.)
	[m1]mid-12c., from [ref]cup[/ref] (n.) + [ref]-ful[/ref].
Cupid
	[m1]Roman god of passionate love, late 14c., from Latin [c]Cupido[/c], personification of [c]cupido[/c] "desire, love", from [c]cupere[/c] "to desire" (see [ref]cupidity[/ref]). Identified with Greek [c]Eros[/c]. [c]Cupid's bow[/c]  as a shape, especially of lips, is from 1858.
cupidity (n.)
	[m1]mid-15c., from Anglo-French [c]cupidite[/c], Middle French [c]cupidité[/c], from Latin [c]cupiditatem[/c] (nominative [c]cupiditas[/c]) "passionate desire, lust; ambition", from [c]cupidus[/c] "eager, passionate", from [c]cupere[/c] "to desire" (perhaps cognate with Sanskrit [c]kupyati[/c] "bubbles up, becomes agitated", Old Church Slavonic [c]kypeti[/c] "to boil", Lithuanian [c]kupeti[/c] "to boil over"). Despite the primarily erotic sense of the Latin word, in English [c]cupidity[/c] originally, and still especially, means "desire for wealth".
cupola (n.)
	[m1]1540s, from Italian [c]cupola[/c], from Late Latin [c]cupula[/c] "a little tub", diminutive of Latin [c]cupa[/c] "cask, barrel" (see [ref]cup[/ref] (n.)).
cuppa (n.)
	[m1]colloquial shortening of [c]cup of[/c] (coffee, etc.), recorded from 1925; as a stand-alone (almost always with implied [c]tea[/c]) it dates from 1934.
cupreous (adj.)
	[m1]1660s, from Late Latin [c]cupreus[/c] "of copper", from [c]cuprum[/c], alternative form of [c]cyprum[/c] "copper" (see [ref]copper[/ref] (n.1)). Related: [c]Cupric[/c] (1799).
cur (n.)
	[m1]early 13c., [c]curre[/c], earlier [c]kurdogge[/c] used of both vicious dogs and cowardly dogs, probably from Old Norse [c]kurra[/c] or Middle Low German [c]korren[/c] both echoic, both meaning "to growl". Cf. Swedish dialectal [c]kurre[/c], Middle Dutch [c]corre[/c] "house dog".
curable (adj.)
	[m1]late 14c., from [ref]cure[/ref] (v.) + [ref]-able[/ref]; or from Old French [c]curable[/c] (13c.) and directly from Late Latin [c]curabilis[/c], from Latin [c]curare[/c].
Curacao
	[m1]West Indian island, [c]Curaçao[/c], discovered 1499 by Alonso de Hojeda, who called it [c]Isla de los Gigantes[/c] in reference to the stature of the natives. The modern name probably is a Europeanized version of some lost native word. The liqueur is made from the dried peel of the Curaçao orange.
curare (n.)
	[m1]1777, from Portuguese or Spanish [c]curare[/c], a corruption of the name in the Carib language of the Macusi Indians of Guyana, [c]wurali[/c] or [c]wurari[/c], which had a sort of click sound at the beginning, and is said to mean "he to whom it comes falls".
curate (n.)
	[m1]late 14c., "spiritual guide", from Medieval Latin [c]curatus[/c] "one responsible for the care (of souls)", from Latin [c]curatus[/c], past participle of [c]curare[/c] "to take care of" (see [ref]cure[/ref] (v.)). Church of England sense of "paid deputy priest of a parish" first recorded 1550s.
curation (n.)
	[m1]late 14c., from Old French [c]curacion[/c] "treatment of illness", from Latin [c]curationem[/c] (nominative [c]curatio[/c]), "a taking care, attention, management", especially "medical attention", noun of action from past participle stem of [c]curare[/c] "to cure" (see [ref]cure[/ref] (v.)).
curative (adj.)
	[m1]early 15c., from Old French [c]curatif[/c] (15c.) "curative, healing", from Latin [c]curat-[/c], past participle stem of [c]curare[/c] "to cure" (see [ref]cure[/ref] (v.)). As a noun, attested from 1857.
curator (n.)
	[m1]mid-14c., from Latin [c]curator[/c] "overseer, manager, guardian", agent noun from [c]curatus[/c], past participle of [c]curare[/c] (see [ref]cure[/ref] (v.)). Originally of those put in charge of minors, lunatics, etc.; meaning "officer in charge of a museum, library, etc". is from 1660s.
curb (n.)
	[m1]late 15c., "strap passing under the jaw of a horse" (used to restrain the animal), from Old French [c]courbe[/c] (12c.) "curb on a horse", from Latin [c]curvus[/c], from [c]curvare[/c] "to bend" (see [ref]curve[/ref] (v.)). Meaning "enclosed framework" is from 1510s, probably originally with a notion of "curved"; extended to margins of garden beds 1731; to "margin of stone between a sidewalk and road" 1791 (sometimes spelled [c]kerb[/c]). Figurative sense of "a check, a restraint" is from 1610s.
curb (v.)
	[m1]1520s, of horses, "to lead to a curb", from [ref]curb[/ref] (n.). Figurative use from 1580s. Related: [c]Curbed[/c]; [c]curbing[/c].
curbstone (n.)
	[m1]1791, from [ref]curb[/ref] (n.) + [ref]stone[/ref] (n.).
curcumin (n.)
	[m1]coloring matter, 1850, from [c]Curcuma[/c], genus name for plants of the ginger family, from which the chemical was drawn, Medieval Latin, from Arabic [c]kurkum[/c] "saffron, tumeric". Cf. [ref]crocus[/ref].
curd (n.)
	[m1]c.1500, metathesis of [c]crud[/c] (late 14c.), originally "any coagulated substance", probably from Old English [c]crudan[/c] "to press, drive", from PIE root [c]*greut-[/c] "to press, coagulate", perhaps via ancestor of Gaelic [c]gruth[/c] (because cognates are unknown in other Germanic or Romance languages).
curdle (v.)
	[m1]1630s (earlier [c]crudle[/c], 1580s), "to thicken, cause to congeal", frequentative of [c]curd[/c] (v.) "to make into curd" (late 14c.; see [ref]curd[/ref]). Of blood, in figurative sense "to inspire horror" from c.1600. Related: [c]Curdled[/c] (1590); [c]curdling[/c] (c.1700, almost always with reference to blood, in the figurative sense).
cure (n.1)
	[m1]c.1300, "care, heed", from Latin [c]cura[/c] "care, concern, trouble", with many figurative extensions, e.g. "study; administration; a mistress", and also "means of healing, remedy", from Old Latin [c]coira-[/c], from PIE root [c]*kois-[/c] "be concerned". Meaning "medical care" is late 14c.
cure (n.2)
	[m1]parish priest, from French [c]curé[/c] (13c.), from Medieval Latin [c]curatus[/c] (see [ref]curate[/ref]).
cure (v.)
	[m1]late 14c., from Old French [c]curer[/c], from Latin [c]curare[/c] "take care of", hence, in medical language, "treat medically, cure" (see [ref]cure[/ref] (n.)). In reference to fish, pork, etc., first recorded 1743. Related: [c]Cured[/c]; [c]curing[/c].
	[m1]Most words for "cure, heal" in European languages originally applied to the person being treated but now can be used with reference to the disease, too. Relatively few show an ancient connection to words for "physician"; typically they are connected instead to words for "make whole" or "tend to" or even "conjurer". French [c]guérir[/c] (with Italian [c]guarir[/c], Old Spanish [c]guarir[/c]) is from a Germanic verb stem also found in in Gothic [c]warjan[/c], Old English [c]wearian[/c] "ward off, prevent, defend" (see [ref]warrant[/ref] (n.)).
cure-all (n.)
	[m1]"panacea", 1870, from [ref]cure[/ref] (v.) + [ref]all[/ref]. As a name of various plants, it is attested from 1793.
Curetes
	[m1]from Latin [c]Curetes[/c], from Greek [c]Kouretes[/c], plural of [c]Koures[/c], literally "youthful", related to [c]koros[/c] "youth, child".
curettage (n.)
	[m1]1897; see [ref]curette[/ref] (q.v.) + [ref]-age[/ref].
curette (n.)
	[m1]surgical instrument, 1753, from French [c]curette[/c] (15c.), from [c]curer[/c] "to clear, cleanse" (from Latin [c]curare[/c]; see [ref]cure[/ref] (v.)) + [c]-ette[/c].
curfew (n.)
	[m1]early 14c., "evening signal, ringing of a bell at a fixed hour", from Anglo-French [c]coeverfu[/c] (late 13c.), from Old French [c]cuevrefeu[/c], literally "cover fire" (Modern French [c]couvre-few[/c]), from [c]cuevre[/c], imperative of [c]covrir[/c] "to cover" (see [ref]cover[/ref] (v.)) + [c]feu[/c] "fire" (see [ref]focus[/ref] (n.)). The medieval practice of ringing a bell at fixed time in the evening as an order to bank the hearths and prepare for sleep. The original purpose was to prevent conflagrations from untended fires. The modern extended sense of "periodic restriction of movement" had evolved by 1800s.
curfuffle (n.)
	[m1]1813 ([c]carfuffle[/c]), first used by Scottish writers, from a dialect word of Scotland based on [c]fuffle[/c] "to throw into disorder"; first element probably as in [c]kersplash[/c], etc. (see [ref]ker-[/ref]).
curia (n.)
	[m1]c.1600, one of the ten divisions of each of the three ancient Roman tribes; also "the Senate-house of Rome", from Latin [c]curia[/c] "court", perhaps from [c]*co-wiria[/c] "community of men". Transferred to the Papal court (1840).
curie (n.)
	[m1]"unit of radioactivity", 1910, named for Pierre [c]Curie[/c] (1859-1906) or his wife, Marie (1867-1934), discoverers of radium.
curio (n.)
	[m1]"piece of bric-a-brac from the Far East", 1851, shortened form of [ref]curiosity[/ref] (n.).
curiosity (n.)
	[m1]late 14c., "careful attention to detail", also "desire to know or learn" (originally usually in a bad sense), from Old French [c]curiosete[/c] "curiosity, avidity, choosiness" (Modern French [c]curiosité[/c]), from Latin [c]curiositatem[/c] (nominative [c]curiositas[/c]) "desire of knowledge, inquisitiveness", from [c]curiosus[/c] (see [ref]curious[/ref]). Neutral or good sense is from early 17c. Meaning "an object of interest" is from 1640s.
curious (adj.)
	[m1]mid-14c., "eager to know" (often in a bad sense), from Old French [c]curios[/c] "solicitous, anxious, inquisitive; odd, strange" (Modern French [c]curieux[/c]) and directly from Latin [c]curiosus[/c] "careful, diligent; inquiring eagerly, meddlesome", akin to [c]cura[/c] "care" (see [ref]cure[/ref] (n.)). The objective sense of "exciting curiosity" is 1715 in English. In booksellers' catalogues, the word means "erotic, pornographic". [c]Curiouser and curiouser[/c] is from "Alice in Wonderland" (1865).
curium (n.)
	[m1]1946, named by U.S. chemist Glenn T. Seaborg, who helped discover it in 1944, for the [c]Curies[/c] (see [ref]Curie[/ref]).
curl (v.)
	[m1]mid-15c., metathesis of [c]crulle[/c] (c.1300), probably from an unrecorded Old English word or from Middle Dutch [c]krul[/c] "curly", from Proto-Germanic [c]*krusl-[/c] (cf. East Frisian [c]krull[/c] "lock of hair", Middle High German [c]krol[/c], Norwegian [c]krull[/c], Danish [c]krølle[/c] "curl"). The noun is recorded from c.1600.
curler (n.)
	[m1]1748, agent noun from [ref]curl[/ref] (v.). Related: [c]Curlers[/c].
curlew (n.)
	[m1]mid-14c., from Old French [c]courlieu[/c] (13c., Modern French [c]courlis[/c]), said to be imitative of the bird's cry but apparently assimilated with [c]corliu[/c] "runner, messenger", from [c]corre[/c] "to run" (see [ref]current[/ref] (adj.)). The bird is a good runner.
curlicue (n.)
	[m1]1843, American English, from [ref]curly[/ref] + [c]cue[/c], perhaps from French [c]queue[/c] "tail" or letter [c]Q[/c] in its looping script form. Earlier in this sense was [c]curlie-wurlie[/c] (1772).
curling (n.)
	[m1]game played with stones on ice, 1610s, from present participle of [ref]curl[/ref] (v.). "The name appears to describe the motion given to the stone" \[OED\]. A description of a similar game is attested from Flanders c.1600.
curly (adj.)
	[m1]1770s, from [ref]curl[/ref] + [ref]-y[/ref] (2); earliest use is of hair. Related: [c]Curliness[/c].
curmudgeon (n.)
	[m1]1570s, of unknown origin; the suggestion, based on a misreading of a garbled note from Johnson, that it is from French [c]coeur mechant[/c] "evil heart" is not taken seriously; the first syllable may be [c]cur[/c] "dog". Liberman says the word "must have been borrowed from Gaelic (and references [c]muigean[/c] "disagreeable person"), with variant spelling of intensive prefix [ref]ker-[/ref]. Related: [c]Curmudgeonly[/c].
currant (n.)
	[m1]c.1500, from [c]raysyn of Curans[/c] (mid-14c.) "raisins of [ref]Corinth[/ref]", with the [c]-s-[/c] mistaken for a plural inflection. From Anglo-French [c]reisin de Corauntz[/c]. The small, seedless raisins were exported from southern Greece. Then in 1570s the word was applied to an unrelated Northern European berry (genus [c]Ribes[/c]), recently introduced in England, on its resemblance to the raisins.
currency (n.)
	[m1]1650s, "condition of flowing", from Latin [c]currens[/c], present participle of [c]currere[/c] "to run" (see [ref]current[/ref] (adj.)); the sense of a flow or course extended 1699 (by John Locke) to "circulation of money".
current (adj.)
	[m1]c.1300, "running, flowing", from Old French [c]corant[/c] "running, lively, eager, swift", present participle of [c]corre[/c] "to run", from Latin [c]currere[/c] "to run, move quickly" (of persons or things), from PIE [c]*kers-[/c] "to run" (cf. Greek [c]-khouros[/c] "running", Lithuanian [c]karsiu[/c] "go quickly", Old Norse [c]horskr[/c] "swift", Old Irish and Middle Welsh [c]carr[/c] "cart, wagon", Breton [c]karr[/c] "chariot", Welsh [c]carrog[/c] "torrent"). Meaning "prevalent, generally accepted" is from 1560s.
current (n.)
	[m1]late 14c., from Middle French [c]corant[/c] (Modern French [c]courant[/c]), from Old French [c]corant[/c] (see [ref]current[/ref] (adj.)). Applied 1747 to the flow of electrical force.
currently (adv.)
	[m1]"at the present time", 1570s, from [ref]current[/ref] (adj.) + [ref]-ly[/ref] (2).
curricular (adj.)
	[m1]1798, "pertaining to driving carriages"; from Latin [c]curriculum[/c] (see [ref]curriculum[/ref]) + [ref]-ar[/ref].
curriculum (n.)
	[m1]1824, from Modern Latin transferred use of classical Latin [c]curriculum[/c] "a running, course, career" (also "a fast chariot, racing car"), from [c]currere[/c] (see [ref]current[/ref] (adj.)). Used in English as a Latin word since 1630s at Scottish universities.
curriculum vitae (n.)
	[m1]"brief account of one's life and work", 1902, from Latin [c]curriculum vitae[/c], literally "course of one's life" (see [ref]curriculum[/ref]). Abbreviated [c]c.v.[/c].
currier (n.)
	[m1]late 14c., "one who dresses and colors leather", from Old French [c]corier[/c], from Latin [c]coriarius[/c] "tanner, currier", from [c]corium[/c] "hide, leather, skin" (see [ref]corium[/ref]).
curry (v.)
	[m1]late 13c., "to rub down a horse", from Anglo-French [c]curreier[/c] "to curry-comb a horse", from Old French [c]correier[/c] "put in order, prepare, curry", from [c]con-[/c], intensive prefix (see [ref]com-[/ref]), + [c]reier[/c] "arrange", from a Germanic source (see [ref]ready[/ref]). Related: [c]Curried[/c]; [c]currying[/c].
curry (n.)
	[m1]the spice, 1680s, from Tamil [c]kari[/c] "sauce, relish for rice".
curry favor (v.)
	[m1]early 16c., altered by folk etymology from [c]curry favel[/c] (c.1400) from Old French [c]correier fauvel[/c] "to be false, hypocritical", literally "to curry the chestnut horse", which in medieval French allegories was a symbol of cunning and deceit. See [ref]curry[/ref] (v.). Old French [c]fauvel[/c] is from a Germanic source and ultimately related to [ref]fallow[/ref] (adj.); the sense here is entangled with that of similar-sounding Old French [c]favele[/c] "lying, deception", from Latin [c]fabella[/c], diminutive of [c]fabula[/c] (see [ref]fable[/ref] (n.)).
curse (n.)
	[m1]late Old English [c]curs[/c] "a prayer that evil or harm befall one", of uncertain origin, perhaps from Old French [c]curuz[/c] "anger", or Latin [c]cursus[/c] "course". Connection with [c]cross[/c] is unlikely. No similar word exists in Germanic, Romance, or Celtic. [c]Curses[/c] as a histrionic exclamation is from 1885. [c]The curse[/c] "menstruation" is from 1930. [c]Curse of Scotland[/c], the 9 of diamonds in cards, is attested from 1791, but the origin is obscure.
curse (v.)
	[m1]Old English [c]cursian[/c], from the source of [ref]curse[/ref] (n.). Meaning "to swear profanely" is from early 13c. Related: [c]Cursed[/c]; [c]cursing[/c].
cursive (adj.)
	[m1]1784, from French [c]cursif[/c] (18c.), from Medieval Latin [c]cursivus[/c] "running", from Latin [c]cursus[/c] "a running", from past participle of [c]currere[/c] "to run" (see [ref]current[/ref] (adj.)). The notion is of "written with a running hand" (without raising the pen), originally as opposed to the older [ref]uncial[/ref] hand.
cursor (n.)
	[m1]computer sense is 1967 extension of name for the sliding part of a slide rule or other instrument (1590s), earlier "a running messenger" (c.1300), from Latin [c]cursor[/c] "runner", also "errand-boy", from [c]curs-[/c], past participle stem of [c]currere[/c] "to run" (see [ref]current[/ref] (adj.)).
cursory (adj.)
	[m1]c.1600, from Middle French [c]cursoire[/c] "rapid", from Late Latin [c]cursorius[/c] "hasty, of a race or running", from Latin [c]curs-[/c], past participle stem of [c]currere[/c] "to run" (see [ref]current[/ref] (adj.)).
curt (adj.)
	[m1]mid-14c., from Latin [c]curtus[/c] "(cut) short, shortened, incomplete", from PIE root [c]*(s)ker-[/c] "to cut" (see [ref]short[/ref] (adj.)). Sense of "rude" is first recorded 1831. The Latin word was adopted early into most Germanic languages (cf. Icelandic [c]korta[/c], German [c]kurz[/c], etc.) and drove out the native words based on Proto-Germanic [c]*skurt-[/c], but English retains [ref]short[/ref].
curtail (v.)
	[m1]late 15c., from Middle French [c]courtault[/c] "made short", from [c]court[/c] "short" (Old French [c]cort[/c], from Latin [c]curtus[/c]; see [ref]curt[/ref]) + [c]-ault[/c] pejorative suffix of Germanic origin. Originally [c]curtal[/c]; used of horses with docked tails, which probably influenced the spelling. Related: [c]Curtailed[/c]; [c]curtailing[/c].
curtain (n.)
	[m1]c.1300, from Old French [c]cortine[/c] "curtain, tapestry, drape, blanket", from Late Latin [c]cortina[/c] "curtain", but in classical Latin "round vessel, cauldron", from Latin [c]cortem[/c] (older [c]cohortem[/c]) "enclosure, courtyard" (see [ref]cohort[/ref]). The confusion apparently begins in using [c]cortina[/c] as a loan-translation for Greek [c]aulaia[/c] ("curtain") in the Vulgate (to render Hebrew [c]yeriah[/c] in Exodus xxvi:1, etc.) because the Greek word was connected to [c]aule[/c] "court", perhaps because the "door" of a Greek house that led out to the courtyard was a hung cloth. The figurative sense in [c]curtain call[/c] is from 1884. [c]Curtains[/c] "the end" is 1912, originally from stage plays.
curtilage (n.)
	[m1]early 14c., from Anglo-French [c]curtilage[/c], from Old French [c]cortil[/c] "little court, walled garden, yard", from Medieval Latin [c]cortile[/c] "court, yard", from Latin [c]cortis[/c] (see [ref]court[/ref] (n.)).
curtsey
	[m1]alternative spelling of [ref]curtsy[/ref].
curtsy (n.)
	[m1]1540s, "expression of respect", a variant of [ref]courtesy[/ref] (q.v.). Specific meaning "a bending the knee and lowering the body as a gesture of respect" is from 1570s. Originally not exclusively feminine.
curtsy (v.)
	[m1]1550s, from [ref]curtsy[/ref] (n.). Related: [c]Curtsied[/c]; [c]curtsying[/c].
curvaceous (adj.)
	[m1]1936, U.S. colloquial, from [ref]curve[/ref] + facetious use of [ref]-aceous[/ref], Modern Latin botanical suffix meaning "of a certain kind". First recorded reference is to Mae West.
curvature (n.)
	[m1]1660s, from Latin [c]curvatura[/c] "a bending", from [c]curvatus[/c], past participle of [c]curvare[/c] "to bend" (see [ref]curve[/ref] (v.)). In non-Euclidian geometry, from 1873.
curve (v.)
	[m1]early 15c. (implied in [c]curved[/c]), from Latin [c]curvus[/c] "crooked, curved, bent", and [c]curvare[/c] "to bend", both from PIE root [c]*(s)ker-[/c] "to turn, bend" (see [ref]ring[/ref] (n.)).
curve (n.)
	[m1]1690s, "curved line", from [ref]curve[/ref] (v.). With reference to the female figure (usually plural, [c]curves[/c]), from 1862; as a type of baseball pitch, from 1879.
curvilinear (adj.)
	[m1]1710, from [c]curvi-[/c], comb. form of Latin [c]curvus[/c] (see [ref]curve[/ref] (v.)) + [c]linearis[/c], from [c]linea[/c] "line" (see [ref]line[/ref] (n.)). Earlier was [c]curvilineal[/c] (1650s).
curvy (adj.)
	[m1]1902, from [ref]curve[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Curviness[/c].
cushion (n.)
	[m1]c.1300, from Old French [c]coissin[/c] "seat cushion" (12c., Modern French [c]coussin[/c]), probably a variant of Vulgar Latin [c]*coxinum[/c], from Latin [c]coxa[/c] "hip, thigh", or from Latin [c]culcita[/c] "mattress". Someone has counted more than 400 spellings of the plural of this word in Middle English wills and inventories. Also from the French word are Italian [c]cuscino[/c], Spanish [c]cojin[/c].
cushion (v.)
	[m1]1730s, from [ref]cushion[/ref] (n.). In the figurative sense, from 1863. Related: [c]Cushioned[/c]; [c]cushioning[/c].
cushy (adj.)
	[m1]"easy", 1915, Anglo-Indian slang, from Hindi [c]khush[/c] "pleasant, healthy, happy" + [ref]-y[/ref] (2).
cusp (n.)
	[m1]1580s, from Latin [c]cuspis[/c] "point, spear, pointed end, head", of unknown origin. Astrological use is earliest.
cuspid (n.)
	[m1]1743, from Latin [c]cuspis[/c] (genitive [c]cuspidus[/c]) "point, pointed end" (see [ref]cusp[/ref]). Of teeth, from 1878. Related: [c]Cuspidate[/c] (adj.), attested from 1690s.
cuspidor (n.)
	[m1]1779, a colonial word, from Portuguese [c]cuspidor[/c] "spittoon", from [c]cuspir[/c] "to spit", from Latin [c]conspuere[/c] "spit on", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]spuere[/c] "to spit" (see [ref]spew[/ref] (v.)).
cuss (n.)
	[m1]1775, American English dialectal, "troublesome person or animal", an alteration of [ref]curse[/ref] (n.), or else a shortening of the slang sense of [ref]customer[/ref].
cuss (v.)
	[m1]"to say bad words", 1815, alteration of [ref]curse[/ref] (v.). Related: [c]Cussed[/c]; [c]cussing[/c]. To [c]cuss out[/c] attested by 1881.
custard (n.)
	[m1]mid-14c., "meat or fruit pie", [c]crustade[/c], from Middle French [c]croustade[/c] (Modern French [c]coutarde[/c]), from Old Provençal [c]croustado[/c] "fruit tart", literally "something covered with crust", from [c]crosta[/c] "crust", from Latin [c]crusta[/c] (see [ref]crust[/ref] (n.)). Modern meaning is c.1600. Spelling change perhaps by influence of [c]mustard[/c].
custodial (adj.)
	[m1]1772, from [ref]custody[/ref] (Latin [c]custodia[/c]) + [ref]-al[/ref] (1).
custodian (n.)
	[m1]1781, from [ref]custody[/ref] (Latin [c]custodia[/c]) + [c]-an[/c].  As "janitor", by 1944, American English, short for [c]custodian-janitor[/c] (by 1899).
custody (n.)
	[m1]mid-15c., from Latin [c]custodia[/c] "guarding, watching, keeping", from [c]custos[/c] (genitive [c]custodis[/c]) "guardian, keeper, protector", from PIE [c]*(s)keu-[/c] "to cover, conceal" (see [ref]hide[/ref] (n.1)).
custom (n.)
	[m1]c.1200, "habitual practice", from Old French [c]costume[/c] "custom, habit, practice; clothes, dress" (12c., Modern French [c]coutume[/c]), from Vulgar Latin [c]*consuetumen[/c], from Latin [c]consuetudinem[/c] (nominative [c]consuetudo[/c]) "habit, usage, way, practice, tradition, familiarity", from [c]consuetus[/c], past participle of [c]consuescere[/c] "accustom", from [c]com-[/c], intensive prefix (see [ref]com-[/ref]), + [c]suescere[/c] "become used to, accustom oneself", related to [c]sui[/c], genitive of [c]suus[/c] "oneself", from PIE [c]*swe-[/c] "oneself" (see [ref]idiom[/ref]). Replaced Old English [c]þeaw[/c]. Sense of a "regular" toll or tax on goods is early 14c. The native word here is [c]toll[/c].
custom (adj.)
	[m1]"made to measure or order", c.1830, from [ref]custom[/ref] (n.).
customary (adj.)
	[m1]1520s, from Medieval Latin [c]custumarius[/c], from Latin [c]consuetudinarius[/c], from [c]consuetitudinem[/c] (see [ref]custom[/ref] (n.)). Related: [c]Customarily[/c].
customer (n.)
	[m1]late 14c., "customs official"; later "buyer" (early 15c.), from Anglo-French [c]custumer[/c], from Medieval Latin [c]custumarius[/c], from Latin [c]consuetudinarius[/c] (see [ref]custom[/ref] (n.)). More generalized meaning "a person with whom one has dealings" emerged 1540s; that of "a person to deal with" (usually wth an adjective, [c]tough[/c], etc.) is by 1580s. In Shakespeare, the word also can mean "prostitute".
customise (v.)
	[m1]chiefly British English spelling of [ref]customize[/ref] (q.v.); for spelling, see [ref]-ize[/ref].
customize (v.)
	[m1]1934, "to make (something) to a customer's specifications", American English, from [ref]custom[/ref] (adj.) + [ref]-ize[/ref]. Related: [c]Customizable[/c]; [c]customization[/c]; [c]customized[/c]; [c]customizing[/c].
cut (v.)
	[m1]late 13c., possibly Scandinavian, from North Germanic [c]*kut-[/c] (cf. Swedish dialectal [c]kuta[/c] "to cut", [c]kuta[/c] "knife", Old Norse [c]kuti[/c] "knife"), or from Old French [c]couteau[/c] "knife". Replaced Old English [c]ceorfan[/c] (see [ref]carve[/ref] (v.)), [c]sniþan[/c], and [c]scieran[/c] (see [ref]shear[/ref]). Meaning "to be absent without excuse" is British university slang from 1794. To [c]cut[/c] a pack of cards is from 1590s. Related: [c]Cutting[/c].
cut (n.)
	[m1]1520s, "gash, incision", from [ref]cut[/ref] (v.); meaning "piece cut off" is from 1590s; sense of "a wounding sarcasm" is from 1560s.
cutaneous (adj.)
	[m1]1570s, from Medieval Latin [c]cutaneus[/c], from Latin [c]cutis[/c] "the skin" (see [ref]cuticle[/ref]).
cute (adj.)
	[m1]1731, "clever", shortening of [ref]acute[/ref]; informal sense of "pretty" is 1834, American English student slang. Related: [c]Cuteness[/c].
cutesy (adj.)
	[m1]"artificially or annoyingly cute", by 1968, from [ref]cute[/ref] (adj.).
cutey (n.)
	[m1]alternative spelling of [ref]cutie[/ref].
cuticle (n.)
	[m1]1610s, from Latin [c]cuticula[/c], diminutive of [c]cutis[/c] "skin", from PIE [c]*ku-ti-[/c], from root [c]*(s)keu-[/c] "to cover, conceal" (cf. Lithuanian [c]kiautas[/c] "husk", Old English [c]hyd[/c] "skin, hide"; see [ref]hide[/ref] (n.1)). Specialized sense of "skin at the base of the nail" is from 1907. Related: [c]Cuticular[/c].
cutie (n.)
	[m1]"cute person", originally especially "attractive young woman", 1917, from diminutive of [ref]cute[/ref].
cutlass (n.)
	[m1]1590s, from Middle French [c]coutelas[/c] (16c.), probably from Italian [c]coltellaccio[/c] "large knife" (with augmentative suffix [c]-accio[/c]), from [c]coltello[/c] "knife", from Latin [c]cultellus[/c] "small knife", diminutive of [c]culter[/c] "knife, plowshare", from PIE [c]*kel-tro-[/c], from root [c]*(s)kel-[/c] "to cut" (see [ref]scale[/ref] (n.1)).
cutler (n.)
	[m1]c.1400, from Old French [c]coutelier[/c] (12c., Modern French [c]coutelier[/c]) "knife-maker", from Latin [c]cultellarius[/c], from [c]cultellus[/c] "knife" (see [ref]cutlass[/ref]).
cutlery (n.)
	[m1]mid-14c., from Old French [c]coutelerie[/c] (13c., Modern French [c]coutellerie[/c]) "cutting utensils", also "knife-making", from [c]coutel[/c] "knife", from Latin [c]cultellus[/c] (see [ref]cutlass[/ref]).
cutlet (n.)
	[m1]1706, from French [c]côtelette[/c], from Old French [c]costelette[/c] "little rib" (14c.), a double diminutive of [c]coste[/c] "rib, side", from Latin [c]costa[/c] (see [ref]coast[/ref] (n.)); influenced by English [ref]cut[/ref].
cutoff (n.)
	[m1]1640s, "act of cutting off", also "portion cut off", from verbal phrase [c]cut off[/c] (late 14c.). Of rivers, from 1773; of roads, from 1806; of clothing (adj.), from 1840.
cutout (n.)
	[m1]1851, from verbal phrase, from [ref]cut[/ref] (v.) + [ref]out[/ref] (adv.).
cutpurse (n.)
	[m1]"one who steals by the method of cutting purses, a common practice when men wore their purses at their girdles" \[Johnson\], mid-14c., from [ref]cut[/ref] (v.) + [ref]purse[/ref] (n.). The word continued after the method switched to picking pockets.
cutter (n.)
	[m1]late 12c., "one who cuts" in any sense, agent noun from [ref]cut[/ref] (v.). As a type of small, single-masted vessel, from 1762, earlier "boat belonging to a ship of war" (1745), perhaps so called from the notion of "cutting" through the water.
cutthroat (n.)
	[m1]also [c]cut-throat[/c], 1530s, from [ref]cut[/ref] (v.) + [ref]throat[/ref] (n.). As an adjective from 1560s. Of card games from 1823.
cutting edge
	[m1]also [c]cutting-edge[/c], 1825 in the literal sense (often at first with reference to plows); figurative sense is from 1964.
cuttlefish (n.)
	[m1]Old English [c]cudele[/c] "the cuttlefish"; first element perhaps related to Middle Low German [c]küdel[/c] "container, pocket"; Old Norse [c]koddi[/c] "cushion, testicle"; and Old English [c]codd[/c] (see [ref]cod[/ref]).
cuz
	[m1]17c. as an abbreviation of [ref]cousin[/ref]; 1889 as an attempt to represent the lazy pronunciation of [ref]because[/ref].
Cuzco
	[m1]city in Peru, former capital of the Inca Empire, from Quechua (Inca), literally "navel", in a figurative meaning "center" (of the world, as the navel is the center of the body).  Other places known as "navel of the world" include Delphi, Jerusalem, Rome, Easter Island, and Mount Kailash in Tibet.
cv (n.)
	[m1]abbreviation of [ref]curriculum vitae[/ref].
cwm (n.)
	[m1]1853, from Welsh [c]cwm[/c] "coomb" (see [ref]coomb[/ref]).
cyan (n.)
	[m1]1889, short for [c]cyan blue[/c] (1879), from Greek [c]kyanos[/c] "dark blue, dark blue enamel, lapis lazuli", probably a non-Indo-European word, but perhaps akin to, or from, Hittite [c]*kuwanna(n)-[/c] "copper blue".
cyanide (n.)
	[m1]a salt of hydrocyanic acid, 1826, coined from [c]cyan-[/c], comb. form for carbon and nitrogen compounds, from Greek [c]kyanos[/c] "dark blue" (see [ref]cyan[/ref]) + chemical ending [ref]-ide[/ref], on analogy of [c]chloride[/c]. So called because it first had been obtained by heating the dye pigment powder known as [c]Prussian blue[/c] (see [ref]Prussian[/ref]).
cyanosis (n.)
	[m1]"blue disease", the "blue jaundice" of the ancients, 1820, Medical Latin, from Greek [c]kyanosis[/c], from [c]kyanos[/c] "dark blue color" (see [ref]cyan[/ref]) + [ref]-osis[/ref].
cyanotic (adj.)
	[m1]1833, from comb. form of root of [ref]cyanosis[/ref] + [ref]-ic[/ref].
cyber
	[m1]as an element in word formation, ultimately from [ref]cybernetics[/ref] (q.v.). It enjoyed explosive use with the rise of the Internet early 1990s. One researcher (Nagel) counted 104 words formed from it by 1994. [c]Cyberpunk[/c] (by 1986) and [ref]cyberspace[/ref] were among the earliest.
	[m2][ex]Cyber is such a perfect prefix. Because nobody has any idea what it means, it can be grafted onto any old word to make it seem new, cool -- and therefore strange, spooky. \["New York" magazine, Dec. 23, 1996\][/ex][/m]
	[m1]As a stand-alone, it is attested by 1998 as short for [c]cybersex[/c] (which is attested by 1995).
cybercafe (n.)
	[m1]1994, from [ref]cyber[/ref] + [ref]cafe[/ref].
cybernetic (adj.)
	[m1]1951, back-formation from [ref]cybernetics[/ref]. Greek [c]kybernetikos[/c] meant "good at steering".
cybernetics (n.)
	[m1]coined 1948 by U.S. mathematician Norbert Wiener (1894-1964) from Greek [c]kybernetes[/c] "steersman" (metaphorically "guide, governor") + [ref]-ics[/ref]; perhaps based on 1830s French [c]cybernétique[/c] "the art of governing".
	[m2][ex]The future offers very little hope for those who expect that our new mechanical slaves will offer us a world in which we may rest from thinking. Help us they may, but at the cost of supreme demands upon our honesty and our intelligence. \[Norbert Weiner, "God and Golem, Inc"., 1964\][/ex][/m]
cyberspace (n.)
	[m1]1982, often as two words at first, coined by science fiction writer William Gibson (best known for "Neuromancer") and used by him in a short story published in 1982, from [c]cyber-[/c] (see [ref]cybernetics[/ref]) + [ref]space[/ref] (n.).
cyborg (n.)
	[m1]1960, a blend of the first elements of [ref]cybernetic[/ref] and [ref]organism[/ref].
cycad (n.)
	[m1]1845, Modern Latin, from Greek [c]kykas[/c], a word found in Theophrastus, but now thought to be a scribal error for [c]koikas[/c] "palm trees", accusative plural of [c]koix[/c], a word from an unknown non-Greek language.
cyclamen (n.)
	[m1]1550s, from Medieval Latin [c]cyclamen[/c], from Latin [c]cyclaminos[/c], from Greek [c]kyklaminos[/c], from [c]kyklos[/c] "circle" (see [ref]cycle[/ref] (n.)). So called in reference to the bulbous shape of the root.
cycle (n.)
	[m1]late 14c., from Late Latin [c]cyclus[/c], from Greek [c]kyklos[/c] "circle, wheel, any circular body, circular motion, cycle of events", from PIE [c]*kwel-[/c] (1) "to roll, to move around, wheel" (cf. Sanskrit [c]cakram[/c] "circle, wheel", [c]carati[/c] "he moves, wanders"; Avestan [c]caraiti[/c] "applies himself", [c]c'axra[/c] "chariot, wagon"; Greek [c]polos[/c] "a round axis" (PIE [c]*kw-[/c] becomes Greek [c]p-[/c] before some vowels), [c]polein[/c] "move around"; Latin [c]colere[/c] "to frequent, dwell in, to cultivate, move around", [c]cultus[/c] "tended, cultivated", hence also "polished", [c]colonus[/c] "husbandman, tenant farmer, settler, colonist"; Lithuanian [c]kelias[/c] "a road, a way"; Old Norse [c]hvel[/c], Old English [c]hweol[/c] "wheel"; Old Russian [c]kolo[/c], Polish [c]koło[/c], Russian [c]koleso[/c] "a wheel").
cycle (v.)
	[m1]1842, "revolve in cycles", from [ref]cycle[/ref] (n.). Meaning "to ride a bicycle" is from 1883. Related: [c]Cycled[/c]; [c]cycling[/c].
cyclic (adj.)
	[m1]1794, from French [c]cyclique[/c] (16c.), from Latin [c]cyclicus[/c], from Greek [c]kyklikos[/c] "moving in a circle", from [c]kyklos[/c] (see [ref]cycle[/ref] (n.)).
cyclical (adj.)
	[m1]1817, from [ref]cyclic[/ref] + [ref]-al[/ref] (1).
cyclist (n.)
	[m1]"bicyclist", 1882; see [ref]bicycle[/ref] + [ref]-ist[/ref]. Saxonists preferred [c]wheelman[/c].
cyclo-
	[m1]before a vowel, [c]cycl-[/c], word-forming element meaning "circle, ring, rotation", from Latinized form of Greek [c]kyklo-[/c], comb. form of [c]kyklos[/c] "circle, wheel, ring" (see [ref]cycle[/ref] (n.)).
cyclone (n.)
	[m1]1848, coined by British East India Company official Henry Piddington to describe the devastating storm of December 1789 in Coringa, India; irregularly formed from Greek [c]kyklon[/c] "moving in a circle, whirling around", present participle of [c]kykloun[/c] "move in a circle, whirl", from [c]kyklos[/c] "circle" (see [ref]cycle[/ref] (n.)). Applied to tornados from 1856.
cyclonic (adj.)
	[m1]1860, from [ref]cyclone[/ref] + [ref]-ic[/ref].
cyclopean (adj.)
	[m1]1640s, from Latin [c]cyclopeus[/c], from Greek [c]kyklopeios[/c], from [c]kyklopes[/c] (see [ref]cyclops[/ref]).
cyclops (n.)
	[m1](plural [c]cyclopes[/c]), 1510s, from Latin, from Greek [c]kyklops[/c], literally "round-eyed", from stem of [c]kyklos[/c] (see [ref]cycle[/ref] (n.)) + [c]-ops[/c] (see [ref]eye[/ref] (n.)). One of a race of one-eyed giants who forged thunderbolts for Zeus, built the walls of Mycenae, etc.
cyclorama (n.)
	[m1]"picture of a landscape on the interior surface of a cylindrical space", 1840, from [ref]cyclo-[/ref] + [ref]-rama[/ref] "spectacle".
cyclotron (n.)
	[m1]1935, from [ref]cyclo-[/ref] + ending from [ref]electron[/ref].
cygnet (n.)
	[m1]c.1400, also [c]signet[/c] before 17c., from Anglo-French, diminutive of Old French [c]cigne[/c], [c]cisne[/c] "swan" (12c., Modern French [c]cygne[/c]), from Latin [c]cygnus[/c], from Greek [c]kyknos[/c], perhaps from PIE [c]*keuk-[/c] "to be white".
cylinder (n.)
	[m1]1560s, from Middle French [c]cylindre[/c] (14c.), from Latin [c]cylindrus[/c] "roller, cylinder", from Greek [c]kylindros[/c] "a cylinder, roller, roll", from [c]kylindein[/c] "to roll", of unknown origin.
cylindrical (adj.)
	[m1]1640s, probably from [c]cylindric[/c] (but this is attested only from 1680s), from Greek [c]kylindrikos[/c], from [c]kylindros[/c] (see [ref]cylinder[/ref]) + [ref]-al[/ref] (1).
cymbal (n.)
	[m1]from Old English [c]cimbal[/c] and from Old French [c]cymbale[/c] (13c.), both from Latin [c]cymbalum[/c], from Greek [c]kymbalon[/c] "a cymbal", from [c]kymbe[/c] "bowl, drinking cup".
Cymric (adj.)
	[m1]1839, from Welsh [c]Cymru[/c] "Wales", [c]Cymry[/c] "the Welsh", plural of [c]Cymro[/c], probably from ancient [c]combrox[/c] "compatriot", from British Celtic [c]*kom-brogos[/c], from collective prefix [c]*kom-[/c] (see [ref]com-[/ref]) + [c]*brogos[/c] "district", from PIE [c]*merg-[/c] "boundary, border" (see [ref]mark[/ref] (n.1)). Cf. [c]Allobroges[/c], name of a warlike people in Gallia Narbonensis, literally "those from another land".
cynic (n.)
	[m1]mid-16c., in reference to the ancient philosophy, from Greek [c]kynikos[/c] "a follower of Antisthenes", literally "dog-like", from [c]kyon[/c] (genitive [c]kynos[/c]) "dog" (see [ref]canine[/ref]). Supposedly from the sneering sarcasm of the philosophers, but more likely from [c]Kynosarge[/c] "Gray Dog", name of the gymnasium outside ancient Athens (for the use of those who were not pure Athenians) where the founder, Antisthenes (a pupil of Socrates), taught. Diogenes was the most famous. Popular association even in ancient times was "dog-like" (Lucian has [c]kyniskos[/c] "a little cynic", literally "puppy"). Meaning "sneering sarcastic person" is from 1590s.
cynical (adj.)
	[m1]1580s, "resembling Cynic philosophers", from [ref]cynic[/ref] + [ref]-al[/ref] (1). By late 17c. the meaning had shaded into the general one of "critical, disparaging the motives of others, captious, sneering, peevish". Related: [c]Cynically[/c].
cynicism (n.)
	[m1]1670s, "philosophy of the Cynics", from [ref]cynic[/ref] + [ref]-ism[/ref]. Meaning "cynical character" is from 1847. For nuances of usage of [c]cynicism[/c], see [ref]humor[/ref].
cynosure (n.)
	[m1]1590s, from Middle French [c]cynosure[/c] (16c.), from Latin [c]Cynosura[/c], literally "dog's tail", the constellation (now [c]Ursa Minor[/c]) containing the North Star, the focus of navigation, from Greek [c]kynosoura[/c], literally "dog's tail", from [c]kyon[/c] (genitive [c]kynos[/c]; see [ref]canine[/ref]) + [c]oura[/c] "tail" (see [ref]arse[/ref]).
Cynthia
	[m1]fem. proper name, also "the Moon", from Latin [c]Cynthia dea[/c] "the Cynthian goddess", epithet of Artemis/Diana, said to have been born on Mt. [c]Cynthus[/c] on Delos.
cypress (n.)
	[m1]type of evergreen tree (sacred to Pluto), late 12c., from Old French [c]cipres[/c] (12c., Modern French [c]cyprès[/c]), from Late Latin [c]cypressus[/c], from Latin [c]cupressus[/c], from Greek [c]kyparissos[/c], probably from an unknown pre-Greek Mediterranean language. Perhaps related to Hebrew [c]gopher[/c], name of the tree whose wood was used to make the ark (Gen. vi:14).
Cyprian (adj.)
	[m1]1620s, "of Cyprus", from Latin [c]Cyprianus[/c], from [c]Cyprius[/c], from Greek [c]Kyprios[/c] (see [ref]Cyprus[/ref]). The island was famous in ancient times as the birthplace of Aphrodite and for erotic worship rituals offered to her there; hence [c]Cyprian[/c] meant "licentious, lewd", the earliest attested sense in English (1590s) and was applied 18c.-19c. to prostitutes.
Cyprus
	[m1]eatern Mediterranean island, from Greek [c]Kypros[/c] "land of cypress trees" (see [ref]cypress[/ref]).
Cyrene
	[m1]ancient Greek colony in Libya; the name is of unknown origin. [c]Cyrenaic[/c] referred to the philosophy ("practical hedonism") of Aristippus of Cyrene (c.435-c.356 B.C.E.).
Cyrillic
	[m1]1842, in reference to the Slavic alphabet, from St. [c]Cyril[/c], 9c. apostle of the Slavs, who supposedly invented it. The alphabet replaced earlier [ref]Glagolitic[/ref]. The name [c]Cyril[/c] is Late Latin [c]Cyrillus[/c], from Greek [c]Kyrillos[/c], literally "lordly, masterful", related to [c]kyrios[/c] "lord, master" (see [ref]church[/ref]).
Cyrus
	[m1]Latinized form of Greek [c]Kyros[/c], from Old Persian [c]Kurush[/c], a name of unknown etymology. In Hebrew, [c]Koresh[/c], and in that form taken c.1990 by Wayne Howell of Texas, U.S., when he became head of the Branch Davidian church there.
cyst (n.)
	[m1]1713, from Modern Latin [c]cystis[/c] (in English as a Latin word from 1540s), from Greek [c]kystis[/c] "bladder, pouch".
cystic (adj.)
	[m1]1630s, "pertaining to the gall bladder", from French [c]cystique[/c] (16c.), from Modern Latin [c]cysticus[/c], from Greek [c]kystis[/c] "bladder, pouch". Meaning "pertaining to a cyst" is from 1713. [c]Cystic fibrosis[/c] coined in 1938.
cystitis (n.)
	[m1]c.1780, from [ref]cyst[/ref] + [ref]-itis[/ref].
cystocele (n.)
	[m1]1811, from French [c]cystocèle[/c], from Greek [c]kystis[/c] "bladder, pouch" + [c]kele[/c] "tumor".
cystoscopy (n.)
	[m1]1910, from Greek [c]kystis[/c] "bladder, pouch" + [c]-oscopy[/c] (see [ref]-scope[/ref]).
cyto-
	[m1]before a vowel, [c]cyt-[/c], word-forming element, Latinized comb. form of Greek [c]kytos[/c] "a hollow, receptacle, basket" (from PIE [c]*ku-ti-[/c], from root [c]*(s)keu-[/c] "to cover, conceal"; see [ref]hide[/ref] (n.1)); used in modern science since c.1859 for "cell", perhaps especially from the sense (in Aristophanes) of "a cell of a hive of wasps or bees".
cytology (n.)
	[m1]1857, from [ref]cyto-[/ref] + [ref]-logy[/ref]. Related: [c]Cytologist[/c] (1884).
cytoplasm (n.)
	[m1]1874, from [ref]cyto-[/ref] + [ref]-plasm[/ref].
cytosine (n.)
	[m1]1894, from German [c]cytosin[/c] (1894), from [ref]cyto-[/ref] "cell" + [c]-ose[/c] + chemical suffix [ref]-ine[/ref] (2). "The name [c]cytosine[/c] (due to Kossel and Neumann) is misleading. Cytosine is not, like adenosine and guanosine, a nucleoside but the sugar-free base". \[Flood\]
cytotoxic (adj.)
	[m1]1902, from [ref]cyto-[/ref] + [ref]toxic[/ref]. Related: [c]Cytotoxicity[/c].
czar (n.)
	[m1]1550s, from Russian [c]tsar[/c], from Old Slavic [c]tsesari[/c], from Gothic [c]kaisar[/c], from Greek [c]kaisar[/c], from Latin [ref]Caesar[/ref]. First adopted by Russian emperor Ivan IV, 1547.
	[m2][ex]The spelling with [c]cz-[/c] is against the usage of all Slavonic languages; the word was so spelt by Herberstein, [c]Rerum Moscovit. Commentarii[/c], 1549, the chief early source of knowledge as to Russia in Western Europe, whence it passed into the Western Languages generally; in some of these it is now old-fashioned; the usual Ger. form is now [c]zar[/c]; French adopted [c]tsar[/c] during the 19th c. This also became frequent in English towards the end of that century, having been adopted by the [c]Times[/c] newspaper as the most suitable English spelling. \[OED\][/ex][/m]
	[m1]The Germanic form of the word also is the source of Finnish [c]keisari[/c], Estonian [c]keisar[/c]. The transferred sense of "person with dictatorial powers" is first recorded 1866, American English, initially in reference to President Andrew Johnson. The fem. [c]czarina[/c] is 1717, from Italian [c]czarina[/c], from Ger. [c]Zarin[/c], fem. of [c]Zar[/c] "czar". The Russian fem. form is [c]tsaritsa[/c]. His son is [c]tsarevitch[/c], his daughter is [c]tsarevna[/c].
Czech
	[m1]said to be from the name of an ancestral chief, but perhaps from a source akin to Czech [c]četa[/c] "army".
Czechoslovakia (n.)
	[m1]Central European nation from 1919-1992, from [c]Czecho-[/c], Latinized comb. form of [ref]Czech[/ref] + [c]Slovakia[/c] (see [ref]Slovak[/ref]).
-derm
	[m1]word-forming element meaning "skin", from Greek [c]derma[/c] "skin, hide, leather" (see [ref]derma[/ref]).
-dom
	[m1]abstract suffix of state, from Old English [c]dom[/c] "statute, judgment" (see [ref]doom[/ref] (n.)). Already active as a suffix in Old English (e.g. [c]freodom[/c], [c]wisdom[/c]); from stem [c]*do-[/c] "do" + [c]*-moz[/c] abstract suffix. Cf. cognate German [c]-tum[/c], Old High German [c]tuom[/c].
D
	[m1]fourth letter of the Roman alphabet, from Greek [c]delta[/c], from Phoenician and Hebrew [c]daleth[/c], pausal form of [c]deleth[/c] "door", so called from its shape. The sign for "500" in Roman numerals. [c]3-D[/c] for "three-dimensional" is attested from 1953.
D-day
	[m1]1918, "date set for the beginning of a military operation", with [c]D[/c] as an abbreviation of [c]day[/c], cf. [c]H-hour[/c], also from the same military order of Sept. 7, 1918:
	[m2][ex]The First Army will attack at H-Hour on D-Day with the object of forcing the evacuation of the St. Mihiel salient. \[Field Order No. 8, First Army, A.E.F.\][/ex][/m]
	[m1]"They designate the day and hour of the operation when the day and hour have not yet been determined, or where secrecy is essential" \[U.S. Army Center of Military History Web site\]. Now almost exclusively of June 6, 1944.
D.A.
	[m1]American English initialism (acronym) for [c]district attorney[/c] from 1934; for [c]duck's ass[/c] haircut (or, as OED would have it, [c]duck's arse[/c]), from 1951. The haircut so called for the shape of it at the back of the head.
d.c.
	[m1]abbreviation of [c]direct current[/c], attested from 1898.
D.C.
	[m1]abbreviation of [c]District of Columbia[/c], apparently not widely used before 1820, but eventually it became necessary to distinguish it from the many other Washingtons in America. The city and the district (then known as [c]Territory of Columbia[/c]) were named 1791; the territory was organized as a "district" in 1801, but the towns within it (Washington, Georgetown, Alexandria)  remained separate municipalities and at one time all took [c]D.C.[/c] The district was effectively organized as a unitary municipality in 1871.
D.D.
	[m1]abbreviation of Latin [c]Divinitatis Doctor[/c] "Doctor of Divinity".
D.D.T.
	[m1]also [c]DDT[/c], 1943, from [c]d[/c]ichloro[c]d[/c]iphenyl[c]t[/c]richlorethane; first made in U.S. by Geigey & Co.
D.T.
	[m1]abbreviation of [c]delirium tremens[/c] (q.v.), attested from 1858.
dab (v.)
	[m1]c.1300, [c]dabben[/c] "to strike", of unknown origin, perhaps imitative. Modern sense of "strike with a slight, quick pressure" developed by mid-16c., influenced by French [c]dauber[/c] (see [ref]daub[/ref]). Related: [c]Dabbed[/c]; [c]dabbing[/c]. As a noun from c.1300, "heavy blow with a weapon". [c]Dab hand[/c] is British slang, 1828, from [c]dab[/c] "expert" (1690s), said to be school slang, of unknown origin, perhaps from [c]dab[/c] in the "strike lightly" sense.
dabble (v.)
	[m1]1550s, probably a frequentative of [ref]dab[/ref]. Original meaning was "wet by splashing"; modern figurative sense of "do superficially" first recorded 1620s. Related: [c]Dabbled[/c]; [c]dabbling[/c]. An Ellen [c]Dablewife[/c] is in the Lancashire Inquests from 1336.
dace (n.)
	[m1]small, freshwater fish, early 15c., from Old French [c]darz[/c], nominative or plural of [c]dart[/c] "dart" (see [ref]dart[/ref]). So called for its movements. Another theory traces it to a Medieval Latin [c]darsus[/c], said to be of Gaulish origin.
dacha (n.)
	[m1]from Russian [c]dacha[/c], originally "gift", from Slavic [c]*datja[/c], from PIE [c]*do-[/c] "to give" (see [ref]donation[/ref]).
Dachau
	[m1]town in Bavaria, Germany, from Old High German [c]daha[/c] "clay" + [c]ouwa[/c] "island", describing its situation on high ground by the Amper River. Infamous as the site of a Nazi concentration camp nearby, opened in 1933 as a detention site for political prisoners and surrendered to the U.S. Army April 29, 1945. Not a death camp per se, but as it was one of the places where inmates from other camps were sent as the Reich collapsed at the end of the war, and as it was one of the few large camps overrun by the British or American forces, it has come to symbolize Nazi atrocities in many minds in the West. [c]"Arbeit Macht Frei"[/c] was spelled out in metal on the gate (as it was on other concentration camps, e.g. Gross-Rosen, Sachsenhausen, Theresienstadt).
dachshund (n.)
	[m1]1881, from German [c]Dachshund[/c] (15c.), from [c]Dachs[/c] (Old High German [c]dahs[/c], 11c.) "badger" (perhaps literally "builder"; see [ref]texture[/ref]) + [c]Hund[/c] "dog" (see [ref]hound[/ref] (n.)).
	[m1]Probably so called because the dogs were used in badger hunts, their long, thin bodies bred to burrow into setts. French [c]taisson[/c], Spanish [c]texon[/c], [c]tejon[/c], Italian [c]tasso[/c] are Germanic loan words.
Dacron (n.)
	[m1]1951, proprietary name (reg. U.S. Patent Office) by E.I. du Pont de Nemours & Co.; an invented word, on the model of [ref]nylon[/ref], etc.
dactyl (n.)
	[m1]metrical foot, late 14c., from Greek [c]dactylos[/c], literally "finger" (also "toe"), of unknown origin; the metrical use (a long syllable followed by two short ones) is by analogy with the three joints of a finger.
dactylic (adj.)
	[m1]1580s, from Latin [c]dactylicus[/c], from Greek [c]daktylikos[/c], from [c]daktylos[/c] "pertaining to a dactyl" (see [ref]dactyl[/ref]).
dad (n.)
	[m1]recorded from c.1500, but probably much older, from child's speech, nearly universal and probably prehistoric (cf. Welsh [c]tad[/c], Irish [c]daid[/c], Czech, Latin, Greek [c]tata[/c], Lithuanian [c]tete[/c], Sanskrit [c]tatah[/c], all of the same meaning).
dada
	[m1]1920, from French [c]dada[/c] "hobbyhorse", child's nonsense word, selected 1916 by Romanian poet Tristan Tzara (1896-1963), leader of the movement, for its resemblance to meaningless babble.
	[m2][ex]Freedom: DADA DADA DADA, the howl of clashing colors, the intertwining of all contradictions, grotesqueries, trivialities: LIFE. \[T. Tzara, "Dada Manifesto", 1918\][/ex][/m]
	[m1]Related: [c]Dadaist[/c]; [c]Dadaism[/c].
daddy (n.)
	[m1]c.1500, colloquial diminutive of [ref]dad[/ref], with [ref]-y[/ref] (3). [c]Daddylonglegs[/c] is from 1814; [c]daddy-o[/c] is first recorded 1949, from bop talk.
dado (n.)
	[m1]1660s, of pedestals, from Italian [c]dado[/c] "die, cube", from Latin [c]datum[/c] (see [ref]die[/ref] (n.)). Of wood panelling in a room, from 1787.
DAE
	[m1]initialism (acronym) for "A Dictionary of American English on Historical Principles", published in four volumes between 1936 and 1944, edited by Sir William A. Craigie and James R. Hulbert.
daedal (adj.)
	[m1]1580s, "skillful, cunning", from Latin [c]daedalus[/c], from Greek [c]daidalos[/c] "skillful, cunningly wrought". Also an anglicized form of the name [ref]Daedalus[/ref] from Greek mythology (1610s).
Daedalus
	[m1]father of Icarus in Greek mythology, builder of the Cretan labyrinth, from Greek [c]Daidalos[/c], literally "the cunning worker", from [c]daidallein[/c] "to work artfully".
daemon (n.)
	[m1]alternative spelling (in specialized senses) of [ref]demon[/ref] (q.v.). Related: [c]Daemonic[/c].
daffodil (n.)
	[m1]1540s, variant of Middle English [c]affodill[/c] "asphodel" (c.1400), from Medieval Latin [c]affodillus[/c], from Latin [c]asphodelus[/c], from Greek [c]asphodelos[/c], of unknown origin. The initial [c]d-[/c] is perhaps from merging of the article in Dutch [c]de affodil[/c], the Netherlands being a source for bulbs. First reference to the flower we know by this name ([c]Narcissus pseudo-Narcissus[/c]) is from 1590s.
daffy (adj.)
	[m1]1884, perhaps from [ref]daft[/ref] (adj.), or from obsolete [c]daffe[/c] "halfwit" (cf. 15c. [c]daffish[/c]), of unknown origin. With [ref]-y[/ref] (2). Related: [c]Daffily[/c]; [c]daffiness[/c].
daft (adj.)
	[m1]Old English [c]gedæfte[/c] "gentle, becoming", from Proto-Germanic [c]*gadaftjaz[/c] (cf. Old English [c]daeftan[/c] "to put in order, arrange", [c]gedafen[/c] "suitable"; Gothic [c]gadaban[/c] "to be fit"), from PIE [c]*dhabh-[/c] "to fit together". Sense progression from "mild" (c.1200) to "dull" (c.1300) to "foolish" (mid-15c.) to "crazy" (1530s) probably was influenced by analogy with [c]daffe[/c] "halfwit".
dag (n.)
	[m1]"thin rain, drizzle, wet fog", late 17c., from a Scandinavian source, cf. Old Norse [c]dögg[/c], plural [c]daggir[/c] "dew", from Proto-Germanic [c]*daowo-[/c] (cf. Old English [c]deaw[/c]; see [ref]dew[/ref]).
dagga (n.)
	[m1]"marijuana", 1660s, from Afrikaans, from Hottentot [c]dachab[/c] "cannabis sativa smoked as a narcotic".
dagger (n.)
	[m1]late 14c., apparently from Old French [c]dague[/c] "dagger", from Old Provençal [c]dague[/c] or Italian [c]daga[/c], of uncertain origin; perhaps Celtic, perhaps from Vulgar Latin [c]*daca[/c] "Dacian knife", from the Roman province in modern Romania. The ending is possibly the faintly pejorative [c]-ard[/c] suffix. Attested earlier (1279) as a surname ([c]Dagard[/c], presumably "one who carried a dagger"). Middle Dutch [c]dagge[/c], Danish [c]daggert[/c], German [c]Degen[/c] also are from French.
dago (n.)
	[m1]1823, from Spanish [c]Diego[/c] "James". Originally used of Spanish or Portuguese sailors on English or American ships; by 1900 it had broadened to include non-sailors and shifted to mean chiefly "Italian". James the Greater is the patron saint of Spain, and [c]Diego[/c] as generic for "a Spaniard" is attested from 1610s.
Dagon (n.)
	[m1]god of the Philistines, from Hebrew [c]Dagon[/c], from [c]dag[/c] "fish".
daguerreotype (n.)
	[m1]1839, from French [c]daguerreotype[/c], coined from name of inventor, Louis [c]Daguerre[/c] (1789-1851) + [c]-type[/c] (see [ref]type[/ref] (n.)).
dahlia (n.)
	[m1]1804, named 1791 by Spanish botanist Antonio José Cavanilles for Anders [c]Dahl[/c] (1751-1789), Swedish botanist and pupil of Linnaeus, who discovered it in Mexico in 1788. No blue variety had ever been cultivated, hence [c]blue dahlia[/c], figurative expression for "something impossible or unattainable" (1880).
daily (adj.)
	[m1]Old English [c]dæglic[/c] (see [ref]day[/ref]). This form is known from compounds: [c]twadæglic[/c] "happening once in two days", [c]þreodæglic[/c] "happening once in three days"; the more usual Old English word was [c]dæghwamlic[/c], also [c]dægehwelc[/c]. Cognate with German [c]täglich[/c].
daimon (n.)
	[m1]transliteration of Greek [c]daimon[/c] "lesser god, guiding spirit, tutelary deity", 1852; see [ref]demon[/ref]. Employed to avoid the post-classical associations of that word.
daimyo
	[m1]also [c]daimio[/c], former title of the chief nobles of Japan, 1839, from Japanese, literally "big name", from Chinese [c]dai[/c] "great" + [c]mio, myo[/c] "name".
daintily (adv.)
	[m1]c.1300, "sumptuously"; late 14c., "elegantly", from [ref]dainty[/ref] (adj.) + [ref]-ly[/ref] (2).
dainty (n.)
	[m1]c.1300, "excellence, elegance; a luxury", from Old French [c]deintie[/c] (12c.) "price, value", also "delicacy, pleasure", from Latin [c]dignitatem[/c] (nominative [c]dignitas[/c]) "greatness, rank, worthiness, worth, beauty", from [c]dignus[/c] "worthy" (see [ref]dignity[/ref]).
dainty (adj.)
	[m1]c.1300, "delightful, pleasing", from [ref]dainty[/ref] (n.). Meaning evolved in Middle English to "choice, excellent" (late 14c.) to "delicately pretty". Related: [c]Daintiness[/c].
daiquiri (n.)
	[m1]type of alcoholic drink, 1920 (first recorded in F. Scott Fitzgerald), from [c]Daiquiri[/c], name of a district or village in eastern Cuba.
dairy (n.)
	[m1]late 13c., "building for making butter and cheese; dairy farm", formed with Anglo-French [c]-erie[/c] affixed to Middle English [c]daie[/c] (in [c]daie maid[/c] "dairymaid"), from Old English [c]dæge[/c] "kneader of bread, housekeeper, female servant" (see [ref]dey[/ref] (n.1)). The purely native word was [c]dey-house[/c].
dais (n.)
	[m1]mid-13c., from Anglo-French [c]deis[/c], Old French [c]dais[/c] "table, platform", from Latin [c]discus[/c] "disk-shaped object", also, by medieval times, "table", from Greek [c]diskos[/c] "quoit, disk, dish". Died out in English c.1600, preserved in Scotland, revived 19c. by antiquarians.
daisy (n.)
	[m1]Old English [c]dægesege[/c], from [c]dæges eage[/c] "day's eye", because the petals open at dawn and close at dusk. (See [ref]day[/ref] (n.) + [ref]eye[/ref] (n.)). In Medieval Latin it was [c]solis oculus[/c] "sun's eye". As a female proper name said to have been originally a pet form of [ref]Margaret[/ref] (q.v.).
	[m1][c]Daisy-cutter[/c] first attested 1791, originally of horses that trot with low steps; later of cricket (1889) and baseball hits that skim along the ground. [c]Daisy-chain[/c] in the "group sex" sense is attested from 1941. [c]Pushing up daisies[/c] "dead" is attested from 1918, but variants with the same meaning go back to 1842.
Dakota
	[m1]1809, name of a group of native peoples from the Plains states speaking a Siouan language, from Dakota [c]dakhota[/c] "friendly" (the name often is translated as "allies"). Recorded by Lewis and Clark (1804) as [c]Dar co tar[/c]; in western dialects of the Teton subgroup, [c]Lakota, Lakhota[/c]; in Assiniboine dialect, [c]Nakota, Nakhota[/c].
dal (n.)
	[m1]1690s, from Hindi [c]dal[/c] "split pulse", from Sanskrit [c]dala[/c], from [c]dal[/c] "to split".
Dalai Lama
	[m1]literally "the Ocean Lama", from Mongolian [c]dalai[/c] "ocean" + [ref]lama[/ref].
dale (n.)
	[m1]Old English [c]dæl[/c] "dale, valley, gorge", from Proto-Germanic [c]*dalan[/c] "valley" (cf. Old Saxon, Dutch, Gothic [c]dal[/c], Old Norse [c]dalr[/c], Old High German [c]tal[/c], German [c]Tal[/c] "valley"), from PIE [c]*dhel-[/c] "a hollow" (cf. Old Church Slavonic [c]dolu[/c] "pit", Russian [c]dol[/c] "valley"). Preserved by Norse influence in north of England.
daliance (n.)
	[m1]mid-14c., "confab, chat", from [ref]dally[/ref] + [ref]-ance[/ref]. Probably formed in Anglo-French, but not attested there. Meaning "amorous play, flirtation" is from late 14c.; that of "idle or frivolous activity" is from 1540s.
Dallas
	[m1]city in Texas, U.S., settled 1841, named 1846 for George M. [c]Dallas[/c] (1792-1864), U.S. vice president under Polk (1845-49); the family name (13c.) is from the barony of [c]Dallas[/c] (Moray) or means "dweller at the house in the dale".
dally (v.)
	[m1]c.1300, "to talk, converse", possibly from Anglo-French [c]dalier[/c] "to amuse oneself", of uncertain origin. Sense of "waste time" emerged by late 14c. Related: [c]Dallied[/c]; [c]dallying[/c].
Dalmatia
	[m1]region along the eastern Adriatic coast in what is now Croatia, of uncertain origin. Perhaps from a derivative of PIE [c]*dhal-[/c] "to bloom", in a sense of "young animal", in reference to the mountain pastures.
Dalmatian
	[m1]1810, spotted dog, presumably named for [ref]Dalmatia[/ref], but dog breeders argue over whether there is a Croatian ancestry for the breed, which seems to be represented in Egyptian bas-reliefs and Hellenic friezes. Popular in early 1800s as a carriage dog, to trot alongside carriages and guard them in owner's absence. Even fire departments nowadays tend to spell it [c]*Dalmation[/c].
Dalton
	[m1]in reference to a system of school education designed by Helen Parkhurst, 1920, from [c]Dalton[/c], Massachusetts, U.S., where it was first adopted. For [c]Daltonism[/c] see [ref]color blindness[/ref].
dam (n.1)
	[m1]"water barrier", early 14c., probably from Old Norse [c]dammr[/c] or Middle Dutch [c]dam[/c], both from Proto-Germanic [c]*dammaz[/c] (cf. Old Frisian [c]damm[/c], German [c]Damm[/c]), of unknown origin.
dam (n.2)
	[m1]"animal mother", c.1300, variant of [ref]dame[/ref] (q.v.), also originally used, like that word, for "lady, mother"; but meanings diverged into separate spellings by 16c.
dam (v.)
	[m1]late 15c., from [ref]dam[/ref] (n.1). Related: [c]Dammed[/c]; [c]damming[/c].
damage (n.)
	[m1]late 13c., from Old French [c]damage[/c] (12c., Modern French [c]dommage[/c]) "loss caused by injury", from [c]dam[/c] "damage", from Latin [c]damnum[/c] "loss, hurt, damage" (see [ref]damn[/ref]).
damage (v.)
	[m1]early 14c., from Old French [c]damagier[/c], from [c]damage[/c] (see [ref]damage[/ref] (n.)). Related: [c]Damaged[/c]; [c]damaging[/c].
Damascus
	[m1]ancient city in Syria, famous in medieval times for silk and steel, mid-13c., from Latin [c]Damascus[/c], from Greek [c]Damaskos[/c], from Semitic (cf. Hebrew [c]Dammeseq[/c], Arabic [c]Dimashq[/c]), from a pre-Semitic name of unknown origin. Related: [c]Damascene[/c], from Latin [c]Damascenus[/c] "of Damascus".
damask (n.)
	[m1]late 14c., [c]Damaske[/c] "cloth from [ref]Damascus[/ref]", the Syrian city.
dame (n.)
	[m1]early 13c., from Old French [c]dame[/c] "lady, mistress, wife", from Late Latin [c]domna[/c], from Latin [c]domina[/c] "lady, mistress of the house", from Latin [c]domus[/c] "house" (see [ref]domestic[/ref]). Legal title for the wife of a knight or baronet. Slang sense of "woman" first attested 1902 in American English.
dammit
	[m1]representation of the exclamation [c]damn it![/c] as it usually is sounded, attested from 1908.
damn (v.)
	[m1]late 13c., "to condemn", from Old French [c]damner[/c] "damn, condemn; convict, blame; injure", derivative of Latin [c]damnare[/c] "to adjudge guilty; to doom; to condemn, blame, reject", from noun [c]damnum[/c] "damage, hurt, harm; loss, injury; a fine, penalty", possibly from an ancient religious term from PIE [c]*dap-[/c] "to apportion in exchange" \[see Watkins\]. The Latin word evolved a legal meaning of "pronounce judgment upon". Theological sense is first recorded early 14c.; the optative expletive use likely is as old.
	[m1][c]Damn[/c] and its derivatives generally were avoided in print from 18c. to c.1930s (the famous line in the film version of "Gone with the Wind" was a breakthrough and required much effort by the studio). The noun is recorded from 1610s; to be [c]not worth a damn[/c] is from 1817. The adjective is 1775, short for [c]damned[/c]; [c]Damn Yankee[/c], characteristic Southern U.S. term for "Northerner", is attested from 1812. Related: [c]Damning[/c].
damnable (adj.)
	[m1]mid-14c., from Old French [c]damnable[/c] or directly from Late Latin [c]damnabilis[/c], from Latin [c]damnare[/c] (see [ref]damn[/ref]). Related: [c]Damnably[/c].
damnation (n.)
	[m1]c.1300, "condemnation to Hell by God", also "fact of being condemned by judicial sentence", from Old French [c]damnation[/c], from Latin [c]damnationem[/c] (nominative [c]damnatio[/c]), noun of action from past participle stem of [c]damnare[/c] (see [ref]damn[/ref]). As an imprecation, attested from c.1600.
	[m2][ex]Damnation follows death in other men,[br]But your damn'd Poet lives and writes agen.[br]\[Pope, letter to Henry Cromwell, 1707 or 1708\][/ex][/m]
damnedest (adj.)
	[m1]also [c]damndest[/c], originally [c]damnedst[/c], 1830, superlative of [c]damned[/c] (see [ref]damn[/ref]).
Damocles
	[m1]courtier of Dionysius I, tyrant of Syracuse; his name in Greek means literally "fame of the people", from [c]demos, damos[/c] "people" (see [ref]demotic[/ref]) + [c]-kles[/c] "fame", a common ending in Greek proper names (e.g. [ref]Sophocles[/ref], [ref]Pericles[/ref]), from PIE [c]*klew-es[/c], from root [c]*kleu-[/c] "to hear" (see [ref]listen[/ref]). To teach Damocles how a tyrant lives, Dionysius seated him at a banquet with a sword suspended above his head by a single hair.
damp (n.)
	[m1]early 14c., "a noxious vapor", perhaps in Old English but there is no record of it. If not, probably from Middle Low German [c]damp[/c]; ultimately in either case from Proto-Germanic [c]*dampaz[/c] (cf. Old High German [c]damph[/c], German [c]Dampf[/c] "vapor"; Old Norse [c]dampi[/c] "dust"). Sense of "moisture, humidity" is first certainly attested 1706.
damp (adj.)
	[m1]1580s, "dazed", from [ref]damp[/ref] (n.). Meaning "slightly wet" is from 1706. Related: [c]Dampness[/c].
damp (v.)
	[m1]late 14c., "to suffocate", from [ref]damp[/ref] (n.). Figurative meaning "to deaden (the spirits, etc.)" attested by 1540s. Meaning "to moisten" is recorded from 1670s. Related: [c]Damped[/c]; [c]damping[/c].
dampen (v.)
	[m1]1630s, "to dull or deaden" (of force, enthusiasm, ardor, etc.), from [ref]damp[/ref] (adj.) + [ref]-en[/ref] (1). Meaning "to moisten" is recorded from 1827. Related: [c]Dampened[/c]; [c]dampening[/c].
dampener (n.)
	[m1]1887, agent noun from [ref]dampen[/ref].
damper (n.)
	[m1]of a piano, 1783; of a chimney, 1788; agent noun from [ref]damp[/ref] (v.). Either or both led to various figurative senses.
damsel (n.)
	[m1]late 12c., from Old French [c]dameisele[/c] "woman of noble birth" (Modern French [c]demoiselle[/c] "young lady"), modified (by association with [c]dame[/c]) from earlier [c]donsele[/c], from Gallo-Romance [c]*domnicella[/c], diminutive of Latin [c]domina[/c] "lady" (see [ref]dame[/ref]). Archaic until revived by romantic poets, along with 16c.-17c. variant form [c]damozel[/c].
dan
	[m1]title of address to members of religious orders, c.1300, from Old French [c]dan[/c] (Modern French [c]dom[/c]), from Latin [c]dominus[/c] "lord" (source of Portuguese [c]don[/c], Spanish [c]don[/c], Italian [c]donno[/c]; see [ref]don[/ref] (n.)).
Dan (1)
	[m1]familiar form of masc. proper name [ref]Daniel[/ref].
Dan (2)
	[m1]name of one of the 12 tribes of ancient Israel or its territory, named for its founder; literally "he who judges", related to Hebrew [c]din[/c] "to judge". In the Old Testament, it occupied the northernmost part of Israel, hence its use proverbially for "utmost extremity", e.g. in [c]from Dan to Beersheba[/c] (the southernmost region), 1738.
Dana
	[m1]fem. proper name; in U.S. little used before c.1925, then in top 100 for girls born from 1963 to 1984.
Danaid (n.)
	[m1]in Greek mythology, one of the 50 daughters of [c]Danaus[/c], king of Argos, from Greek [c]Danaides[/c] (plural). On command of their father, all (except Hypermnestra) killed their husbands and consequently were condemned to draw water perpetually in bottomless buckets.
dance (v.)
	[m1]c.1300, from Old French [c]dancier[/c] (12c., Modern French [c]danser[/c]), of unknown origin, perhaps from Low Frankish [c]*dintjan[/c] and akin to Old Frisian [c]dintje[/c] "tremble, quiver". A word of uncertain origin but which, through French influence in arts and society, has become the primary word for this activity from Spain to Russia (e.g. Italian [c]danzare[/c], Spanish [c]danzar[/c], Rumanian [c]dansa[/c], Swedish [c]dansa[/c], German [c]tanzen[/c]).
	[m2][ex]In part the loanword from French is used mainly with reference to fashionable dancing while the older native word persists in use with reference to folk-dancing, as definitively Russ. [c]pljasat'[/c] vs. [c]tancovat'[/c] \[Buck\].[/ex][/m]
	[m1]Replaced Old English [c]sealtian[/c], itself a borrowing from Latin [c]saltare[/c] "to dance", frequentative of [c]salire[/c] "to leap" (see [ref]salient[/ref] (adj.); "dance" words frequently are derived from words meaning "jump, leap"). Related: [c]Danced[/c]; [c]dancing[/c].
	[m2][ex]It is strange, and will, I am sure, appear to my readers almost incredible, that as far as I have ever read, there is no reference that can be identified as containing a clear allusion to dancing in any of our really ancient MS. books. \[Eugene O'Curry, "On the Manners and Customs of the Ancient Irish", vol. 2, p.406, 1873\][/ex][/m]
dance (n.)
	[m1]c.1300, from [ref]dance[/ref] (v.).
dancer (n.)
	[m1]mid-15c., agent noun from [ref]dance[/ref]. ([c]Dancere[/c] as a surname is attested from early 12c.). Related: [c]Danseuse[/c] "female dancer", from French fem. of [c]danseur[/c].
dandelion (n.)
	[m1]early 15c., earlier [c]dent-de-lioun[/c] (late 14c.), from Middle French [c]dent de lion[/c], literally "lion's tooth" (from its toothed leaves), translation of Medieval Latin [c]dens leonis[/c]. Other folk names, like [c]tell-time[/c] refer to the custom of telling the time by blowing the white seed (the number of puffs required to blow them all off supposedly being the number of the hour), or to the plant's more authentic diuretic qualities, preserved in Middle English [c]piss-a-bed[/c] and French [c]pissenlit[/c].
dander (n.)
	[m1]1831, American English, "temper", of unknown origin; perhaps originally from figurative use of West Indies [c]dander[/c], [c]dunder[/c] "fermentation of sugar", from Spanish [c]redundar[/c] "to overflow", from Latin [c]redundare[/c] (see [ref]redundant[/ref]).
dandle (v.)
	[m1]1520s, of unknown origin. Perhaps somehow felt to be imitative. Cf. Italian [c]dondolare[/c] "to dandle, swing", and French [c]dandiner[/c], from Old French [c]dandin[/c] "small bell", imitative of its sound. Related: [c]Dandled[/c]; [c]dandling[/c].
dandruff (n.)
	[m1]1540s, first element obscure, second element is Northumbrian or East Anglian dialectal [c]huff[/c], [c]hurf[/c] "scab", from Old Norse [c]hrufa[/c], from Proto-Germanic [c]*hreufaz[/c], source of Old English [c]hreofla[/c] "leper".
dandy (n.)
	[m1]c.1780, of uncertain origin; it first appeared in a Scottish border ballad:
	[m2][ex][i]I've heard my granny crack[br]O' sixty twa years back[br]When there were sic a stock of Dandies O[/i][/ex][/m]
	[m1]etc. In that region, [c]Dandy[/c] is diminutive of [ref]Andrew[/ref] (as it was in Middle English generally). The word was in vogue in London c.1813-1819. His female counterpart was a [c]dandizette[/c] (1821) with French-type ending. The adjective [c]dandy[/c] first recorded 1792; very popular c.1880-1900. Related: [c]Dandified[/c]; [c]dandify[/c].
Dane (n.)
	[m1]"native of Denmark", from Danish [c]Daner[/c] (replacing Old English [c]Dene[/c] (plural)); used in Old English of Northmen generally. Perhaps ultimately from a source related to Old High German [c]tanar[/c] "sand bank", in reference to their homeland; or from Proto-Germanic [c]*den-[/c] "low ground", for the same reason.
	[m1]Applied 1774 to a breed of large dogs. [c]Danegeld[/c] not known by that name in Old English, or until 1086, long after the end of the Viking depredations. Supposedly originally a tax to pay for protection from the Northmen (either to outfit defensive armies or to buy peace). [c]Danelaw[/c] (c.1050) was the Danish law in force over that large part of England under Viking rule after c.878; the application to the land itself is modern (1837).
dang
	[m1]1793, euphemism for [ref]damn[/ref].
danger (n.)
	[m1]mid-13c., "power of a lord or master, jurisdiction", from Anglo-French [c]daunger[/c], Old French [c]dangier[/c] "power, power to harm, mastery, authority, control" (12c., Modern French [c]danger[/c]), alteration (due to assoc. with [c]damnum[/c]) of [c]dongier[/c], from Vulgar Latin [c]*dominarium[/c] "power of a lord", from Latin [c]dominus[/c] "lord, master" (see [ref]domain[/ref]).
	[m1]Modern sense of "risk, peril" (from being in the control of someone or something else) evolved first in French and was in English late 14c. Replaced Old English [c]pleoh[/c]; in early Middle English this sense is found in [ref]peril[/ref].
dangerous (adj.)
	[m1]early 13c., "difficult, arrogant, severe" (the opposite of [c]affable[/c]), from Anglo-French [c]dangerous[/c], Old French [c]dangeros[/c] (12c., Modern French [c]dangereux[/c]), from [c]danger[/c] (see [ref]danger[/ref]).
	[m1]In Chaucer, it means "hard to please, reluctant to give"; sense of "full of danger, risky" is from late 15c. Other words used in this sense included [c]dangersome[/c] (1560s), [c]dangerful[/c] (1540s). Related: [c]Dangerously[/c].
dangle (v.)
	[m1]1590s, probably from Scandinavian (cf. Danish [c]dangle[/c], Swedish [c]dangla[/c] "to swing about", Norwegian [c]dangla[/c]), perhaps via North Frisian [c]dangeln[/c]. Related: [c]Dangled[/c]; [c]dangling[/c].
Daniel
	[m1]proper name, Hebrew, literally "God is my judge"; related to [c]Dan[/c], literally "he who judges", the tribe descended from Jacob's son of that name in Old Testament. Consistently in the top 15 names for boys born in the U.S. from 1972 through 2008.
Danielle
	[m1]fem. proper name, from [ref]Daniel[/ref]. In U.S., little used before c.1940, and in top 20 for girls born from 1984-1994.
Danish
	[m1]Old English [c]Denisc[/c] "people of Denmark" (see [ref]Dane[/ref]); [c]danish pastry[/c] is 1934; shortened form [c]danish[/c] is from 1963.
dank (adj.)
	[m1]c.1400, earlier as a verb (early 14c.), now obsolete, meaning "to moisten", used of mists, dews, etc. Perhaps from Scandinavian (cf. Swedish [c]dank[/c] "moist place", [c]dänka[/c] "to moisten") or German (cf. Middle High German [c]damph[/c], Dutch [c]damp[/c] "vapor"). Now largely superseded by [ref]damp[/ref] (adj.). Related: [c]Dankness[/c].
Danny
	[m1]familiar form of proper name [ref]Daniel[/ref].
Dante
	[m1]masc. proper name, most modern uses outside Italy ultimately are in reference to [c]Dante[/c] Alighieri (c.1265-1321), the great poet; the name is a shortening of Latin [c]Durante[/c], from [c]durare[/c] "harden, endure" (see [ref]endure[/ref]).
Danube
	[m1]major river of Europe (German [c]Donau[/c], Hungarian [c]Duna[/c], Russian [c]Dunaj[/c]), from Latin [c]Danuvius[/c], from Celtic [c]*danu(w)-yo-[/c], from PIE [c]*danu-[/c] "river" (cf. [c]Don[/c], [c]Dnieper[/c], [c]Dniester[/c]).
Daoism (n.)
	[m1]alternative Romanization of [ref]Taoism[/ref] (q.v.).
dap (n.)
	[m1]fist-bump greeting, with various theories as to origin and name meaning. In U.S. popular black culture by 1972 and controversial during the Vietnam War when used by U.S. soldiers, as it often was regarded by whites as a ritual act of black solidarity. Probably imitative ([c]dap[/c] was used in 19c. for the bounce of a ball or the skip of a stone on water). [c]Dap[/c], meanwhile, is listed in the DAS as black slang c.1950 for "aware, up to date", also "stylish, well-dressed", in the latter case at least a shortening of [ref]dapper[/ref].
Daphne
	[m1]fem. proper name, from Greek [c]daphne[/c] "laurel, bay tree"; in mythology the name of a nymph, daughter of the river Peneus, metamorphosed into a laurel by Gaia to save her from being ravished as she was pursued by Apollo.
dapper (adj.)
	[m1]mid-15c., "elegant", from Middle Dutch or Middle Low German [c]dapper[/c] "bold, strong, sturdy", later "quick, nimble", from Proto-Germanic [c]*dapraz[/c], perhaps with ironical shift of meaning (cf. Old High German [c]tapfar[/c] "heavy", German [c]tapfer[/c] "brave"), from PIE root [c]*dheb-[/c] "dense, firm, compressed".
dapple (v.)
	[m1]early 15c. (implied in past participle adjective [c]dappled[/c]), perhaps from a Scandinavian source akin to Old Norse [c]depill[/c] "spot", Norwegian [c]dape[/c] "puddle". Perhaps a back-formation from, or merger with, Middle English adjective [c]dapple-gray[/c] "apple-gray" (late 14c.), based on resemblance to the markings on an apple (cf. Old Norse [c]apalgrar[/c] "dapple-gray"), or, as it was used of gray horses with round blotches, perhaps via resemblance to apples themselves.
dar
	[m1]Arabic word, literally "house", used in place names, e.g. [c]Dar es Salaam[/c], Tanzania, literally "House of Peace".
Darby and Joan
	[m1]1735, characteristic name of an old, happily married couple.
dare (v.)
	[m1]from first and third person singular of Old English [c]durran[/c] "to brave danger, dare; venture, presume", from Proto-Germanic [c]*ders-[/c] (cf. Old Norse [c]dearr[/c], Old High German [c]giturran[/c], Gothic [c]gadaursan[/c]), from PIE [c]*dhers-[/c] "to dare, be courageous" (cf. Sanskrit [c]dadharsha[/c] "to be bold"; Old Persian [c]darš-[/c] "to dare"; Greek [c]thrasys[/c] "bold"; Old Church Slavonic [c]druzate[/c] "to be bold, dare"; Lithuanian [c]dristi[/c] "to dare", [c]drasus[/c] "courageous").
	[m1]An Old English irregular preterite-present verb: [c]darr, dearst, dear[/c] were first, second and third person singular present indicative; mostly regularized 16c., though past tense [c]dorste[/c] survived as [c]durst[/c], but is now dying, persisting mainly in northern English dialect. Meaning "to challenge or defy (someone)" is first recorded 1570s.
dare (n.)
	[m1]1590s, from [ref]dare[/ref] (v.).
daredevil (n.)
	[m1]1794, "recklessly daring person", from [ref]dare[/ref] (v.) + [ref]devil[/ref] (n.). The [c]devil[/c] might refer to the person, or the sense might be "one who dares the devil (cf. [c]scarecrow[/c], [c]pickpocket[/c], [c]cutthroat[/c]). As an adjective, from 1832.
Darfur
	[m1]region in Sudan, named for its people, from Arabic [c]dar[/c], literally "house" + [c]Fur[/c], ethnic name of the indigenous African population.
daring (n.)
	[m1]late 14c., verbal noun from [ref]dare[/ref] (v.).
Darius
	[m1]name of three Persian rulers, notably Darius the Great, Persian emperor 521-485 B.C.E., from Greek [c]Darius[/c], from Old Persian [c]Darayavaus[/c], probably literally "he who holds firm the good", from PIE root [c]*dher-[/c] (2) "to hold firmly, support" (see [ref]firm[/ref] (adj.)).
Darjeeling
	[m1]town in northeastern India, from Tibetan [c]dojeling[/c] "diamond island", in reference to Vajrayana (literally "vehicle of the diamond") Buddhism. The "island" being the high ground of the place's site. As a type of tea, from 1882.
dark (adj.)
	[m1]Old English [c]deorc[/c] "dark, obscure, gloomy; sad, cheerless; sinister, wicked", from Proto-Germanic [c]*derkaz[/c] (cf. Old High German [c]tarchanjan[/c] "to hide, conceal"). "Absence of light" especially at night is the original meaning. Application to colors is 16c. Theater slang for "closed" is from 1916.
dark (n.)
	[m1]early 13c., from [ref]dark[/ref] (adj.). Figurative [c]in the dark[/c] "ignorant" first recorded 1670s.
dark ages
	[m1]1739, any benighted time in history, period of ignorance; specific focus on the centuries from the fall of Rome to the revival of secular literature is from 1830s.
dark horse (n.)
	[m1]in politics, 1842, an image from horse racing, in which [c]dark[/c] is used in its figurative sense of "unknown".
	[m2][ex]Moonraker is called a "dark horse"; that is neither his sire nor dam is known. \["Pierce Egan's Book of Sports", London, 1832\][/ex][/m]
darken (v.)
	[m1]c. 1300, "to make dark"; late 14c., "to become dark", from [ref]dark[/ref] (adj.) + [ref]-en[/ref] (1). The more usual verb in Middle English was simply [c]dark[/c], as it is in Chaucer and Shakespeare, and [c]darken[/c] did not predominate until 17c. The Anglo-Saxons also had a verb [c]sweorcan[/c] meaning "to grow dark". To [c]darken someone's door[/c] (usually with a negative) is attested from 1729.
darkling
	[m1]"in the dark", mid-15c., from [ref]dark[/ref] (n.) + now-obsolete adverbial ending [c]-ling[/c].
	[m2][ex]But having nothing to do with the participial [c]-ing[/c] it does not mean growing dark &c.; from the mistaken notion that it is a participle spring both the misuse of the word itself and the spurious verb darkle. \[Fowler\][/ex][/m]
darkly (adv.)
	[m1]Old English [c]deorclice[/c] "darkly, horribly, foully"; see [ref]dark[/ref] + [ref]-ly[/ref] (2).
darkness (n.)
	[m1]Old English [c]deorcnysse[/c], from [ref]dark[/ref] + [ref]-ness[/ref]. Figurative use is recorded from mid-14c. The 10c. Anglo-Saxon treatise on astronomy uses [c]þeostrum[/c] for "darkness".
darky (n.)
	[m1]"black person" (now offensive), 1775, from [ref]dark[/ref] (adj.) + [ref]-y[/ref] (3). Related: [c]Darkies[/c].
darling
	[m1]Old English [c]deorling[/c] "darling, favorite minion", double diminutive of [c]deor[/c] "dear" (see [ref]dear[/ref] (adj.)). The vowel shift from [c]-e-[/c] to [c]-a-[/c] (16c.) is usual for [c]-er-[/c] followed by a consonant. "It is better to be An olde mans derlyng, than a yong mans werlyng" (1562).
darn (v.)
	[m1]"to mend" c.1600, perhaps from Middle French [c]darner[/c] "mend", from [c]darne[/c] "piece", from Breton [c]darn[/c] "piece, fragment, part". Alternative etymology is from obsolete [c]dern[/c] (see [ref]dern[/ref]). Related: [c]Darned[/c]; [c]darning[/c].
darn (interj.)
	[m1]tame curse word, 1781, American English euphemism for [ref]damn[/ref], said to have originated in New England when swearing was a punishable offense; if so, its spread was probably influenced by [c]'tarnal[/c], short for [c]Eternal[/c], as in [c]By the Eternal[/c] (God), favorite exclamation of Andrew Jackson, among others (cf. [ref]tarnation[/ref]). Related: [c]darned[/c] (past participle adjective, 1806); [c]darndest[/c] (superlative, 1844).
darnel (n.)
	[m1]weed growing in grainfields, c.1300, from northern dialectal French [c]darnelle[/c]; according to one theory, the the second element is Old French [c]neelle[/c] (Modern French [c]nielle[/c]) "cockle", from Vulgar Latin [c]nigella[/c] "black-seeded", from fem. of Latin [c]nigellus[/c] "blackish".
	[m1]But perhaps rather the word is related to Middle Dutch [c]verdaernt[/c], [c]verdarnt[/c] "stunned, dumbfounded, angry", Walloon [c]darne[/c], [c]derne[/c] "stunned, dazed, drunk", the plant so called from its well-known inebriating property. Long noted for its "poisonous" properties (actually caused by fungus growing on the plant); The French word for it is [c]ivraie[/c], from Latin [c]ebriacus[/c] "intoxicated", and the botanical name, [c]Lolium temulentum[/c], is from Latin [c]temulent[/c] "drunken", though this sometimes is said to be "from the heavy seed heads lolling over under their own weight".
	[m2][ex]In some parts of continental Europe it appears the seeds of darnel have the reputation of causing intoxication in men, beasts, and birds, the effects being sometimes so violent as to produce convulsions. In Scotland the name of [c]Sleepies[/c], is applied to darnel, from the seeds causing narcotic effects. \[Gouverneur Emerson, "The American Farmer's Encyclopedia", New York, 1860. It also mentions that "Haller speaks of them as communicating these properties to beer".\][/ex][/m]
dart (n.)
	[m1]early 14c., from Old French [c]dart[/c] "throwing spear, arrow", from Proto-Germanic [c]*darothuz[/c] cf. Old English [c]daroð[/c], Old High German [c]tart[/c], Old Norse [c]darraþr[/c] "dart"). Italian and Spanish [c]dardo[/c] are said to be from Germanic by way of Old Provençal.
dart (v.)
	[m1]late 14c., "to pierce with a dart", from [ref]dart[/ref] (n.). Meaning "to move like a dart" is attested from 1610s. Related: [c]Darted[/c]; [c]darter[/c]; [c]darting[/c].
Darwin
	[m1]surname attested from 12c., from Old English [c]deorwine[/c], literally "dear friend", probably used as a given name and also the source of the masc. proper name [c]Derwin[/c].
Darwinism (n.)
	[m1]1864, from Charles [c]Darwin[/c] (1809-1882), whose major works were "The Origin of Species" (1859) and "The Descent of Man" (1871), + [ref]-ism[/ref].
dash (v.)
	[m1]c.1300, probably from a Scandinavian source (cf. Swedish [c]daska[/c], Danish [c]daske[/c] "to beat, strike"), somehow imitative. The oldest sense is that in [c]dash to pieces[/c] and [c]dashed hopes[/c]. Intransitive meaning "move quickly" appeared c.1300, that of "to write hurriedly" is 1726.  Related: [c]Dashed[/c]; [ref]dashing[/ref].
dash (n.)
	[m1]late 14c., from [ref]dash[/ref] (v.). Sporting sense is from 1881, originally "race run in one heat".
dashboard (n.)
	[m1]1846, from [ref]dash[/ref] (v.) + [ref]board[/ref] (n.1); "board in front of a carriage to stop mud from being splashed ([c]"dashed"[/c]) into the vehicle by the horse's hoofs". Of motor vehicles, from 1904.
dashiki (n.)
	[m1]1969, of West African origin.
dashing (adj.)
	[m1]1801, "given to [c]cutting a dash[/c]" (1786), which was a colloquial expression for "acting brilliantly", from [ref]dash[/ref] (n.) in the sense of "showy appearance", which is attested from 1715. The sense of "splashing" is recorded from mid-15c.
dastard (n.)
	[m1]mid-15c., "one who is lazy or dull"; an English formation on a French model, probably from [c]*dast[/c], "dazed", past participle of [c]dasen[/c] "to daze" (see [ref]daze[/ref] (v.)) + deprecatory suffix [ref]-ard[/ref]. Meaning "one who shirks from danger" is late 15c.
dastardly (adj.)
	[m1]1560s, "showing despicable cowardice", originally "dull", from Middle English [ref]dastard[/ref] + [ref]-ly[/ref] (1).
dat
	[m1]representing the pronunciation of [ref]that[/ref] in West Indian, Irish, or U.S. black speech, from 1680s.
data (n.)
	[m1]1640s, plural of [c]datum[/c], from Latin [c]datum[/c] "(thing) given", neuter past participle of [c]dare[/c] "to give" (see [ref]date[/ref] (n.1)). Meaning "transmittable and storable computer information" first recorded 1946. [c]Data processing[/c] is from 1954.
data base (n.)
	[m1]also [c]database[/c], attested from 1962, from [ref]data[/ref] + [ref]base[/ref] (n.).
date (n.1)
	[m1]"time", early 14c., from Old French [c]date[/c] (13c.) "date, day; time", from Medieval Latin [c]data[/c], noun use of fem. singular of Latin [c]datus[/c] "given", past participle of [c]dare[/c] "to give, grant, offer", from PIE root [c]*do-[/c] "to give" (cf. Sanskrit [c]dadati[/c] "gives", [c]danam[/c] "offering, present"; Old Persian [c]dadatuv[/c] "let him give", Old Church Slavonic [c]dati[/c] "give", [c]dani[/c] "tribute"; Latin [c]donum[/c] "gift"; Greek [c]didomi[/c], [c]didonai[/c], "to give, offer", [c]doron[/c] "gift"; Lithuanian [c]duonis[/c] "gift", Old Irish [c]dan[/c] "gift, endowment, talent", Welsh [c]dawn[/c] "gift"). 
	[m1]The Roman convention of closing every article of correspondence by writing "given" and the day and month -- meaning perhaps "given to messenger" -- led to [c]data[/c] becoming a term for "the time (and place) stated". (a Roman letter would include something along the lines of [c]datum Romae pridie Kalendas Maias[/c] -- "given at Rome on the last day of April".
date (n.3)
	[m1]"liaison", 1885, gradually evolving from [ref]date[/ref] (n.1) in its general sense of "appointment"; romantic sense by 1890s. Meaning "person one has a date with" is from 1925.
date (n.2)
	[m1]the fruit, late 13c., from Old French [c]date[/c], from Old Provençal [c]datil[/c], from Latin [c]dactylus[/c], from Greek [c]daktylos[/c] "date", originally "finger, toe"; so called because of fancied resemblance between oblong fruit of the date palm and human digits. Possibly from a Semitic source (cf. Hebrew [c]deqel[/c], Aramaic [c]diqla[/c], Arabic [c]daqal[/c] "date palm") and assimilated to the Greek word for "finger".
date (v.2)
	[m1]"have a romantic liaison"; 1902, from [ref]date[/ref] (n.3). Related: [c]Dated[/c]; [c]dating[/c].
date (v.1)
	[m1]"to mark (a document) with the date", late 14c., from [ref]date[/ref] (n.1). Meaning "to assign to or indicate a date" (of an event) is from c.1400. Meaning "to mark as old-fashioned" is from 1895. Related: [ref]Dated[/ref]; [c]dating[/c].
date rape (n.)
	[m1]by 1973, from [ref]date[/ref] (n.3) + [ref]rape[/ref] (n.1).
dated (adj.)
	[m1]"old-fashioned", 1900, past participle adjective from [ref]date[/ref] (v.1).
dateline (n.)
	[m1]1880, imaginary line down the Pacific Ocean on which the calendar day begins and ends, from [ref]date[/ref] (n.1) + [ref]line[/ref] (n.). Meaning "line of text that tells the date and place of origin of a newspaper, article, telegram, etc". is from 1888.
dative (adj.)
	[m1]mid-15c., from Latin [c]dativus[/c] "pertaining to giving", from [c]datus[/c] "given" (see [ref]date[/ref] (n.1)); in grammatical use from Greek [c]dotike (ptosis)[/c] "dative (case)", from [c]dotikos[/c] "of giving nature", from [c]dotos[/c] "given", from PIE root [c]*do-[/c] "to give", from the same PIE root as the Latin word. In law, "that may be disposed of at pleasure", from 1530s. Typically the case of the indirect object, but sometimes also denoting "motion toward". In old Germanic languages, the "fourth case", catch-all for Indo-European dative, ablative, locative, and other cases.
datum (n.)
	[m1]proper Latin singular of [ref]data[/ref] (q.v.).
daub (v.)
	[m1]late 14c. ([c]Dauber[/c] as a surname is recorded from mid-13c.), from Old French [c]dauber[/c] "to whitewash, plaster" (13c.), perhaps from Latin [c]dealbare[/c], from [c]de-[/c] "thoroughly" + [c]albare[/c] "to whiten", from [c]albus[/c] "white" (see [ref]alb[/ref]). Painting sense is from 1620s. Related: [c]Daubed[/c]; [c]daubing[/c]. As a noun, from mid-15c.
daughter (n.)
	[m1]Old English [c]dohtor[/c], from Proto-Germanic [c]*dochter[/c], earlier [c]*dhukter[/c] (cf. Old Saxon [c]dohtar[/c], Old Norse [c]dottir[/c], Old Frisian and Dutch [c]dochter[/c], German [c]Tochter[/c], Gothic [c]dauhtar[/c]), from PIE [c]*dhugheter[/c] (cf. Sanskrit [c]duhitar-[/c], Avestan [c]dugeda-[/c], Armenian [c]dustr[/c], Old Church Slavonic [c]dušti[/c], Lithuanian [c]dukte[/c], Greek [c]thygater[/c]). The common Indo-European word, lost in Celtic and Latin (Latin [c]filia[/c] "daughter" is fem. of [c]filius[/c] "son"). The modern spelling evolved 16c. in southern England. [c]Daughter-in-law[/c] is attested from late 14c.
daunt (v.)
	[m1]c.1300, "to vanquish", from Old French [c]danter[/c], variant of [c]donter[/c] (12c., Modern French [c]dompter[/c]) "be afraid of, fear, doubt; control, restrain", from Latin [c]domitare[/c], frequentative of [c]domare[/c] "to tame" (see [ref]tame[/ref] (v.)). Sense of "to intimidate" is from late 15c. Related: [c]Daunted[/c]; [c]daunting[/c].
dauntless (adj.)
	[m1]1590s, from [ref]daunt[/ref] + [ref]-less[/ref]. Related: [c]Dauntlessly[/c].
dauphin (n.)
	[m1]"eldest son of the king of France" (title in use from 1349-1830), early 15c., from Middle French [c]dauphin[/c], literally "dolphin" (see [ref]dolphin[/ref]).
	[m1]Originally the title attached to "the Dauphin of Viennois", whose province (in the French Alps north of Provence) came to be known as [c]Dauphiné[/c]. Three dolphins were on the coat of arms of the lords of Viennois, first worn by Guido IV (d.1142). It is said originally to have been a personal name among the lords of Viennois. Humbert III, the last lord of Dauphiné, ceded the province to Philip of Valois in 1349, on condition that the title be perpetuated by the eldest son of the king of France. The French fem. form is [c]dauphine[/c].
davenport (n.)
	[m1]"large upholstered couch", 1897, apparently named for the manufacturer. Earlier (1853) "a kind of small ornamental writing table". The proper name is attested from 12c., from a place in Cheshire (Old English [c]Devennport[/c]).
David
	[m1]masc. proper name, in Old Testament second king of Israel and Judah and author of psalms, from Hebrew [c]Dawidh[/c], literally "darling, beloved friend". The name was common in England and Scotland by 12c., but much earlier in Wales. A nickname form was [c]Dawe[/c], hence surnames [c]Dawson[/c], [c]Dawkins[/c]. A top 10 list name for boys born in the U.S. from 1934 to 1992.
Davis Cup
	[m1]donated 1900 as a national tennis championship trophy by U.S. statesman Dwight Filley [c]Davis[/c] (1879-1945) while still an undergraduate at Harvard.
davit (n.)
	[m1]also [c]david[/c], "crane-like structure used to lower things off a ship, etc"., late 15c., apparently a use of the masc. proper name [ref]David[/ref] on the pattern of applying common Christian names to useful devices (cf. [c]jack[/c], [c]jenny[/c], [c]jimmy[/c]).
Davy Jones
	[m1]"the spirit of the sea", 1751, first mentioned in Smollett's "The Adventures of Peregrin Pickle" (chapter 15) as an ominous and terrifying fiend who "presides over all the evil spirits of the deep, and is often seen in various shapes, perching among the rigging on the eve of hurricanes, shipwrecks and other disasters". [c]Davy Jones's Locker[/c] "bottom of the sea", is 1803, from nautical slang, of unknown origin; second element may be from biblical [c]Jonah[/c], regarded as unlucky by sailors.
daw (n.)
	[m1]early 15c., from Proto-Germanic [c]*dakhwo[/c] (cf. Old High German [c]taha[/c], German [c]Dohle[/c]), perhaps imitative of bird's cry. Medieval Latin [c]tacula[/c], Italian [c]taccola[/c] are said to be Germanic loan words.
dawdle (v.)
	[m1]1650s, perhaps a variant of [c]daddle[/c] "to walk unsteadily". Perhaps influenced by [ref]daw[/ref], because the bird was regarded as sluggish and silly. Not in general use until c.1775. Related: [c]Dawdled[/c]; [c]dawdling[/c].
dawg (n.)
	[m1]colloquial for [ref]dog[/ref], attested from 1898.
dawn (v.)
	[m1]c.1200, [c]dauen[/c], "to dawn, grow light", shortened or back-formed from [c]dauinge[/c], [c]dauing[/c] "period between darkness and sunrise", (c.1200), from Old English [c]dagung[/c], from [c]dagian[/c] "to become day", from root of [c]dæg[/c] "day" (see [ref]day[/ref]). Probably influenced by a Scandinavian word (cf. Danish [c]dagning[/c], Old Norse [c]dagan[/c] "a dawning"; cf. also German [c]tagen[/c] "to dawn"). Related: [c]Dawned[/c]; [c]dawning[/c].
dawn (n.)
	[m1]1590s, from [ref]dawn[/ref] (v.).
day (n.)
	[m1]Old English [c]dæg[/c] "day", also "lifetime", from Proto-Germanic [c]*dagaz[/c] (cf. Old Saxon, Middle Dutch, Dutch [c]dag[/c], Old Frisian [c]dei[/c], Old High German [c]tag[/c], German [c]Tag[/c], Old Norse [c]dagr[/c], Gothic [c]dags[/c]), from PIE [c]*dhegh-[/c].
	[m1]Not considered to be related to Latin [c]dies[/c] (see [ref]diurnal[/ref]), but rather to Sanskrit [c]dah[/c] "to burn", Lithuanian [c]dagas[/c] "hot season", Old Prussian [c]dagis[/c] "summer". Meaning originally, in English, "the daylight hours"; expanded to mean "the 24-hour period" in late Anglo-Saxon times. Names of the weekdays were not regularly capitalized in English until 17c. [c]Day off[/c] first recorded 1883; [c]day-tripper[/c] first recorded 1897. The [c]days[/c] in [c]nowadays[/c], etc. is a relic of the Old English and Middle English use of the adverbial genitive.
day care (n.)
	[m1]also [c]daycare[/c], [c]day-care[/c], 1964, from [ref]day[/ref] + [ref]care[/ref] (n.).
Day-Glo
	[m1]1951, proprietary name (Dane & Co. of London) for a brand of fluorescent paint.
daybreak (n.)
	[m1]1520s, from [ref]day[/ref] + [ref]break[/ref] (n.).
daydream (n.)
	[m1]1680s, from [ref]day[/ref] + [ref]dream[/ref] (n.). As a verb, attested from 1820. Related: [c]Daydreamer[/c]; [c]daydreaming[/c].
daylight (n.)
	[m1]c.1300 (as two words from mid-12c., [c]daies liht[/c]), from [ref]day[/ref] + [ref]light[/ref] (n.); its figurative sense of "clearly visible open space between two things" (1820) has been used in references to boats in a race, U.S. football running backs avoiding opposing tackles, a rider and a saddle, and the rim of a glass and the surface of the liquor. The (living) [c]daylights[/c] that you beat out of someone were originally slang for "the eyes" (1752), extended figuratively to the vital senses.
daylong (adj.)
	[m1]Old English [c]dæglang[/c]; see [ref]day[/ref] + [ref]long[/ref] (adj.).
daytime (n.)
	[m1]1530s, from [ref]day[/ref] + [ref]time[/ref] (n.).
daze (v.)
	[m1]early 14c., [c]dasen[/c], perhaps from Old Norse [c]*dasa[/c] (cf. [c]dasask[/c] "to become weary", with reflexive suffix [c]-sk[/c]). Or perhaps from Middle Dutch [c]dasen[/c] "act silly". Perhaps originally "to make weary with cold", which is the sense of Icelandic [c]dasask[/c] (from the Old Norse word). Related: [c]Dazed[/c].
daze (n.)
	[m1]"a dazed condition", 1825, from [ref]daze[/ref] (v.).
dazzle (v.)
	[m1]late 15c., frequentative of Middle English [c]dasen[/c] (see [ref]daze[/ref] (v.)). Originally intransitive; the transitive sense is from 1530s. Related: [c]Dazzled[/c]; [c]dazzling[/c].
de
	[m1]Latin adverb and preposition of separation in space, meaning "down from, off, away from", and figuratively "concerning, by reason of, according to"; from PIE demonstrative stem [c]*de-[/c] (see [ref]to[/ref]).
de facto
	[m1]Latin, literally "in fact, in reality", thus, "existing, but not necessarily legally ordained"; from [c]facto[/c], ablative of [c]factum[/c] "deed, act" (see [ref]fact[/ref]).
de jure
	[m1]Latin, literally "of law", thus "legitimate, lawful, by right of law, required by law". [c]Jure[/c] is ablative of [c]ius[/c] (see [ref]just[/ref] (adj.)).
de minimis
	[m1]Latin, literally "of little things", thus, "so minor as to not be worth regarding".
de novo
	[m1]Latin, literally "anew, afresh".
de profundis
	[m1]the 130th Psalm, so called for its opening words, Latin, literally "out of the depths".
de rigueur
	[m1]1849, French, literally "of strictness", thus "according to obligation of convention". See [ref]rigor[/ref].
de-
	[m1]active word-forming element in English and in many words inherited from French and Latin, from Latin [ref]de[/ref] "down, down from, from, off; concerning" (see [ref]de[/ref]), also used as a prefix in Latin usually meaning "down, off, away, from among, down from", but also "down to the bottom, totally" hence "completely" (intensive or completive), which is its sense in many English words. As a Latin prefix it also had the function of undoing or reversing a verb's action, and hence it came to be used as a pure privative -- "not, do the opposite of, undo" -- which is its primary function as a living prefix in English, as in [c]defrost[/c] (1895), [c]defuse[/c] (1943), etc. Cf. also [ref]dis-[/ref].
de-emphasize (v.)
	[m1]also [c]deemphasize[/c], 1938, from [ref]de-[/ref] + [ref]emphasize[/ref]. Related: [c]De-emphasized[/c]; [c]de-emphasizing[/c].
de-escalate (v.)
	[m1]also [c]deescalate[/c], 1964, from [ref]de-[/ref] + [ref]escalate[/ref]. Related: [c]De-escalated[/c]; [c]de-escalating[/c]; [c]de-escalation[/c].
deacon (n.)
	[m1]Old English [c]deacon[/c], [c]diacon[/c], from Late Latin [c]diaconus[/c], from Greek [c]diakonos[/c] "servant of the church, religious official", literally "servant", from [c]dia-[/c] "thoroughly" + PIE [c]*kon-o-[/c], from root [c]*ken-[/c] "to set oneself in motion".
deactivate (v.)
	[m1]1904, from [ref]de-[/ref] + [ref]activate[/ref]. Related: [c]Deactivated[/c]; [c]deactivating[/c]; [c]deactivation[/c].
dead (adj.)
	[m1]Old English [c]dead[/c] "dead", also "torpid, dull"; of water, "still, standing", from Proto-Germanic [c]*dauthaz[/c] (cf. Old Saxon [c]dod[/c], Danish [c]død[/c], Swedish [c]död[/c], Old Frisian [c]dad[/c], Middle Dutch [c]doot[/c], Dutch [c]dood[/c], Old High German [c]tot[/c], German [c]tot[/c], Old Norse [c]dauðr[/c], Gothic [c]dauþs[/c] "dead"), from PIE [c]*dhou-toz-[/c], from root [c]*dheu-[/c] (3) "to die" (see [ref]die[/ref] (v.)).
	[m1]Meaning "insensible" is first attested early 13c. Of places, "inactive, dull", from 1580s. Used from 16c. in adjectival sense of "utter, absolute, quite" (cf. [c]dead drunk[/c] first attested 1590s; [c]dead heat[/c], 1796). As an adverb, from late 14c. [c]Dead on[/c] is 1889, from marksmanship. [c]Dead duck[/c] is from 1844. [c]Dead letter[/c] is from 1703, used of laws lacking force as well as uncollected mail. Phrase [c]in the dead of the night[/c] first recorded 1540s.
	[m2][ex]For but ich haue bote of mi bale I am ded as dorenail (c.1350).[/ex][/m]
	[m1][c]Dead soldier[/c] "emptied liquor bottle" is from 1913 in that form; the image is older:
	[m2][ex][b]Dead man[/b], or [b]Dead marine[/b], a colloquialism for an empty bottle, possibly in humorous recognition of the fact that the spirits have departed. But the French also have the same phrase, [c]un corps mort[/c], a dead body, for which there can be no punning pretext. \[Walsh, 1892\][/ex][/m]
dead end (n.)
	[m1]"closed end of a passage", 1886, from [ref]dead[/ref] (adj.) + [ref]end[/ref] (n.). Figurative use is attested from 1922. As an adjective, from 1928; as a verb, from 1921. Related: [c]Deadender[/c] (by 1996).
dead man's hand (n.)
	[m1]in poker, pair of aces and pair of eights, supposedly what Wild Bill Hickock held when Jack McCall shot him in 1876.
dead reckoning
	[m1]might be from nautical abbreviation [c]ded.[/c] ("deduced") in log books, but it also fits [ref]dead[/ref] (adj.) in the sense of "unrelieved, absolute".
Dead Sea
	[m1]mid-13c., from [ref]dead[/ref] (adj.) + [ref]sea[/ref]; its water is 26 percent salt (as opposed to 3 or 4 percent in most oceans) and supports practically no life. In the Bible it was the "Salt Sea" (Hebrew [c]yam hammelah[/c]), also "Sea of the Plain" and "East Sea". In Arabic it is [c]al-bahr al-mayyit[/c] "Dead Sea". The ancient Greeks knew it as [c]he Thalassa asphaltites[/c] "the Asphaltite Sea". Latin [c]Mare Mortum[/c], Greek [c]he nekra thalassa[/c] (both "The Dead Sea") referred to the sea at the northern boundaries of Europe, the Arctic Ocean.
deadbeat (n.)
	[m1]"worthless sponging idler", 1863, American English slang, perhaps originally Civil War slang, from [ref]dead[/ref] (adj.) + [ref]beat[/ref]. Earlier used colloquially as an adjectival expression to mean "completely beaten" (1821), and perhaps the base notion is of "worn out, good for nothing". It is noted in a British source from 1861 as a term for "a pensioner".
	[m2][ex]In England "dead beat" means worn out, used up. ... But here, "dead beat" is used, as a substantive, to mean a scoundrel, a shiftless, swindling vagabond. We hear it said that such a man is a beat or a dead beat. The phrase thus used is not even good slang. It is neither humorous nor descriptive. There is not in it even a perversion of the sense of the words of which it is composed. Its origin is quite beyond conjecture. \["Americanisms", in "The Galaxy", January 1878\][/ex][/m]
	[m1]It also was used of a kind of regulating mechanism in pendulum clocks.
deaden (v.)
	[m1]1660s "deprive of or diminish (some quality)", from [ref]dead[/ref] (adj.) + [ref]-en[/ref] (1). Earlier the verb was simply [c]dead[/c]. Related: [c]Deadened[/c]; [c]deadening[/c].
Deadhead (n.)
	[m1]by 1974 in sense of "devotee of the rock music band the [ref]Grateful Dead[/ref]"; earlier (with lower-case) "one who rides for free on the railroads" (1866), and "non-paying spectator" (1841).
deadline (n.)
	[m1]"time limit", 1920, American English newspaper jargon, from [ref]dead[/ref] (adj.) + [ref]line[/ref] (n.). Perhaps influenced by earlier use (1864) to mean the "do-not-cross" line in Civil War prisons, which figured in the Wirz trial.
	[m2][ex]And he, the said Wirz, still wickedly pursuing his evil purpose, did establish and cause to be designated within the prison enclosure containing said prisoners a "dead line", being a line around the inner face of the stockade or wall enclosing said prison and about twenty feet distant from and within said stockade; and so established said dead line, which was in many places an imaginary line, in many other places marked by insecure and shifting strips of \[boards nailed\] upon the tops of small and insecure stakes or posts, he, the said Wirz, instructed the prison guard stationed around the top of said stockade to fire upon and kill any of the prisoners aforesaid who might touch, fall upon, pass over or under \[or\] across the said "dead line" .... \["Trial of Henry Wirz", Report of the Secretary of War, Oct. 31, 1865\][/ex][/m]
deadlock (n.)
	[m1]"complete standstill", from [ref]dead[/ref] (adj.), in its emphatic use, + [ref]lock[/ref] (n.). First attested 1779 in Sheridan's play "The Critic".
deadly (adj.)
	[m1]Old English [c]deadlic[/c] "mortal, subject to death", also "causing death"; see [ref]dead[/ref] + [ref]-ly[/ref] (1). Meaning "having the capacity to kill" is from late 14c. (Old English words for this included [c]deaðbærlic[/c], [c]deaðberende[/c]).
deadpan
	[m1]1928, from [ref]dead[/ref] (adj.) + [ref]pan[/ref] (n.) in slang sense of "face".
deadweight (n.)
	[m1]1650s, "weight of an inert body", from [ref]dead[/ref] (adj.) + [ref]weight[/ref] (n.).
deadwood (n.)
	[m1]1887 in figurative sense of "useless person or thing", originally American English, from [ref]dead[/ref] (adj.) + [ref]wood[/ref] (n.). Dead wood in a forest is useful as firewood; perhaps the reference here is to the dried up parts of plants grown for commercial production of flowers or fruit.
deaf (adj.)
	[m1]Old English [c]deaf[/c] "deaf", also "empty, barren", specialized from Proto-Germanic [c]*daubaz[/c] (cf. Old Saxon [c]dof[/c], Old Norse [c]daufr[/c], Old Frisian [c]daf[/c], Dutch [c]doof[/c] "deaf", German [c]taub[/c], Gothic [c]daufs[/c] "deaf, insensate"), from PIE [c]dheubh-[/c], which was used to form words meaning "confusion, stupefaction, dizziness" (cf. Greek [c]typhlos[/c] "blind).
	[m1]The word was pronounced to rhyme with [c]reef[/c] until 18c. [c]Deaf-mute[/c] is from 1837, after French [c]sourd-muet[/c]. Deaf-mutes were sought after in 18c.-19c. Britain as fortune-tellers. [c]Deaf as an adder[/c] (Old English) is from Psalms lviii:5.
deafen (v.)
	[m1]1590s, "to make deaf", from [ref]deaf[/ref] + [ref]-en[/ref] (1). The earlier verb was simply [c]deaf[/c] (mid-15c.). For "to become deaf, to grow deaf", Old English had [c]adeafian[/c] (intransitive), which survived into Middle English as [c]deave[/c] but then took on a transitive sense from mid-14c. and sank from use except in dialects (where it mostly has transitive and figurative senses), leaving English without an intransitive verb here.
deafening (adj.)
	[m1]"very loud", 1590s, from present participle of [ref]deafen[/ref] (q.v.). [c]Deafening silence[/c] is attested by 1830.
deafness (n.)
	[m1]late 14c., from [ref]deaf[/ref] + [ref]-ness[/ref].
deal (n.1)
	[m1]from Old English [c]dæl[/c] "part, share, quantity, amount", from Proto-Germanic [c]*dailaz[/c] (cf. Old Norse [c]deild[/c], Old Frisian [c]del[/c], Dutch [c]deel[/c], Old High German and German [c]teil[/c], Gothic [c]dails[/c] "part, share"), from PIE [c]*dail-[/c] "to divide" (cf. Old Church Slavonic [c]delu[/c] "part", Lithuanian [c]dalis[/c]).
	[m1]Business sense of "transaction, bargain" is 1837, originally slang. Meaning "an amount" is from 1560s. [c]New Deal[/c] is from F.D. Roosevelt speech of July 1932. [c]Big deal[/c] is 1928; ironic use first recorded 1951 in "Catcher in the Rye". [c]Deal breaker[/c] is attested by 1975.
deal (n.2)
	[m1]"plank or board of pine", c.1400, from Low German (cf. Middle Low German [c]dele[/c]), from Proto-Germanic [c]*theljon[/c], from PIE root [c]*tel-[/c] "ground, floor". An Old English derivative was [c]þelu[/c] "hewn wood, board, flooring".
deal (v.)
	[m1]Old English [c]dælan[/c] "to divide, distribute, separate, share, bestow, dispense", from the source of [ref]deal[/ref] (n.). Meaning "to distribute cards before a game" is from 1520s. To [c]deal with[/c] "handle" is attested from mid-15c. Related: [c]Dealt[/c]; [c]dealing[/c].
dealer (n.)
	[m1]Old English [c]dælere[/c] "divider, distributor; agent, negotiator", agent noun from [ref]deal[/ref] (v.). Meaning "player who passes out the cards in a game" is from c.1600; meaning "one who deals in merchandise" is from 1610s. Illegal drug sense is recorded by 1920.
dealership (n.)
	[m1]1916, from [ref]dealer[/ref] + [ref]-ship[/ref].
dealt
	[m1]past tense and past participle of [ref]deal[/ref] (v.).
deamination (n.)
	[m1]1912, from [ref]de-[/ref] + [ref]amine[/ref] + [ref]-ation[/ref].
dean (n.)
	[m1]early 14c., from Old French [c]deien[/c] (12c., Modern French [c]doyen[/c]), from Late Latin [c]decanus[/c] "head of a group of 10 monks in a monastery", from earlier secular meaning "commander of 10 soldiers" (which was extended to civil administrators in the late empire), from Greek [c]dekanos[/c], from [c]deka[/c] "ten" (see [ref]ten[/ref]). Replaced Old English [c]teoðingealdor[/c]. College sense is from 1570s (in Latin from late 13c.).
dear (adj.)
	[m1]Old English [c]deore[/c] "precious, valuable, costly, loved, beloved", from Proto-Germanic [c]*deurjaz[/c] (cf. Old Saxon [c]diuri[/c], Old Norse [c]dyrr[/c], Old Frisian [c]diore[/c], Middle Dutch [c]dure[/c], Dutch [c]duur[/c], Old High German [c]tiuri[/c], German [c]teuer[/c]), ultimate origin unknown. Used interjectorily since 1690s. As a polite introductory word to letters, it is attested from mid-15c. As a noun, from late 14c., perhaps short for [c]dear one[/c], etc.
dearborn (n.)
	[m1]"light four-wheeled wagon", 1821, American English, supposedly from the name of the inventor, by tradition said to be Gen. Henry Dearborn (1751-1829).
dearly (adv.)
	[m1]Old English [c]deorlice[/c] (see [ref]dear[/ref]).
dearth (n.)
	[m1]mid-13c., [c]derthe[/c] "scarcity" (originally used of famines, when food was costly because scarce; extended to other situations of scarcity from early 14c.), abstract noun formed from root of Old English [c]deore[/c] "precious, costly" (see [ref]dear[/ref]) + abstract noun suffix [ref]-th[/ref] (2). Common Germanic formation, though not always with the same sense (cf. Old Saxon [c]diurtha[/c] "splendor, glory, love", Middle Dutch [c]dierte[/c], Dutch [c]duurte[/c], Old High German [c]tiurida[/c] "glory").
deary (n.)
	[m1]also [c]dearie[/c], diminutive of [ref]dear[/ref] with a notion of "dear one".
deasil (adj.)
	[m1]"rightwise, turned toward the right; motion according to the apparent course of the sun", 1771, from Gaelic [c]deiseil[/c], [c]deiseal[/c] (adjective and adverb) "toward the south", taken in sense of "toward the right", from [c]deas[/c] "right, right-hand; south", cognate with Irish [c]deas[/c], Old Irish [c]dess[/c], [c]des[/c], Welsh [c]dehau[/c], and ultimately with Latin [c]dexter[/c] (see [ref]dexterity[/ref]). The second element of the Gaelic word is not explained (one old guess, in the Century Dictionary (1902), is a proposed [c]*iul[/c] "direction, guidance").
death (n.)
	[m1]Old English [c]deað[/c] "death, dying, cause of death", in plura, "ghosts", from Proto-Germanic [c]*dauthaz[/c] (cf. Old Saxon [c]doth[/c], Old Frisian [c]dath[/c], Dutch [c]dood[/c], Old High German [c]tod[/c], German [c]Tod[/c], Old Norse [c]dauði[/c], Danish [c]død[/c], Swedish [c]död[/c], Gothic [c]dauþas[/c] "death"), from verbal stem [c]*dheu-[/c] (3) "to die" (see [ref]die[/ref] (v.)) + [c]*-thuz[/c] suffix indicating "act, process, condition".
	[m2][ex]I would not that death should take me asleep. I would not have him meerly seise me, and onely declare me to be dead, but win me, and overcome me. When I must shipwrack, I would do it in a sea, where mine impotencie might have some excuse; not in a sullen weedy lake, where I could not have so much as exercise for my swimming. \[John Donne, letter to Sir Henry Goodere, Sept. 1608\][/ex][/m]
	[m1][c]Death's-head[/c], a symbol of mortality, is from 1590s. [c]Death row[/c] first recorded 1940s. [c]Death knell[/c] is attested from 1814; [c]death penalty[/c] from 1875; [c]death rate[/c] from 1859. Slang [c]be death on[/c] "be very good at" is from 1839. [c]Death wish[/c] first recorded 1896. The [c]death-watch[/c] beetle (1660s) inhabits houses, makes a ticking noise like a watch, and was superstitiously supposed to portend death.
	[m2][ex]FEW ears have escaped the noise of the death-watch, that is, the little clickling sound heard often in many rooms, somewhat resembling that of a watch; and this is conceived to be of an evil omen or prediction of some person's death: wherein notwithstanding there is nothing of rational presage or just cause of terror unto melancholy and meticulous heads. For this noise is made by a little sheathwinged grey insect, found often in wainscot benches and wood-work in the summer. \[Browne, "Vulgar Errors"\][/ex][/m]
death camp (n.)
	[m1]1944, in reference to the Nazis, probably translating German [c]Todeslager[/c]; they also were known as extermination camps (German [c]Vernichtungslager[/c]); historians usually count six of them: Auschwitz-Birkenau, Chełmno, Bełżec, Majdanek, Sobibór, Treblinka.
deathbed (n.)
	[m1]Old English, "the grave", from [ref]death[/ref] (n.) + [ref]bed[/ref] (n.). Meaning "bed on which someone dies" is from c.1300.
deathless (adj.)
	[m1]1580s, from [ref]death[/ref] + [ref]-less[/ref]. Related: [c]Deathlessly[/c]; [c]deathlessness[/c].
deathly (adj.)
	[m1]Old English [c]deaþlic[/c] "mortal" (see [ref]death[/ref]). Meaning "deadly" is from late 12c.; that of "death-like" is from 1560s.
deb (n.)
	[m1]slang shortening of [ref]debutante[/ref], by 1920.
debacle (n.)
	[m1]"disaster", 1848, from French [c]débâcle[/c] "downfall, collapse, disaster" (17c.), a figurative use, literally "breaking up (of ice on a river)", extended to the violent flood that follows when the river ice melts in spring; from [c]débâcler[/c] "to free", from Middle French [c]desbacler[/c] "to unbar", from [c]des-[/c] "off" + [c]bacler[/c] "to bar", from Vulgar Latin [c]*bacculare[/c], from Latin [c]baculum[/c] "stick" (see [ref]bacillus[/ref]). Sense of "disaster" was present in French before English borrowed the word.
debar (v.)
	[m1]early 15c., "to shut out, exclude", from French [c]débarrer[/c], from Old French [c]desbarer[/c] (12c., which, however, meant only "to unbar, unbolt", the meaning turned around in French as the [c]de-[/c] was felt in a different sense), from [c]des-[/c] (see [ref]dis-[/ref]) + [c]barrer[/c] "to bar" (see [ref]bar[/ref] (n.1)). Related: [c]Debarment[/c]; [c]debarred[/c].
debark (v.)
	[m1]1650s, from French [c]débarquer[/c] (16c.), from [c]de-[/c] (Old French [c]des-[/c]; see [ref]dis-[/ref]) + [c]barque[/c] "bark" (see [ref]bark[/ref] (n.2)).
debase (v.)
	[m1]1560s, from [ref]de-[/ref] "down" + [ref]base[/ref] (adj.) "low", on analogy of [c]abase[/c] (or, alternatively, from obsolete verb [c]base[/c] "to abuse").
debatable (adj.)
	[m1]1530s (late 15c. in Anglo-Latin), from Old French [c]debatable[/c] (Modern French [c]débattable[/c]), from [c]debatre[/c] (see [ref]debate[/ref] (v.)). Earliest references were to lands claimed by two nations; general sense is from 1580s.
debate (v.)
	[m1]late 14c., "to quarrel, dispute", also "discuss, deliberate upon the pros and cons of", from Old French [c]debatre[/c] (13c., Modern French [c]débattre[/c]), originally "to fight", from [c]de-[/c] "down, completely" (see [ref]de-[/ref]) + [c]batre[/c] "to beat" (see [ref]battery[/ref]). Related: [c]Debated[/c]; [c]debating[/c].
debate (n.)
	[m1]early 14c., "a quarrel, dispute, disagreement", from Old French [c]debat[/c]; see [ref]debate[/ref] (v.). Sense of "a formal dispute, a debating contest" is perhaps from early 15c.
debauch (v.)
	[m1]1590s, from Middle French [c]débaucher[/c] "entice from work or duty", from Old French [c]desbaucher[/c] "to lead astray", supposedly literally "to trim (wood) to make a beam" (from [c]bauch[/c] "beam", from Frankish [c]balk[/c] or some other Germanic source akin to English [ref]balk[/ref]). A sense of "shaving" something away, perhaps, but the root is also said to be a word meaning "workshop", which gets toward the notion of "to lure someone off the job"; either way the sense evolution is unclear.
debauchee (n.)
	[m1]1660s, from French [c]débauché[/c] "debauched (person)", noun use of past participle of [c]debaucher[/c] (see [ref]debauch[/ref]).
	[m2][ex][b]Debauchee[/b], [c]n[/c]. One who has so earnestly pursued pleasure that he has had the misfortune to overtake it. \[Ambrose Bierce, "Devil's Dictionary", 1911\][/ex][/m]
debauchery (n.)
	[m1]1640s, from [ref]debauch[/ref] + [ref]-ery[/ref]. With a variety of spellings in 17c., e.g. [c]debaush-[/c], [c]deboich-[/c], [c]debosh-[/c].
debenture (n.)
	[m1]"written acknowledgment of a debt", early 15c., from Latin [c]debentur[/c] "there are due" (said to have been the first word in formal certificates of indebtedness), passive present third person plural of [c]debere[/c] "to owe" (see [ref]debt[/ref]).
debilitate (v.)
	[m1]1530s, from Latin [c]debilitatus[/c], past participle of [c]debilitare[/c] "to weaken", from [c]debilis[/c] "weak" (see [ref]debility[/ref]). Related: [c]Debilitated[/c]; [c]debilitating[/c].
debilitation (n.)
	[m1]early 15c., from French [c]débilitation[/c] (13c.), from Latin [c]debilitationem[/c] (nominative [c]debilitas[/c]) "a laming, crippling, weakening", noun of action from past participle stem of [c]debilitare[/c] "to weaken" (see [ref]debilitate[/ref]).
debility (n.)
	[m1]early 15c., from Middle French [c]debilite[/c] (Modern French [c]débilité[/c]) or directly from Latin [c]debilitatem[/c] (nominative [c]debilitas[/c]) "a laming, crippling, weakening", from [c]debilis[/c] "lame, disabled, crippled", figuratively "weak, helpless", from [c]de-[/c] "from, away" (see [ref]de-[/ref]) + [c]-bilis[/c] "strength", from PIE root [c]*bel-[/c] (see [ref]Bolshevik[/ref]).
debit (n.)
	[m1]mid-15c., from Middle French [c]debet[/c] or directly from Latin [c]debitum[/c] "thing owed, that which is owing", neuter past participle of [c]debere[/c] "to owe" (see [ref]debt[/ref]). As a verb from 1680s. [c]Debit card[/c] is attested from 1975.
debonair (adj.)
	[m1]c.1200, "mild, gentle, kind courteous", from Old French [c]debonaire[/c], from [c]de bon' aire[/c] "of good race", originally used of hawks, hence, "thoroughbred" (opposite of French [c]demalaire[/c]). Used in Middle English to mean "docile, courteous", it became obsolete and was revived with an altered sense of "pleasant, affable" (1680s).
Deborah
	[m1]fem. proper name, prophetess and judge in the Old Testament, Hebrew, literally "bee" (thus the name is the same as [ref]Melissa[/ref]).
deboshed (adj.)
	[m1]1590s, anglicized spelling of French pronunciation of [c]debauched[/c] "dissolute" (see [ref]debauch[/ref]). Obsolete in England after mid-17c., retained in Scotland, and given a revival of sorts by Scott (1826), so that it turns up in 19c. literary works.
debridement (n.)
	[m1]"removal of damaged tissue from a wound", 1839, from French [c]débridement[/c], literally "an unbridling", from [c]dé-[/c] (see [ref]de-[/ref]) + [c]bride[/c] "bridle", from a Germanic source akin to Middle High German [c]bridel[/c] (see [ref]bridle[/ref]). Related: [c]debride[/c], [c]debriding[/c].
debrief (v.)
	[m1]"obtain information (from someone) at the end of a mission", 1945, from [ref]de-[/ref] + [ref]brief[/ref] (v.). Related: [c]Debriefed[/c]; [c]debriefing[/c].
debris (n.)
	[m1]1708, from French [c]débris[/c] "remains, waste, rubbish" (16c.), from obsolete [c]debriser[/c] "break down, crush", from Old French [c]de-[/c] (see [ref]de-[/ref]) + [c]briser[/c] "to break", from Late Latin [c]brisare[/c], possibly of Gaulish origin (cf. Old Irish [c]brissim[/c] "I break").
debt (n.)
	[m1]late 13c., [c]dette[/c], from Old French [c]dete[/c], from Latin [c]debitum[/c] "thing owed", neuter past participle of [c]debere[/c] "to owe", originally, "keep something away from someone", from [c]de-[/c] "away" (see [ref]de-[/ref]) + [c]habere[/c] "to have" (see [ref]habit[/ref]). Restored spelling after c.1400.
debtor (n.)
	[m1]early 13c., [c]dettur[/c], [c]dettour[/c], from Old French [c]detour[/c], from Latin [c]debitor[/c] "a debter", from past participle stem of [c]debere[/c]; see [ref]debt[/ref]. The [c]-b-[/c] was restored in later French, and in English c.1560-c.1660. The KJV has [c]detter[/c] three times, [c]debter[/c] three times, [c]debtor[/c] twice and [c]debtour[/c] once.
debug (v.)
	[m1]1945, of machine systems, from [ref]de-[/ref] + [ref]bug[/ref] (n.) "glitch, defect in a machine". Meaning "to remove a concealed microphone" is from 1964. Related: [c]Debugged[/c]; [c]debugging[/c].
debunk (v.)
	[m1]1923,  from [ref]de-[/ref] + [ref]bunk[/ref] (n.2); first used by U.S. novelist William Woodward (1874-1950), the notion being "to take the bunk out of things".  Related: [c]Debunked[/c]; [c]debunking[/c].
debut (n.)
	[m1]1751, from French [c]début[/c] "first appearance", a figurative use from [c]débuter[/c] "make the first stroke at billiards", also "to lead off at bowls" (a game akin to bowling), 16c., from [c]but[/c] "mark, goal", from Old French [c]but[/c] "end" (see [ref]butt[/ref] (n.3)). The verb is first attested 1830.
	[m2][ex][c]Début[/c] can only be pronounced as French, and should not be used by anyone who shrinks from the necessary effort. \[Fowler\][/ex][/m]
debutant (n.)
	[m1]1824, "male performer or speaker making his first public appearance", from French, noun use of present participle of [c]débuter[/c] "to make the first strike" (in billiards, etc.), from [c]debut[/c] (see [ref]debut[/ref]).
debutante (n.)
	[m1]1801, "female stage actress making her first public performance", from fem. of French [ref]debutant[/ref] (q.v.). In reference to a young woman making her first appearance in society, from 1817.
deca-
	[m1]before a vowel, [c]dec-[/c], word-forming element meaning "ten", from Latinized comb. form of Greek [c]deka[/c] "ten" (see [ref]ten[/ref]). In the metric system, "multiplied by ten"; while [c]deci-[/c] means "divided by ten".
decade (n.)
	[m1]mid-15c., "ten parts" (of anything; originally in reference to the books of Livy), from Middle French [c]décade[/c] (14c.), from Late Latin [c]decadem[/c] (nominative [c]decas[/c]), from Greek [c]dekas[/c] (genitive [c]dekados[/c]) "group of ten", from [c]deka[/c] "ten" (see [ref]ten[/ref]). Meaning "period of ten years" is 1590s in English.
decadence (n.)
	[m1]1540s, from Middle French [c]décadence[/c] (early 15c.), from Medieval Latin [c]decadentia[/c] "decay", from [c]decadentem[/c] (nominative [c]decadens[/c]) "decaying", present participle of [c]decadere[/c] "to decay", from Latin [c]de-[/c] "apart, down" (see [ref]de-[/ref]) + [c]cadere[/c] "to fall" (see [ref]case[/ref] (n.1)). Used of periods in art since 1852, on French model.
decadent (adj.)
	[m1]"in a state of decline or decay (from a former condition of excellence)", 1837, from French [c]décadent[/c], back-formation from [c]décadence[/c] (see [ref]decadence[/ref]). In reference to literary (later, other artistic) schools that believed, or affected to believe, they lived in an age of artistic decadence, 1885 in French, 1888 in English. Usually in a bad sense, e.g.:
	[m2][ex]"Bread, supposedly the staff of life, has become one of our most decadent foods -- doughy, gummy, and without the aroma, flavor, texture, taste and appearance that is typical of good bread". \["College and University Business" 1960\][/ex][/m]
	[m1]Beckoning sense of "desirable and satisfying to self-indulgence" begins c.1970 in commercial publications in reference to desserts.
decaffeinate (v.)
	[m1]1909 (implied in [c]decaffeinated[/c]), from [ref]de-[/ref] + [ref]caffeine[/ref] + [ref]-ate[/ref] (2).
decagon (n.)
	[m1]early 17c., from Modern Latin [c]decagonum[/c], from Greek [c]dekagonon[/c], from [c]deka[/c] "ten" (see [ref]ten[/ref]) + [c]gonia[/c] "corner, angle" (see [ref]knee[/ref] (n.)).
decal (n.)
	[m1]by 1909, shortening of [c]decalcomania[/c], from French [c]décalcomanie[/c], from [c]décalquer[/c] (18c.) "transferring of a tracing from specially prepared paper to glass, porcelain, etc". (in vogue in France 1840s, England 1862-64), from [c]de-[/c] "off" + [c]calquer[/c] "to press", from Italian [c]calcare[/c], from Latin [c]calcare[/c] "to tread on, press".
	[m2][ex]Time was when there were only printers employed in making the sheets that were stuck on the ware, giving the old-time term of "plain print". This form of decoration was succeeded a few years ago by the decalcomania or "decal". This "decal" is an imported sheet, lithographed, and the little sprigs, flowers and scenes are cut out and stuck on the ware. \["Brick, the Leading Clay Journal", April 1909\][/ex][/m]
Decalogue (n.)
	[m1]"Ten Commandments", late 14c., from Middle French [c]decalogue[/c], from Latin [c]decalogus[/c], from Greek, from the phrase [c]hoi deka logoi[/c] used to translate "Ten Commandments" in Septuagint.
Decameron (n.)
	[m1]c.1600, from Italian [c]Decamerone[/c], name of Boccaccio's 14c. collection of 100 tales supposedly told over 10 days, from Greek [c]deka[/c] "ten" (see [ref]ten[/ref]) + [c]hemera[/c] "day" (see [ref]ephemera[/ref]).
decamp (v.)
	[m1]1670s, from French [c]décamper[/c] (17c.), earlier [c]descamper[/c], from [c]des-[/c] (see [ref]dis-[/ref]) + [c]camper[/c] (see [ref]camp[/ref] (n.)). Non-military use is from 1751. Related: [c]Decamped[/c]; [c]decamping[/c].
decant (v.)
	[m1]1630s, "pour off the clear liquid from a solution by gently tipping the vessel", originally an alchemical term, from French [c]décanter[/c], perhaps from Medieval Latin [c]decanthare[/c] "to pour from the edge of a vessel", from [c]de-[/c] + Medieval Latin [c]canthus[/c] "corner, lip of a jug", from Latin [c]cantus[/c], [c]canthus[/c] "iron rim around a carriage wheel". Related: [c]Decanted[/c]; [c]decanting[/c].
decanter (n.)
	[m1]vessel for decanting liquors, 1715, agent noun from [ref]decant[/ref].
decapitate (v.)
	[m1]1610s, from French [c]décapiter[/c] (14c.), from Late Latin [c]decapitatus[/c] past participle of [c]decapitare[/c], from Latin [c]de-[/c] "off" (see [ref]de-[/ref]) + [c]caput[/c] (genitive [c]capitis[/c]) "head" (see [ref]capitulum[/ref]). Related: [c]Decapitated[/c]; [c]decapitating[/c].
decapitation (n.)
	[m1]1640s, from French [c]décapitation[/c], from Medieval Latin [c]decapitationem[/c] (nominative [c]decapitatio[/c]), noun of action from past participle stem of Late Latin [c]decapitare[/c] (see [ref]decapitate[/ref]).
decapod (n.)
	[m1]1835 as a type of crustacean having 10 legs, from French [c]décapode[/c] (1806), from Modern Latin [c]Decapoda (animalia)[/c], from Greek [c]dekapoda[/c], neuter plural of [c]dekapous[/c] "ten-footed" (see [ref]ten[/ref] + [ref]foot[/ref] (n.)). From 1888 as a type of locomotive.
decathlon (n.)
	[m1]1912, from [c]deca[/c] "ten" (see [ref]ten[/ref]) + Greek [c]athlon[/c] "contest, prize", of uncertain origin. A modern Olympic event consisting of 10 challenges.
decay (v.)
	[m1]late 15c., "to decrease", from Anglo-French [c]decair[/c], Old North French [c]decair[/c] (Old French [c]decheoir[/c], 12c., Modern French [c]déchoir[/c]) "to fall, set (of the sun), weaken, decline, decay", from Vulgar Latin [c]*decadere[/c] "to fall off", from [c]de-[/c] (see [ref]de-[/ref]) + Latin [c]cadere[/c] "to fall" (see [ref]case[/ref] (n.1)). Meaning "decline, deteriorate" is c.1500; that of "to decompose, rot" is from 1570s. Related: [c]Decayed[/c]; [c]decaying[/c].
decay (n.)
	[m1]mid-15c., "deterioration, decline in value", from [ref]decay[/ref] (v.). Meaning "gradual decrease in radioactivity" is from 1897.
decease (n.)
	[m1]"death", early 14c., from Old French [c]deces[/c] (12c., Modern French [c]décès[/c]) "decease, death", from Latin [c]decessus[/c] "death" (euphemism for [c]mors[/c]), also "a retirement, a departure", from [c]decess-[/c], past participle stem of [c]decedere[/c] "die, depart, withdraw", literally "to go down", from [c]de-[/c] "away" (see [ref]de-[/ref]) + [c]cedere[/c] "go" (see [ref]cede[/ref]). Still used with a tinge of euphemism.
decease (v.)
	[m1]"to die", early 15c., from [ref]decease[/ref] (n.). Related: [c]Deceased[/c]; [c]deceasing[/c]
deceased (adj.)
	[m1]late 15c., past participle adjective from [ref]decease[/ref] (v.). As a verbal noun meaning "dead person, those who are dead", from early 17c.
decedent (n.)
	[m1]1730, "dead person", mostly as a term in law, from Latin [c]decedentem[/c], present participle of [c]decedere[/c] "to die, to depart" (see [ref]decease[/ref] (n.)).
deceit (n.)
	[m1]c.1300, from Old French [c]deceite[/c], fem. past participle of [c]deceveir[/c] (see [ref]deceive[/ref]).
	[m2][ex][c]Deceit[/c] is a shorter and more energetic word for deceitfulness, indicating the quality; it is also, but more rarely, used to express the act or manner of deceiving. The reverse is true of [c]deception[/c], which is properly the act or course by which one deceives, and not properly the quality; it may express the state of being deceived. [c]Fraud[/c] is an act or series of acts of deceit by which one attempts to benefit himself at the expense of others. It is generally a breaking of the law; the others are not. \[entry for "deceit" in "The Century Dictionary and Cyclopedia", 1902\][/ex][/m]
deceitful (adj.)
	[m1]mid-15c., from [ref]deceit[/ref] + [ref]-ful[/ref]. Related: [c]Deceitfully[/c]; [c]deceitfulness[/c].
deceive (v.)
	[m1]c.1300, from Old French [c]decevoir[/c] (12c., Modern French [c]décevoir[/c]) "to deceive", from Latin [c]decipere[/c] "to ensnare, take in, beguile, cheat", from [c]de-[/c] "from" or pejorative + [c]capere[/c] "to take" (see [ref]capable[/ref]). Related: [c]Deceived[/c]; [c]deceiver[/c]; [c]deceiving[/c].
decelerate (v.)
	[m1]1899, back-formation from [ref]deceleration[/ref]. Related: [c]Decelerated[/c]; [c]decelerating[/c].
deceleration (n.)
	[m1]1894, originally in railroading, coined from [c]de-[/c] "do the opposite of" (see [ref]de-[/ref]) + [c](ac)celeration[/c].
	[m2][ex]Verily "deceleration" is a word which could only be coined by the Great Western. \["Engineering", Feb. 2, 1894\][/ex][/m]
December (n.)
	[m1]c.1000, from Old French [c]decembre[/c], from Latin [c]December[/c], from [c]decem[/c] "ten" (see [ref]ten[/ref]); tenth month of the old Roman calendar, which began with March.
	[m1]The [c]-ber[/c] in four Latin month names is probably from [c]-bris[/c], an adjectival suffix. Tucker thinks that the first five months were named for their positions in the agricultural cycle, and "after the gathering in of the crops, the months were merely numbered".
	[m2][ex]If the word contains an element related to [c]mensis[/c], we must assume a [c]*decemo-membris[/c] (from [c]*-mensris[/c]). [c]October[/c] must then be by analogy from a false division [c]Sep-tem-ber[/c] &c. Perhaps, however, from [c]*de-cem(o)-mr-is[/c], i.e. "forming the tenth part or division", from [c]*mer-[/c] ..., while [c]October[/c] = [c]*octuo-mr-is[/c]. \[T.G. Tucker, "Etymological Dictionary of Latin"\][/ex][/m]
decency (n.)
	[m1]1560s, "appropriateness", from Latin [c]decentia[/c] "comeliness, decency", from [c]decentem[/c] "becoming, fitting" (see [ref]decent[/ref]). Meaning "modesty" (i.e. "appropriateness to standards of society") is from 1630s.
decennial (adj.)
	[m1]1680s, from Latin [c]decennium[/c], from [c]decennis[/c] "of 10 years", from [c]decem[/c] "ten" (see [ref]ten[/ref]) + [c]annus[/c] "year" (see [ref]annual[/ref]). For vowel change, see [ref]biennial[/ref].
decent (adj.)
	[m1]1530s, "proper to one's station or rank", also "tasteful", from Middle French [c]décent[/c], or directly from Latin [c]decentem[/c] (nominative [c]decens[/c]) "becoming, seemly, fitting, proper", present participle of [c]decere[/c] "to be fitting or suitable", from PIE [c]*deke-[/c], from root [c]*dek-[/c] "to take, accept, to receive, greet, be suitable" (cf. Greek [c]dokein[/c] "to appear, seem, think", [c]dekhesthai[/c] "to accept"; Sanskrit [c]daśasyati[/c] "shows honor, is gracious", [c]dacati[/c] "makes offerings, bestows"; Latin [c]docere[/c] "to teach", [c]decus[/c] "grace, ornament"). Meaning "kind, pleasant" is from 1902. [c]Are you decent?[/c] (1949) was originally backstage theater jargon for "are you dressed".
decentralization (n.)
	[m1]1839, from [ref]de-[/ref] + [ref]centralization[/ref].
decentralize (v.)
	[m1]1840 (implied in [c]decentralized[/c]), probably a back-formation from [ref]decentralization[/ref]. Related: [c]Decentralizing[/c].
deception (n.)
	[m1]early 15c., from Middle French [c]déception[/c] (13c., [c]decepcion[/c]) or directly from Late Latin [c]deceptionem[/c] (nominative [c]deceptio[/c]) "a deceiving", from Latin [c]decept-[/c], past participle stem of [c]decipere[/c] (see [ref]deceive[/ref]).
deceptive (adj.)
	[m1]1610s, from French [c]deceptif[/c] (late 14c.), from Medieval Latin [c]deceptivus[/c], from [c]decept-[/c], past participle stem of Latin [c]decipere[/c] (see [ref]deceive[/ref]). Earlier in this sense was [c]deceptious[/c] (c.1600), from French [c]deceptieux[/c], from Medieval Latin [c]deceptiosus[/c], from [c]deceptionem[/c]. Related: [c]Deceptively[/c]; [c]deceptiveness[/c].
decession (n.)
	[m1]c.1600, from Latin [c]decessionem[/c], noun of action from past participle stem of [c]decedere[/c] "to go down, depart" (see [ref]decease[/ref] (n.)).
deci-
	[m1]in the metric system, word-forming element denoting weights of one-tenth of the standard unit of measure, 1801, from French [c]deci-[/c], taken arbitrarily from Latin [c]decimus[/c] "tenth", from [c]decem[/c] "ten" (see [ref]ten[/ref]).
decibel (n.)
	[m1]1928, from [ref]deci-[/ref] + [ref]bel[/ref] (n.).
	[m2][ex]Progress in science and industry is constantly demanding new terms and one of the latest of these is the word "decibel", coined by telephone engineers to describe the efficiency of telephone circuits. It is a substitute for the phrase "transmission unit". The actual unit decided upon was first called "bel", after the inventor of the telephone. The bel, however, is larger than is needed in practice, and, therefore, a unit one-tenth as large was adopted by engineers and named the decibel. \["Popular Mechanics", May 1929\][/ex][/m]
decide (v.)
	[m1]late 14c., "to settle a dispute", from Old French [c]decider[/c], from Latin [c]decidere[/c] "to decide, determine", literally "to cut off", from [c]de-[/c] "off" (see [ref]de-[/ref]) + [c]caedere[/c] "to cut" (see [ref]-cide[/ref]). For Latin vowel change, see [ref]acquisition[/ref]. Sense is of resolving difficulties "at a stroke". Meaning "to make up one's mind" is attested from 1830. Related: [ref]Decided[/ref]; [c]deciding[/c].
decided (adj.)
	[m1]"resolute", 1790, past participle adjective from [ref]decide[/ref]. A [c]decided[/c] victory is one whose reality is not in doubt; a [c]decisive[/c] one goes far toward settling some issue. Related: [c]Decidedly[/c].
deciduous (adj.)
	[m1]1680s, from Latin [c]deciduus[/c] "that which falls off", from [c]decidere[/c] "to fall off", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]cadere[/c] "to fall" (see [ref]case[/ref] (n.1)). Originally with reference to leaves, petals, teeth, etc.; specific sense of "trees whose leaves fall off" (opposed to [c]evergreen[/c]) is from 1778.
decile (adj.)
	[m1]1670s in astrology; 1882 in statistics; from French [c]décile[/c] or Medieval Latin [c]*decilis[/c], from Latin [c]decem[/c] "ten" (see [ref]ten[/ref]) on the model of [c]quintilis[/c], [c]sextilis[/c].
decimal (adj.)
	[m1]c.1600, from Medeival Latin [c]decimalis[/c] "of tithes or tenths", from Latin [c]decimus[/c] "tenth", from [c]decem[/c] "ten" (see [ref]ten[/ref]). Applied to Arabic notation before modern sense of "decimal fractions" emerged. As a noun from 1640s.
decimate (v.)
	[m1]c.1600, in reference to the practice of punishing mutinous military units by capital execution of one in every 10, by lot; from Latin [c]decimatus[/c], past participle of [c]decimare[/c] (see [ref]decimation[/ref]). Killing one in ten, chosen by lots, from a rebellious city or a mutinous army was a common punishment in classical times. The word has been used (incorrectly, to the irritation of pedants) since 1660s for "destroy a large portion of". Related: [c]Decimated[/c]; [c]decimating[/c].
decimation (n.)
	[m1]mid-15c., from Late Latin [c]decimationem[/c] (nominative [c]decimatio[/c]), noun of action from past participle stem of Latin [c]decimare[/c] "the removal or destruction of one-tenth", from [c]decem[/c] "ten" (see [ref]ten[/ref]). Earliest sense in English was of a tithe; punishment sense is from 1580s; transferred sense of "much destruction, severe loss" recorded from 1680s.
decimeter (n.)
	[m1]1809, from [ref]deci-[/ref] + [ref]meter[/ref] (n.2).
decipher (v.)
	[m1]1520s, from [ref]de-[/ref] + [ref]cipher[/ref]. Perhaps in part a loan-translation from Middle French [c]déchiffrer[/c]. Related: [c]Deciphered[/c]; [c]deciphering[/c].
decision (n.)
	[m1]mid-15c., from Middle French [c]décision[/c] (14c.), from Latin [c]decisionem[/c] (nominative [c]decisio[/c]) "a decision, settlement, agreement", noun of action from past participle stem of [c]decidere[/c] (see [ref]decide[/ref]). [c]Decision making[/c] (adjective, also [c]decision-making[/c]) is recorded from 1953.
decisive (adj.)
	[m1]1610s, from Medieval Latin [c]decisivus[/c], from Latin [c]decis-[/c], past participle stem of [c]decidere[/c] (see [ref]decide[/ref]). Related: [c]Decisively[/c]; [c]decisiveness[/c].
deck (n.)
	[m1]"covering over part of a ship", mid-15c., perhaps a shortening of Middle Low German [c]verdeck[/c] (or a related North Sea Germanic word), a nautical word, from [c]ver-[/c] "fore" + [c]decken[/c] "to cover, put under roof", from Proto-Germanic [c]*thackjam[/c] (related to [ref]thatch[/ref], q.v.).
	[m1]Sense extended early in English from "covering" to "platform of a ship". "Pack of cards" is 1590s, perhaps because they were stacked like decks of a ship. [c]Deck chair[/c] (1884) so called because they were used on ocean liners. [c]Tape deck[/c] (1949) is in reference to the flat surface of old reel-to-reel tape recorders.
deck (v.2)
	[m1]"knock down", c.1953, probably from [ref]deck[/ref] (n.) on the notion of laying someone out on the deck. Related: [c]Decked[/c]; [c]decking[/c].
deck (v.1)
	[m1]"adorn" (as in [c]deck the halls[/c]), early 15c., from Middle Dutch [c]dekken[/c] "to cover", from the same Germanic root as [ref]deck[/ref] (n.). Meaning "to cover" is from 1510s in English. Replaced Old English [c]þeccan[/c]. Related: [c]Decked[/c]; [c]decking[/c].
deckhand (n.)
	[m1]1844, American English, from [ref]deck[/ref] (n.) + [ref]hand[/ref] (n.).
deckle (n.)
	[m1]1810, in paper-making, from German [c]deckel[/c] "lid, little cover", diminutive of [c]decke[/c] "cover" (see [ref]deck[/ref] (n.)).
declaim (v.)
	[m1]late 14c., from Middle French [c]déclamer[/c] and directly from Latin [c]declamare[/c] "to practice public speaking, to bluster", from [c]de-[/c] intensive prefix + [c]clamare[/c] "to cry, shout" (see [ref]claim[/ref] (v.)). At first in English spelled [c]declame[/c], but altered under influence of [c]claim[/c]. Related: [c]Declaimed[/c]; [c]declaiming[/c].
declamation (n.)
	[m1]late 14c., from Latin [c]declamationem[/c] (nominative [c]declamatio[/c]), noun of action from past participle stem of [c]declamare[/c] (see [ref]declaim[/ref]).
declamatory (adj.)
	[m1]1580s, from Latin [c]declamatorius[/c] "pertaining to the practice of speaking", from [c]declamatus[/c], past participle of [c]declamare[/c] (see [ref]declaim[/ref]).
declarant (n.)
	[m1]1680s, from French [c]déclarant[/c], from Latin [c]declarantem[/c] (nominative [c]declarans[/c]), present participle of [c]declarare[/c] (see [ref]declare[/ref]).
declaration (n.)
	[m1]mid-14c., "action of stating", from Old French [c]declaration[/c], from Latin [c]declarationem[/c] (nominative [c]declaratio[/c]), noun of action from past participle stem of [c]declarare[/c] (see [ref]declare[/ref]). Meaning "proclamation, public statement" is from 1650s. [c]Declaration of independence[/c] is recorded from 1776 (the one by the British American colonies seems to be the first so called; though the phrase is not in the document itself, it was titled that from the first in the press).
declarative (adj.)
	[m1]mid-15c., from French [c]déclaratif[/c] and directly from Late Latin [c]declarativus[/c], from past participle stem of Latin [c]declarare[/c] (see [ref]declare[/ref]).
declaratory (adj.)
	[m1]mid-15c., from Medieval Latin [c]declaratorius[/c], from Latin [c]declarator[/c], from [c]declarare[/c] (see [ref]declare[/ref]).
declare (v.)
	[m1]early 14c., from Old French [c]declarer[/c] "explain, elucidate", or directly from Latin [c]declarare[/c] "make clear, reveal, disclose, announce", from [c]de-[/c] intensive prefix (see [ref]de-[/ref]) + [c]clarare[/c] "clarify", from [c]clarus[/c] "clear" (see [ref]clear[/ref] (adj.)). Related: [c]Declared[/c]; [c]declaring[/c].
declasse (adj.)
	[m1]1887, from French [c]déclassé[/c], past participle of [c]déclasser[/c] "to cause to lose class", from [c]de-[/c], privative prefix (see [ref]de-[/ref]) + [c]classer[/c] "to class" (see [ref]class[/ref]).
declassify (v.)
	[m1]1865, originally a term in logic; with reference to state secrets, 1946; from [ref]de-[/ref] + [ref]classify[/ref]. Related: [c]Declassification[/c]; [c]declassified[/c]; [c]declassifying[/c].
declension (n.)
	[m1]mid-15c., ultimately from Latin [c]declinationem[/c] (nominative [c]declinatio[/c]), noun of action from past participle stem of [c]declinare[/c] (see [ref]decline[/ref] (v.)); perhaps via French; "the form is irregular, and its history obscure" \[OED\].
declination (n.)
	[m1]late 14c. as a term in astronomy, from Old French [c]declinacion[/c] (Modern French [c]déclinaison[/c]), from Latin [c]declinationem[/c] (nominative [c]declinatio[/c]), noun of action from past participle stem of [c]declinare[/c] (see [ref]decline[/ref] (v.)). It took on various other senses 15c.-17c., most now obsolete.
decline (v.)
	[m1]late 14c., "to turn aside, deviate", from Old French [c]decliner[/c] "to sink, decline, degenerate, turn aside", from Latin [c]declinare[/c] "to lower, avoid, deviate, to bend from, inflect", from [c]de-[/c] "from" (see [ref]de-[/ref]) + [c]clinare[/c] "to bend", from PIE [c]*klei-n-[/c], suffixed form of [c]*klei-[/c] "to lean" (see [ref]lean[/ref] (v.)). Sense has been altered since c.1400 by interpretation of [c]de-[/c] as "downward". Meaning "not to consent, politely refuse", is from 1630s. Related: [c]Declined[/c]; [c]declining[/c].
decline (n.)
	[m1]early 14c., "deterioration, degeneration", from Old French [c]declin[/c] (see [ref]decline[/ref] (v.)).
declivity (n.)
	[m1]1610s, from French [c]déclivité[/c], from Latin [c]declivitatem[/c] (nominative [c]declivitas[/c]) "a slope, declivity", from [c]declivis[/c] "a sloping downward", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]clivus[/c] "a slope", from PIE [c]*klei-wo-[/c], suffixed form of [c]*klei[/c] "to lean" (see [ref]lean[/ref] (v.)).
decoct (v.)
	[m1]early 15c., from Latin [c]decoctus[/c], past participle of [c]decoquere[/c] (see [ref]decoction[/ref]). Related: [c]Decocted[/c]; [c]decocting[/c].
decoction (n.)
	[m1]late 14c., from French [c]décoction[/c] (13c.) or directly from Latin [c]decoctionem[/c] (nominative [c]decoctio[/c]) "a boiling down", noun of action from past participle stem of [c]decoquere[/c] "to boil down", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]coquere[/c] "to cook" (see [ref]cook[/ref] (n.)).
decode (v.)
	[m1]1896, from [ref]de-[/ref] + [ref]code[/ref]. Related: [c]Decoded[/c]; [c]decoding[/c].
decolletage (n.)
	[m1]1894 (from 1883 as a French word in English), from French [c]décolletage[/c], from [c]décolleté[/c] "low-necked" (see [ref]decollete[/ref]).
decollete (adj.)
	[m1]1831, from French [c]décolleté[/c], past participle of [c]décolleter[/c] "to bare the neck and shoulders", from [c]de-[/c] (see [ref]de-[/ref]) + [c]collet[/c] "collar of a dress", diminutive of [c]col[/c] (Latin [c]collum[/c]) "neck" (see [ref]collar[/ref] (n.)). Not to be confused with [c]decollate[/c] (v.), which means "to behead".
decolonization (n.)
	[m1]1853 in political sense, American English, from [ref]de-[/ref] + [ref]colonization[/ref]. Earlier as a medical term.
decommission (v.)
	[m1]1922, originally with reference to warships, from [ref]de-[/ref] + [ref]commission[/ref] (v.). Related: [c]Decommissioned[/c]; [c]decommissioning[/c].
decompensate (v.)
	[m1]1912, probably a back-formation from [ref]decompensation[/ref]. Related: [c]Decompensated[/c]; [c]decompensating[/c].
decompensation (n.)
	[m1]1900, from [ref]de-[/ref] + [ref]compensation[/ref].
decompose (v.)
	[m1]1750s, "to separate into components", from [ref]de-[/ref] "opposite of" + [ref]compose[/ref]. Sense of "putrefy" is first recorded 1777. Related: [c]Decomposed[/c]; [c]decomposing[/c].
decomposer (n.)
	[m1]1833, "a decomposing agent", agent noun from [ref]decompose[/ref].
decomposition (n.)
	[m1]1762, from [ref]de-[/ref] + [ref]composition[/ref]. An earlier word in the same form meant "further compounding of already composite things" (1650s).
decompress (v.)
	[m1]1905, from [ref]de-[/ref] + [ref]compress[/ref] (v.). Related: [c]Decompressed[/c]; [c]decompressing[/c].
decompression (n.)
	[m1]1905, from [ref]de-[/ref] + [ref]compression[/ref].
decongestant (n.)
	[m1]1950, from [ref]de-[/ref] + [c]congestant[/c] (see [ref]congest[/ref]).
deconstruct (v.)
	[m1]1973, back-formation from [ref]deconstruction[/ref]. Related: [c]Deconstructed[/c]; [c]deconstructing[/c].
deconstruction (n.)
	[m1]1973, as a strategy of critical analysis, in translations from French of the works of philosopher Jacques Derrida (b.1930). The word was used in English in a literal sense from 1865 of building and architecture, and in late 1860s sometimes as an ironic variant of [ref]Reconstruction[/ref] in the U.S. political sense.
decontaminate (v.)
	[m1]1936, from [ref]de-[/ref] + [ref]contaminate[/ref]. Originally in reference to poison gas. Related: [c]Decontaminated[/c]; [c]decontaminating[/c].
decor (n.)
	[m1]1897, from French [c]décor[/c] (18c.), back-formation from [c]décorer[/c] "to decorate" (14c.), from Latin [c]decorare[/c] (see [ref]decorate[/ref]). It thus duplicates Latin [c]decor[/c] "beauty, elegance, charm, grace, ornament". Originally a theater term in English; general use is since 1926.
decorate (v.)
	[m1]early 15c., from Latin [c]decoratus[/c], past participle of [c]decorare[/c] "to decorate, adorn, embellish, beautify", from [c]decus[/c] (genitive [c]decoris[/c]) "an ornament", from PIE root [c]*dek-[/c] "to receive, be suitable" (see [ref]decent[/ref]). Related: [c]Decorated[/c]; [c]decorating[/c].
decoration (n.)
	[m1]early 15c., "action of decorating, beautification", from Late Latin [c]decorationem[/c] (nominative [c]decoratio[/c]), noun of action from past participle stem of [c]decorare[/c] (see [ref]decorate[/ref]). Meaning "that which decorates" is from 1670s. As "a badge or medal worn as a mark of honor", it is attested from 1816 (often in plural, [c]decorations[/c]).
decorative (adj.)
	[m1]early 15c., from Middle French [c]decoratif[/c], from [c]decorat-[/c], past participle stem of Latin [c]decorare[/c] (see [ref]decorate[/ref]).
decorator (n.)
	[m1]1755, agent noun in Latin form from [ref]decorate[/ref].
decorous (adj.)
	[m1]1660s, from Latin [c]decorus[/c] "becoming, seemly, fitting, proper", from [c]decus[/c] (genitive [c]decoris[/c]) "ornament" (see [ref]decorate[/ref]). Related: [c]Decorously[/c]; [c]decorousness[/c].
decorticate (v.)
	[m1]1610s, from Latin [c]decorticatus[/c], past participle of [c]decorticare[/c] "to strip of bark", from [ref]de-[/ref] (see [ref]de-[/ref]) + stem of [c]cortex[/c] "bark of a tree" (see [ref]cortex[/ref]). Related: [c]Decortication[/c].
decorum (n.)
	[m1]1560s, from Latin [c]decorum[/c] "that which is seemly", noun use of neuter of adjective [c]decorus[/c] "fit, proper", from [c]decor[/c] (see [ref]decor[/ref]).
decoupage (n.)
	[m1]1960, from French [c]découpage[/c], literally "the act of cutting out", from [c]decouper[/c] "to cut out" (12c., Old French [c]decoper[/c]), from [c]de-[/c] "out" (see [ref]de-[/ref]) + [c]couper[/c] "to cut" (see [ref]chop[/ref] (v.1)).
decouple (v.)
	[m1]c.1600, from French [c]découpler[/c] "to uncouple", from [c]de-[/c] (see [ref]de-[/ref]) + [c]coupler[/c] (Old French [c]copler[/c]; see [ref]couple[/ref] (v.)). Related: [c]Decoupled[/c]; [c]decoupling[/c].
decoy (n.)
	[m1]1610s, perhaps from Dutch [c]kooi[/c] "cage", used of a pond surrounded by nets, into which wildfowl were lured for capture, from West Germanic [c]*kaiwa[/c], from Latin [c]cavea[/c] "cage". The first element is possibly the Dutch definite article [c]de[/c], mistaken in English as part of the word. But [c]decoy[/c], of unknown origin, was the name of a card game popular c.1550-1650, and this may have influenced the form of the word.
decoy (v.)
	[m1]1650s, from [ref]decoy[/ref] (n.). Related: [c]Decoyed[/c]; [c]decoying[/c].
decrease (v.)
	[m1]late 14c., from Anglo-French [c]decreiss-[/c], present participle stem of [c]decreistre[/c], Old French [c]descroistre[/c] (12c., Modern French [c]décroître[/c]), from Latin [c]decrescere[/c] "to grow less, diminish", from [c]de-[/c] "away from" (see [ref]de-[/ref]) + [c]crescere[/c] "to grow" (see [ref]crescent[/ref]). Related: [c]Decreased[/c]; [c]decreasing[/c].
decrease (n.)
	[m1]late 14c., "detriment, harm"; early 15c. as "a becoming less or smaller", from Anglo-French [c]decres[/c]; see [ref]decrease[/ref] (v.).
decree (n.)
	[m1]early 14c., from Old French [c]decre[/c], variant of [c]decret[/c] (12c., Modern French [c]décret[/c]), from Latin [c]decretum[/c], neuter of [c]decretus[/c], past participle of [c]decernere[/c] "to decree, decide, pronounce a decision", from [c]de-[/c] (see [ref]de-[/ref]) + [c]cernere[/c] "to separate" (see [ref]crisis[/ref]).
decree (v.)
	[m1]late 14c., from [ref]decree[/ref] (n.). Related: [c]Decreed[/c]; [c]decreeing[/c].
decrement (n.)
	[m1]1620s, from Latin [c]decrementum[/c] "diminution", from stem of [c]decrescere[/c] (see [ref]decrease[/ref]).
decrepit (adj.)
	[m1]mid-15c., from Middle French [c]décrépit[/c] (15c.), from Latin [c]decrepitus[/c] "very old, infirm", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]*crepitus[/c], past participle of [c]crepare[/c] "to crack, break".
decrepitude (n.)
	[m1]c.1600, from French [c]décrépitude[/c] (14c.), from Latin [c]decrepitus[/c] (see [ref]decrepit[/ref]).
decrescendo (n.)
	[m1]1806, from Italian [c]decrescendo[/c], from Latin [c]decrescere[/c] (see [ref]decrease[/ref] (v.)).
decriminalization (n.)
	[m1]1945, from [ref]de-[/ref] + [ref]criminal[/ref] + [ref]-ization[/ref]. Especially in reference to narcotics since c.1968.
decriminalize (v.)
	[m1]1963, "to reform a criminal", back-formation from [ref]decriminalization[/ref]. Meaning "to make legal something that formerly had been illegal" was in use by 1970 (there are isolated instances back to 1867). Related: [c]Decriminalized[/c]; [c]decriminalizing[/c].
decry (v.)
	[m1]1610s, from French [c]decrier[/c] (14c.; Old French [c]descrier[/c] "cry out, announce"), from [c]de-[/c] "down, out" (see [ref]de-[/ref]) + [c]crier[/c] "to cry", from Latin [c]quiritare[/c] (see [ref]cry[/ref] (v.)). In English, the sense has been colored by the presumption that [c]de-[/c] in this word means "down".
decrypt (v.)
	[m1]"to solve a cryptogram", 1936, from [ref]de-[/ref] + [ref]cryptogram[/ref]. Related: [c]Decrypted[/c]; [c]decrypting[/c].
decubitus (n.)
	[m1]1866, Modern Latin, from Latin [c]decumbere[/c] "to lie down", from [c]de-[/c] (see [ref]de-[/ref]) + [c]cumbere[/c] (see [ref]succumb[/ref]).
decuple (adj.)
	[m1]1610s, from French [c]décuple[/c] (late 15c.), from Latin [c]decuplus[/c] "tenfold", from [c]decem-[/c] "ten" (see [ref]ten[/ref]) + [c]-plus[/c] (see [ref]plus[/ref]).
decussate (v.)
	[m1]1650s, from Latin [c]decussatus[/c], past participle of [c]decussare[/c] "to divide crosswise, to cross in the form of an 'X,'" from [c]decussis[/c] "the figure 'ten'" (in Roman numerals, represented by [c]X[/c]) from [c]decem[/c] "ten" (see [ref]ten[/ref]). As an adjective, from 1825.
dedicate (v.)
	[m1]early 15c. (of churches), from Latin [c]dedicatus[/c], past participle of [c]dedicare[/c] "consecrate, proclaim, affirm, set apart", from [c]de-[/c] "away" (see [ref]de-[/ref]) + [c]dicare[/c] "proclaim", from stem of [c]dicere[/c] "to speak, to say" (see [ref]diction[/ref]). [c]Dedicated[/c] "devoted to one's aims or vocation" is first attested 1944.
dedication (n.)
	[m1]late 14c., "action of dedicating", from Old French [c]dedicacion[/c] (14c., Modern French [c]dédication[/c]) "consecration of a church or chapel", or directly from Latin [c]dedicationem[/c], noun of action from [c]dedicare[/c] (see [ref]dedicate[/ref]). Meaning "the giving of oneself to some purpose" is c.1600; as an inscription in a book, etc., from 1590s.
deduce (v.)
	[m1]early 15c., from Latin [c]deducere[/c] "lead down, derive" (in Medieval Latin, "infer logically"), from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]ducere[/c] "to lead" (see [ref]duke[/ref] (n.)). Originally literal; sense of "draw a conclusion from something already known" is first recorded 1520s, from Medieval Latin. Related: [c]Deduced[/c]; [c]deducing[/c].
deduct (v.)
	[m1]early 15c., from Latin [c]deductus[/c], past participle of [c]deducere[/c] "lead down, bring away"; see [ref]deduce[/ref], with which it formerly was interchangeable. Technically, [c]deduct[/c] refers to taking away portions or amounts; [c]subtract[/c] to taking away numbers. Related: [c]Deducted[/c]; [c]deducting[/c].
deductible (adj.)
	[m1]1610s, "that may be deduced", also "that may be deducted"; from Latin [c]deducere[/c] (see [ref]deduce[/ref]) + [ref]-ible[/ref]. As a noun, "deductible thing", by 1927.
deduction (n.)
	[m1]early 15c., "action of deducting", from Middle French [c]déduction[/c] or directly from Latin [c]deductionem[/c] (nominative [c]deductio[/c]), noun of action from past participle stem of [c]deducere[/c] (see [ref]deduce[/ref]). Meaning "that which is deducted" is from 1540s. As a term in logic, from Late Latin use of [c]deductio[/c] as a loan-translation of Greek [c]apagoge[/c].
deductive (adj.)
	[m1]1640s, from Latin [c]deductivus[/c], from [c]deduct-[/c], past participle stem of [c]deducere[/c] "to deduce" (see [ref]deduce[/ref]). Related: [c]Deductively[/c].
deed (n.)
	[m1]Old English [c]dæd[/c] "a doing, act, action, transaction, event", from Proto-Germanic [c]*dædis[/c] (cf. Old Saxon [c]dad[/c], Old Norse [c]dað[/c], Old Frisian [c]dede[/c], Middle Dutch [c]daet[/c], Dutch [c]daad[/c], Old High German [c]tat[/c], German [c]Tat[/c] "deed", Gothic [c]gadeþs[/c] "a putting, placing"), from PIE [c]*dhetis[/c] (cf. Lithuanian [c]detis[/c] "load, burden", Greek [c]thesis[/c] "a placing, setting"), from [c]*dhe-[/c] "place, put" (see [ref]do[/ref]). Sense of "written legal document" is early 14c. As a verb, 1806, American English Related: [c]Deeded[/c]; [c]deeding[/c].
Deely-bobber (n.)
	[m1]"headband with springs carrying ornaments", 1982 trademark name held by Ace Novelty Company. Earlier it had been a patent name for a type of building blocks, manufactured 1969-1973.
deem (v.)
	[m1]Old English [c]deman[/c] "to judge, condemn, think, compute", from root of [c]dom[/c] (see [ref]doom[/ref] (n.)). Originally "to pronounce judgment" as well as "to form an opinion". The two judges of the Isle of Man were called [c]deemsters[/c] in 17c., a title formerly common throughout England and Scotland and preserved in the surname [c]Dempster[/c].
deemed
	[m1]past tense of [ref]deem[/ref] (q.v.).
deep (adj.)
	[m1]Old English [c]deop[/c] "profound, awful, mysterious; serious, solemn; deepness, depth", [c]deope[/c] (adv.), from Proto-Germanic [c]*deupaz[/c] (cf. Old Saxon [c]diop[/c], Old Frisian [c]diap[/c], Dutch [c]diep[/c], Old High German [c]tiof[/c], German [c]tief[/c], Old Norse [c]djupr[/c], Danish [c]dyb[/c], Swedish [c]djup[/c], Gothic [c]diups[/c] "deep"), from PIE [c]*dheub-[/c] "deep, hollow" (cf. Lithuanian [c]dubus[/c] "deep, hollow, Old Church Slavonic [c]duno[/c] "bottom, foundation", Welsh [c]dwfn[/c] "deep", Old Irish [c]domun[/c] "world", via sense development from "bottom" to "foundation" to "earth" to "world").
	[m1]Figurative senses were in Old English; extended 16c. to color, sound. [c]Deep pocket[/c] "wealth" is from 1951. To [c]go off the deep end[/c] "lose control of oneself" is slang first recorded 1921, probably in reference to the deep end of a swimming pool, where a person on the surface can no longer touch bottom. When 3-D films seemed destined to be the next wave and the biggest thing to hit cinema since [c]talkies[/c], they were known as [c]deepies[/c] (1953).
deep (n.)
	[m1]Old English [c]deop[/c] "deep water", especially the sea, from the source of [ref]deep[/ref] (adj.).
deep six (n.)
	[m1]"place where something is discarded", by 1921 (in phrase [c]give (something) the deep six[/c]), originally in motorboating slang, perhaps from earlier underworld noun sense of "the grave" (1929), which is perhaps a reference to the usual grave depth of six feet. But the phrase (in common with [c]mark twain[/c]) also figured in the sailing jargon of sounding, for a measure of six fathoms:
	[m2][ex]As the water deepened under her keel the boyish voice rang out from the chains: "By the mark five--and a quarter less six--by the deep six--and a half seven--by the deep eight--and a quarter eight". \["Learning the Road to Sea", in "Outing" magazine, Feb. 1918\] [/ex][/m]
	[m1]In general use by 1940s. As a verb from 1953.
deep-freeze (n.)
	[m1]registered trademark (U.S. Patent Office, 1941) of a type of refrigerator; used generically for "cold storage" since 1949.
deep-seated (adj.)
	[m1]1741, "having its seat far below the surface"; see [ref]seat[/ref] (v.). Figurative use is from 1847.
deepen (v.)
	[m1]c.1600, from [ref]deep[/ref] (adj.) + [ref]-en[/ref] (1). Related: [c]Deepened[/c]; [c]deepening[/c]. The earlier verb had been simply [c]deep[/c], from Old English [c]diepan[/c].
deeply (adv.)
	[m1]Old English [c]deoplice[/c] (see [ref]deep[/ref] (adj.)), used in both literal and figurative senses.
deer (n.)
	[m1]Old English [c]deor[/c] "animal, beast", from Proto-Germanic [c]*deuzam[/c], the general Germanic word for "animal" (as opposed to man), but often restricted to "wild animal" (cf. Old Frisian [c]diar[/c], Dutch [c]dier[/c], Old Norse [c]dyr[/c], Old High German [c]tior[/c], German [c]Tier[/c] "animal", Gothic [c]dius[/c] "wild animal", also cf. [ref]reindeer[/ref]), from PIE [c]*dheusom[/c] "creature that breathes", from root [c]*dheu-[/c] (1) "cloud, breath" (cf. Lithuanian [c]dusti[/c] "gasp", [c]dvesti[/c] "gasp, perish"; Old Church Slavonic [c]dychati[/c] "breathe").
	[m1]For prehistoric sense development, cf. Latin [c]animal[/c] from [c]anima[/c] "breath"). Sense specialization to a specific animal began in Old English (usual Old English for what we now call a deer was [c]heorot[/c]; see [ref]hart[/ref]), common by 15c., now complete. Probably via hunting, deer being the favorite animal of the chase (cf. Sanskrit [c]mrga-[/c] "wild animal", used especially for "deer"). [c]Deer-lick[/c] is first attested 1778, in an American context.
deerskin (n.)
	[m1]late 14c., from [ref]deer[/ref] + [ref]skin[/ref] (n.).
def (adj.)
	[m1]"excellent", first recorded 1979 in Black English, perhaps a shortened form of [ref]definite[/ref], or from a Jamaican variant of [ref]death[/ref].
deface (v.)
	[m1]mid-14c., "to obliterate", from Old French [c]desfacier[/c] "mutilate, destroy, disfigure", from [c]des-[/c] "away from" (see [ref]dis-[/ref]) + Vulgar Latin [c]*facia[/c] (see [ref]face[/ref] (n.)). Weaker sense of "to mar, make ugly" is late 14c. in English. Related: [c]Defaced[/c]; [c]defacing[/c].
defacement (n.)
	[m1]1560s, from [ref]deface[/ref] + [ref]-ment[/ref].
defalcate (v.)
	[m1]1530s, "to lop off", from Medieval Latin [c]defalcatus[/c], past participle of [c]defalcare[/c] (see [ref]defalcation[/ref]). Modern scientific use dates from 1808.
defalcation (n.)
	[m1]mid-15c., from Medieval Latin [c]defalcationem[/c] (nominative [c]defalcatio[/c]), noun of action from past participle stem of [c]defalcare[/c], from [ref]de-[/ref] + Latin [c]falx[/c], [c]falcem[/c] "sickle, scythe, pruning hook".
defamation (n.)
	[m1]c.1300, from Old French [c]diffamacion[/c], Medieval Latin [c]deffamation[/c], from Latin [c]diffamationem[/c] (nominative [c]diffamatio[/c]), noun of action from past participle stem of [c]diffamare[/c] (see [ref]defame[/ref]).
defamatory (adj.)
	[m1]1590s, from Middle French [c]diffamatoire[/c], Medieval Latin [c]diffamatorius[/c] "tending to defame", from [c]diffamat-[/c], past participle stem of [c]diffamare[/c] (see [ref]defame[/ref]).
defame (v.)
	[m1]c.1300, from Old French [c]defamer[/c] (13c., Modern French [c]diffamer[/c]), from Medieval Latin [c]defamare[/c], from Latin [c]diffamare[/c] "to spread abroad by ill report, make a scandal of", from [c]dis-[/c] suggestive of ruination + [c]fama[/c] "a report, rumor" (see [ref]fame[/ref] (n.)). Related: [c]Defamed[/c]; [c]defaming[/c].
default (n.)
	[m1]early 13c., "offense, crime, sin", later (late 13c.) "failure, failure to act", from Old French [c]defaute[/c] (12c.) "fault, defect, failure, culpability, lack, privation", from Vulgar Latin [c]*defallita[/c] "a deficiency or failure", past participle of [c]*defallere[/c], from Latin [c]de-[/c] "away" (see [ref]de-[/ref]) + [c]fallere[/c] "to deceive, to cheat; to put wrong, to lead astray, cause to be mistaken; to escape notice of, be concealed from" (see [ref]fail[/ref] (v.)). The financial sense is first recorded 1858; the computing sense is from 1966.
default (v.)
	[m1]late 14c., "be lacking, be missing", also "become weak", from [ref]default[/ref] (n.). Related: [c]Defaulted[/c]; [c]defaulting[/c].
defeasance (n.)
	[m1]early 15c., from Anglo-French [c]defesaunce[/c], Old French [c]desfaisance[/c] "undoing, destruction", from [c]desfaire[/c] (Modern French [c]défaire[/c]) "to undo, destroy" (see [ref]defeat[/ref] (v.)). Related:  [c]Defease[/c]; [c]defeasible[/c].
defeat (v.)
	[m1]late 14c., from Anglo-French [c]defeter[/c], from Old French [c]desfait[/c], past participle of [c]desfaire[/c] "to undo", from Vulgar Latin [c]*diffacere[/c] "undo, destroy", from Latin [c]dis-[/c] "un-, not" (see [ref]dis-[/ref]) + [c]facere[/c] "to do, perform" (see [ref]factitious[/ref]). Original sense was of "bring ruination, cause destruction". Military sense of "conquer" is c.1600. Related: [c]Defeated[/c]; [c]defeating[/c].
defeat (n.)
	[m1]1590s, from [ref]defeat[/ref] (v.).
defeatism (n.)
	[m1]1918; see [ref]defeatist[/ref].
defeatist
	[m1]1918, adjective and noun, in reference to pacifists and political opposition in Britain, from French [c]défaitiste[/c], which was used there in reference to the Russians who sought to end their war with Germany; see [ref]defeat[/ref] (n.) + [ref]-ist[/ref]. Their opposition, in the original Russian context, were called [c]defensists[/c].
defecate (v.)
	[m1]1570s, "to purify", from Latin [c]defaecatus[/c], past participle of [c]defaecare[/c] "cleanse from dregs, purify", from the phrase [c]de faece[/c] "from dregs" (plural [c]faeces[/c]; see [ref]feces[/ref]). Excretory sense first recorded 1830 ([c]defecation[/c]), American English, from French. Related: [c]Defecated[/c]; [c]defecating[/c].
defecation (n.)
	[m1]1620s, from Late Latin [c]defecationem[/c] (nominative [c]deficatio[/c]), noun of action from past participle stem of Latin [c]defecare[/c] (see [ref]defecate[/ref]). An Old English word for "bowel movement" was [c]arse-gang[/c] literally "arse-going".
defect (n.)
	[m1]early 15c., from Middle French [c]defect[/c] and directly from Latin [c]defectus[/c] "failure, revolt, falling away", noun use of past participle of [c]deficere[/c] "to fail, desert" (see [ref]deficient[/ref]).
defect (v.)
	[m1]1570s, from Latin [c]defectus[/c], past participle of [c]deficere[/c] "to fail, desert" (see [ref]defect[/ref] (n.)). Related: [c]Defected[/c]; [c]defecting[/c].
defection (n.)
	[m1]1540s, "action of failing"; 1550s, "action of deserting a party, leader, etc". from Latin [c]defectionem[/c] (nominative [c]defectio[/c]) "desertion, revolt, failure", noun of action from past participle stem of [c]deficere[/c] (see [ref]deficient[/ref]). Originally used often of faith.
defective (adj.)
	[m1]mid-14c., from Middle French [c]défectif[/c] (14c.) and directly from Late Latin [c]defectivus[/c], from [c]defect-[/c], past participle stem of [c]deficere[/c] (see [ref]deficient[/ref]). A euphemism for "mentally ill" from 1898 to c.1935. Related: [c]Defectively[/c]; [c]defectiveness[/c].
defector (n.)
	[m1]1660s, agent noun in Latin form from [ref]defect[/ref], or else from Latin [c]defector[/c] "revolter", agent noun from [c]deficere[/c] (see [ref]deficient[/ref]).
defence
	[m1]see [ref]defense[/ref].
defend (v.)
	[m1]mid-13c., from Old French [c]defendre[/c] (12c.) "defend, resist", and directly from Latin [c]defendere[/c] "ward off, protect, guard, allege in defense", from [c]de-[/c] "from, away" (see [ref]de-[/ref]) + [c]-fendere[/c] "to strike, push", from PIE root [c]*gwhen-[/c] "to strike, kill" (see [ref]bane[/ref]). In the Mercian hymns, Latin [c]defendet[/c] is glossed by Old English [c]gescildeð[/c]. Related: [c]Defended[/c]; [c]defending[/c].
defendant (n.)
	[m1]c.1400, in the legal sense, from French [c]défendant[/c], present participle of [c]défendre[/c] (see [ref]defend[/ref]). Earliest use in English was as a present participle adjective meaning "defending" (c.1300).
defender (n.)
	[m1]c.1300 (early 13c. as a surname), via Anglo-French, from Old French [c]defendeor[/c], agent noun from [c]defendre[/c] (see [ref]defend[/ref]). The Latin word in this sense was [c]defensor[/c].
defenestration (n.)
	[m1]1620, "the action of throwing out of a window", from Latin [c]fenestra[/c] "window" (see [ref]fenestration[/ref]). A word invented for one incident: the "Defenestration of Prague", May 21, 1618, when two Catholic deputies to the Bohemian national assembly and a secretary were tossed out the window (into a moat) of the castle of Hradshin by Protestant radicals. It marked the start of the Thirty Years War. Some linguists link [c]fenestra[/c] with Greek verb [c]phainein[/c] "to show"; others see in it an Etruscan borrowing, based on the suffix [c]-(s)tra[/c], as in Latin loan-words [c]aplustre[/c] "the carved stern of a ship with its ornaments", [c]genista[/c] "the plant broom", [c]lanista[/c] "trainer of gladiators". Related: [c]Defenestrate[/c] (1915); [c]defenestrated[/c] (1620).
defense (n.)
	[m1]c.1300, "forbidding, prohibition", also "action of guarding or protecting", from Old French [c]defense[/c], from Latin [c]defensus[/c], past participle of [c]defendere[/c] "ward off, protect" (see [ref]defend[/ref]). But it also arrived (without the final [c]-e[/c]) from Old French [c]defens[/c], from Latin [c]defensum[/c] "thing protected or forbidden", neuter past participle of [c]defendere[/c].
	[m1][c]Defens[/c] was assimilated into [c]defense[/c], but not before it inspired the alternative spelling [c]defence[/c], via the same tendency that produced [ref]hence[/ref] ([c]hennis[/c]), [ref]pence[/ref] ([c]penies[/c]), [ref]dunce[/ref] ([c]Duns[/c]). First used 1935 as a euphemism for "national military resources". [c]Defense mechanism[/c] in psychology is from 1913.
defenseless (adj.)
	[m1]also [c]defenceless[/c], 1520s, from [ref]defense[/ref] + [ref]-less[/ref]. Related: [c]Defenselessly[/c].
defensible (adj.)
	[m1]late 13c., from Old French [c]defensable[/c], from Late Latin [c]defensibilem[/c], from Latin [c]defens-[/c], past participle stem of [c]defendere[/c] (see [ref]defend[/ref]).
defensive
	[m1]c.1400 (adj. and noun), from French [c]défensif[/c] (14c.), from Medieval Latin [c]defensivus[/c], from [c]defens-[/c], past participle stem of Latin [c]defendere[/c] (see [ref]defend[/ref]). Of persons, "alert to reject criticism", from 1919. Related: [c]Defensively[/c]; [c]defensiveness[/c].
defer (v.1)
	[m1]"to delay", late 14c., [c]differren[/c], [c]deferren[/c], from Old French [c]differer[/c] (14c.), from Latin [c]differre[/c] "carry apart, scatter, disperse"; also "be different, differ"; also "defer, put off, postpone", (see [ref]differ[/ref]). Etymologically identical with [c]differ[/c]; the spelling and pronunciation differentiated from 15c., perhaps partly by association of this word with [c]delay[/c].
defer (v.2)
	[m1]"yield", mid-15c., from Middle French [c]déférer[/c] (14c.) "to yield, comply", from Latin [c]deferre[/c] "carry away, transfer, grant", from [c]de-[/c] "down, away" (see [ref]de-[/ref]) + [c]ferre[/c] "carry" (see [ref]infer[/ref]). Main modern sense is from meaning "refer (a matter) to someone", which also was in Latin.
deference (n.)
	[m1]1640s, from French [c]déférence[/c] (16c.), from [c]déférer[/c] (see [ref]defer[/ref] (v.2)).
deferent (adj.)
	[m1]1620s, from French [c]déférent[/c] (16c.), from Latin [c]deferentem[/c] (nominative [c]deferens[/c]), present participle of [c]deferre[/c] "to carry down or away" (see [ref]defer[/ref] (v.2)). Earlier in Middle English as a word in astronomy (early 15c.).
deferential (adj.)
	[m1]1822, from [ref]deferent[/ref] + [ref]-ial[/ref]; as a word in anatomy, from 1877. Related: [c]Deferentially[/c].
deferment (n.)
	[m1]1610s, from [ref]defer[/ref] (v.1) + [ref]-ment[/ref]. As a word for "conditional exemption from a military draft" it dates to 1918, American English.
deferral (n.)
	[m1]1895, from [ref]defer[/ref] (v.1) + [ref]-al[/ref] (2).
deferred (adj.)
	[m1]"delayed", 1660s, past participle adjective from [ref]defer[/ref] (v.1).
defiance (n.)
	[m1]c.1300, from Old French [c]desfiance[/c] "challenge, declaration of war", from [c]desfiant[/c], present participle of [c]desfier[/c] (see [ref]defy[/ref]).
defiant (adj.)
	[m1]1837, from French [c]défiant[/c], present participle of [c]défier[/c] (see [ref]defy[/ref]). Related: [c]Defiantly[/c].
defibrillation (n.)
	[m1]1940, in reference to heartbeat, from [ref]de-[/ref] + [c]fibrillation[/c] "a beating in an abnormal way", from Modern Latin [c]fibrilla[/c], diminutive of [c]fibra[/c] "fiber", in reference to the muscle strands of the heart that contract irregularly in this condition.
defibrillator (n.)
	[m1]1956, agent noun from [ref]defibrillation[/ref].
deficiency (n.)
	[m1]1630s, from [c]deficience[/c] (mid-15c.) + [ref]-cy[/ref]; or from Late Latin [c]deficientia[/c], from [c]deficientem[/c] (see [ref]deficient[/ref]).
deficient (adj.)
	[m1]1580s, from Latin [c]deficientem[/c] (nominative [c]deficiens[/c]), present participle of [c]deficere[/c] "to desert, revolt, fail", from [c]de-[/c] "down, away" (see [ref]de-[/ref]) + [c]facere[/c] "to do, perform" (see [ref]factitious[/ref]).
deficit (n.)
	[m1]1782, from French [c]déficit[/c] (late 17c.), from Latin [c]deficit[/c] "it is wanting", an introductory word in clauses of inventory, third person singular present indicative of [c]deficere[/c] "to be deficient" (see [ref]deficient[/ref]).
defilade (n.)
	[m1]1828, from [ref]defile[/ref] (n.) + [ref]-ade[/ref].
defile (v.)
	[m1]c.1400, "to desecrate, profane"; mid-15c., "to make foul or dirty", alteration of earlier [c]defoulen[/c], from Old French [c]defouler[/c] "trample down, violate", also "ill-treat, dishonor", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]foler[/c] "to tread", from Latin [c]fullo[/c] "person who cleans and thickens cloth by stamping on it"  (see [ref]foil[/ref] (v.)).
	[m1]The alteration (or re-formation) in English is from influence of Middle English [c]filen[/c] (v.) "to render foul; make unclean or impure", literal and figurative, from Old English [c]fylen[/c] (trans.), related to Old English [c]fulian[/c] (intrans.) "to become foul, rot", from the source of [ref]foul[/ref] (adj.). Cf. [c]befoul[/c], which also had a parallel form [c]befilen[/c]. Related: [c]Defiled[/c]; [c]defiling[/c].
defile (n.)
	[m1]"narrow passage", 1640s, especially in a military sense, "a narrow passage down which troops can march only in single file", from French [c]défilé[/c], noun use of past participle of [c]défiler[/c] "march by files" (17c.), from [c]de-[/c] "off" (see [ref]de-[/ref]) + [c]file[/c] "row", from Latin [c]filum[/c] "thread" (see [ref]file[/ref] (v.)). The verb in this sense is 1705, from French [c]défiler[/c].
defilement (n.)
	[m1]1570s, from [ref]defile[/ref] (v.) + [ref]-ment[/ref].
define (v.)
	[m1]late 14c., "to specify; to end", from Old French [c]defenir[/c] "to end, terminate, determine", and directly from Latin [c]definire[/c] "to limit, determine, explain", from [c]de-[/c] "completely" (see [ref]de-[/ref]) + [c]finire[/c] "to bound, limit", from [c]finis[/c] "boundary, end" (see [ref]finish[/ref] (n.)). Related: [c]Defined[/c]; [c]defining[/c].
definite (adj.)
	[m1]1550s, from Latin [c]definitus[/c] "defined, bounded, limited", past participle of [c]definire[/c] (see [ref]define[/ref]). [c]Definite[/c] means "defined, clear, precise, unmistakable"; [c]definitive[/c] means "having the character of finality".
definitely (adv.)
	[m1]1580s, from [ref]definite[/ref] + [ref]-ly[/ref] (2). As a colloquial emphatic word, attested by 1931.
definition (n.)
	[m1]late 14c., "decision, setting of boundaries", from Old French [c]definicion[/c], from Latin [c]definitionem[/c] (nominative [c]definitio[/c]), noun of action from past participle stem of [c]definire[/c] (see [ref]define[/ref]).
	[m1]In logic, meaning "act of stating what something means" is from 1640s; meaning "a statement of the essential nature of something" is from late 14c.; the special focus on words developed after c.1550. Meaning "degree of distinctness of the details in a picture" is from 1889.
definitive (adj.)
	[m1]late 14c., from Old French [c]definitif[/c] (12c.), from Latin [c]definitivus[/c] "explanatory, definitive", from past participle stem of [c]definire[/c] (see [ref]define[/ref]). Related: [c]Definitively[/c].
deflagration (n.)
	[m1]c.1600, from Latin [c]deflagrationem[/c] (nominative [c]deflagratio[/c]) "a burning up, conflagration", noun of action from past participle stem of [c]deflagrare[/c], from [c]de-[/c] (see [ref]de-[/ref]) + [c]flagrare[/c] (see [ref]flagrant[/ref]).
deflate (v.)
	[m1]1891, in reference to balloons, coinage based on [ref]inflate[/ref]. Latin [c]deflare[/c] meant "to blow away", but in the modern word the prefix is taken in the sense of "down". Related: [c]Deflated[/c]; [c]deflating[/c].
deflation (n.)
	[m1]1891, "release of air", from [ref]deflate[/ref] + [ref]-ion[/ref]. In reference to currency or economic situations, from 1920.
deflect (v.)
	[m1]1550s, from Latin [c]deflectere[/c] "to bend (something) aside or downward", from [c]de-[/c] "away" (see [ref]de-[/ref]) + [c]flectere[/c] "to bend" (see [ref]flexible[/ref]). Originally transitive, the intransitive sense is first recorded 1640s. Related: [c]Deflected[/c]; [c]deflecting[/c].
deflection (n.)
	[m1]also (and with more etymological propriety) [c]deflexion[/c], c.1600, from Latin [c]deflexionem[/c], noun of action from past participle stem of [c]deflectere[/c] (see [ref]deflect[/ref]). Both forms were present 17c., but the spelling with [c]-c-[/c] has come to predominate.
defloration (n.)
	[m1]late 14c., "culling of the finest passages from books", from Old French [c]desfloracion[/c] (14c.), from Latin [c]deflorationem[/c] "plucking of flowers", also "taking of (a woman's) virginity", noun of action from past participle stem of [c]deflorare[/c] (see [ref]deflower[/ref]). Cf. also [ref]anthology[/ref]. Also used in Middle English with reference to virginity from c.1400.
deflower (v.)
	[m1]late 14c., "deprive (a maiden) of her virginity", also "excerpt the best parts of (a book)", from Old French [c]desflorer[/c] (13c., Modern French [c]déflorer[/c]) "to deflower (a garden); to take the virginity of", from Late Latin [c]deflorare[/c], from [c]de-[/c] (see [ref]de-[/ref]) + [c]flos[/c] "flower" (see [ref]flora[/ref]). Notion is "to strip of flowers", hence "to ravish", which is the oldest sense in English.
	[m2][ex]The French Indians are said not to have deflowered any of our young women they captivated. \[James Adair, "The Life of an Indian Trader", London, 1775\][/ex][/m]
defogger (n.)
	[m1]1966, from agent noun from [ref]de-[/ref] + [ref]fog[/ref] (v.).
defoliant (adj.)
	[m1]1943, from [ref]defoliate[/ref] + [ref]-ant[/ref].
defoliate (v.)
	[m1]1793, perhaps a back-formation from [ref]defoliation[/ref]. Earlier in this sense was [c]defoil[/c] (c.1600). Related: [c]Defoliated[/c]; [c]defoliating[/c].
defoliation (n.)
	[m1]1650s, noun of action from past participle stem of Late Latin [c]defoliare[/c] "shed leaves", from [c]de-[/c] (see [ref]de-[/ref]) + [c]folium[/c] "leaf" (see [ref]folio[/ref]).
deforest (v.)
	[m1]1880 in modern sense, from [ref]de-[/ref] + [ref]forest[/ref]. Related: [c]Deforested[/c]; [c]deforesting[/c]. [c]Disforest[/c] in the sense "to clear of trees" is from 1660s. [c]Disafforest[/c] is attested in this sense from 1842; originally it meant "reduce from the legal status of a forest" (1590s).
deforestation (n.)
	[m1]1884, from [ref]deforest[/ref] + [ref]-ation[/ref]. Earlier was [c]deforesting[/c] (1530s) which was a legal term for the change in definition of a parcel of land from "forest" to something else.
deform (v.)
	[m1]c.1400, "to disfigure", from Old French [c]deformer[/c] (13c.), from Latin [c]deformare[/c] "put out of shape, disfigure", from [c]de-[/c] (see [ref]de-[/ref]) + [c]formare[/c] (see [ref]form[/ref] (v.)). Related: [c]Deformed[/c]; [c]deforming[/c].
deformation (n.)
	[m1]mid-15c., "transformation", from Old French [c]deformation[/c] and directly from Latin [c]deformationem[/c] (nominative [c]deformatio[/c]), noun of action from past participle stem of [c]deformare[/c] (see [ref]deform[/ref]).
deformity (n.)
	[m1]early 15c., [c]diformyte[/c], from Old French [c]deformité[/c] "deformity, disfigurement", from Latin [c]deformitatem[/c] (nominative [c]deformitas[/c]) "ugliness", from [c]deformis[/c] "misformed, misshapen", from [c]deformare[/c] (see [ref]deform[/ref]).
defragment (v.)
	[m1]1992, in computer sense, from [ref]de-[/ref] + [ref]fragment[/ref]. Related: [c]Defragmented[/c]; [c]defragmenting[/c].
defraud (v.)
	[m1]mid-14c., from Old French [c]defrauder[/c], from Latin [c]defraudare[/c] "to defraud, cheat", from [c]de-[/c] "thoroughly" (see [ref]de-[/ref]) + [c]fraudare[/c] (see [ref]fraud[/ref]). Related: [c]Defrauded[/c]; [c]defrauding[/c].
defray (v.)
	[m1]1540s, from Middle French [c]defraier[/c] (15c.), from [c]de-[/c] "out" (see [ref]de-[/ref]) + [c]fraier[/c] "spend", from Old French [c]frais[/c] "costs, damages caused by breakage", from Latin [c]fractum[/c], neuter past participle of [c]frangere[/c] "to break" (see [ref]fraction[/ref]). Alternative etymology traces second element to Old High German [c]fridu[/c] "peace", via Vulgar Latin [c]*fredum[/c] "fine, cost".
defrock (v.)
	[m1]1580s, from French [c]défroquer[/c] (15c.), from [c]de-[/c] (see [ref]de-[/ref]) + [c]froque[/c] "frock" (see [ref]frock[/ref]). Related: [c]Defrocked[/c].
defrost (v.)
	[m1]1895, from [ref]de-[/ref] + [ref]frost[/ref]. Related: [c]Defrosted[/c]; [c]defrosting[/c].
deft (adj.)
	[m1]Old English [c]gedæfte[/c] "mild, gentle", differentiated in Middle English into [ref]daft[/ref] (q.v.) and this word, via sense of "apt, skillful, adept". Cognate with Gothic [c]gadaban[/c] "to be fit", Old Norse [c]dafna[/c] "to grow strong", Dutch [c]deftig[/c] "important, relevant".
deftly (adv.)
	[m1]mid-15c., from [ref]deft[/ref] + [ref]-ly[/ref] (2).
defunct (adj.)
	[m1]1590s, from Old French [c]defunct[/c] (14c., Modern French [c]defunt[/c]) or directly from Latin [c]defunctus[/c] "dead", literally "off-duty", from past participle of [c]defungi[/c] "to discharge, finish", from [c]de-[/c] "off, completely" (see [ref]de-[/ref]) + [c]fungi[/c] "perform or discharge duty", from PIE root [c]*bheug-[/c] (2) "to enjoy" (see [ref]brook[/ref] (v.)).
defuse (v.)
	[m1]1943, from [ref]de-[/ref] + [ref]fuse[/ref]. Related: [c]Defused[/c]; [c]defusing[/c].
defy (v.)
	[m1]c.1300, "to renounce one's allegiance"; mid-14c., "to challenge, defy", from Old French [c]defier[/c], [c]desfier[/c] "to challenge, defy, provoke; renounce (a belief), repudiate (a vow, etc.)", from Vulgar Latin [c]*disfidare[/c] "renounce one's faith", from Latin [c]dis-[/c] "away" (see [ref]dis-[/ref]) + [c]fidus[/c] "faithful" (see [ref]faith[/ref]).
degauss (v.)
	[m1]"de-magnetize", originally especially of ships as a defense against magnetic mines, 1940, from German scientist Carl Friedrich [c]Gauss[/c] (1777-1855), a pioneer in the study of magnetics.
degeneracy (n.)
	[m1]1660s, from [ref]degenerate[/ref] + [ref]-cy[/ref].
degenerate (adj.)
	[m1]late 15c., from Latin [c]degeneratus[/c], past participle of [c]degenerare[/c] "to be inferior to one's ancestors, to become unlike one's race or kind, fall from ancestral quality", used of physical as well as moral qualities, from phrase [c]de genere[/c], from [ref]de[/ref] + [c]genus[/c] (genitive [c]generis[/c]) "birth, descent" (see [ref]genus[/ref]). The noun is from 1550s.
degenerate (v.)
	[m1]1540s, from Latin [c]degeneratus[/c], past participle of [c]degenerare[/c] "fall from ancestral quality" (see [ref]degenerate[/ref] (adj.)). Figurative sense of "to fall off, decline" was in Latin. Related: [c]Degenerated[/c]; [c]degenerating[/c].
degeneration (n.)
	[m1]c.1600, from French [c]dégéneration[/c] (15c.) or directly from Late Latin [c]degenerationem[/c] (nominative [c]degeneratio[/c]), noun of action from past participle stem of Latin [c]degenerare[/c] (see [ref]degenerate[/ref] (adj.)).
degenerative (adj.)
	[m1]1846; see [ref]degenerate[/ref] + [ref]-ive[/ref].
deglutition (n.)
	[m1]from French [c]déglutition[/c] (16c.), from Latin [c]deglutitionem[/c], noun of action from past participle stem of [c]deglutare[/c], from [ref]de-[/ref] (see [ref]de-[/ref]) + [c]glutire[/c] "to swallow", from PIE [c]*gwele-[/c] "to swallow".
degradation (n.)
	[m1]1530s, from French [c]dégradation[/c] (14c., Old French [c]degradacion[/c]), from Medieval Latin [c]degradationem[/c] (nominative [c]degradatio[/c]), noun of action from past participle stem of [c]degradare[/c] (see [ref]degrade[/ref]).
degrade (v.)
	[m1]late 14c., from Old French [c]degrader[/c] (12c.) "degrade, deprive (of office, rank, etc.)", from [c]des-[/c] "down" (see [ref]dis-[/ref]) + Latin [c]gradus[/c] "step" (see [ref]grade[/ref] (n.)). Related: [c]Degraded[/c]; [c]degrading[/c].
degree (n.)
	[m1]early 13c., from Old French [c]degré[/c] (12c.) "a step (of a stair), pace, degree (of relationship), academic degree; rank, status, position", said to be from Vulgar Latin [c]*degradus[/c] "a step", from Late Latin [c]degredare[/c], from Latin [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]gradus[/c] "step" (see [ref]grade[/ref] (n.)).
	[m1]Most modern senses date from Middle English, from notion of a hierarchy of steps. Meaning "a grade of crime" is 1670s; that of "a unit of temperature" is from 1727. The division of the circle into 360 degrees was known in Babylon and Egypt. It is perhaps from the daily motion of the sun through the zodiac in the course of a year.
degression (n.)
	[m1]late 15c., from Latin [c]degressionem[/c] (nominative [c]degressio[/c]) "a going down", noun of action from past participle stem of [c]degredi[/c] "to go down, march down, descend", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]gradus[/c] "step" (see [ref]grade[/ref] (n.)).
degustation (n.)
	[m1]1650s, from Latin [c]degustationem[/c] (nominative [c]degustatio[/c]) "a tasting", noun of action from past participle stem of [c]degustare[/c] "to take a taste from, sample", from [c]de-[/c] (see [ref]de-[/ref]) + [c]gustare[/c] "to taste" (see [ref]gusto[/ref]).
dehiscence (n.)
	[m1]1828, from Modern Latin [c]dehiscentia[/c], from [c]dehiscentem[/c] (nominative [c]dehiscens[/c]), present participle of [c]dehiscere[/c] "to gape, open, split down" (of the earth, etc.), from [c]de-[/c] (see [ref]de-[/ref]) + [c]hiscere[/c], inchoative of [c]hiare[/c] "to yawn" (see [ref]yawn[/ref] (v.)).
dehumanize (v.)
	[m1]1818, from [ref]de-[/ref] + [ref]humanize[/ref]. Related: [c]Dehumanized[/c]; [c]dehumanizing[/c].
dehumidifier (n.)
	[m1]1921, agent noun from [ref]de-[/ref] + [ref]humidify[/ref].
dehydrate (v.)
	[m1]1854, from [ref]de-[/ref] + [ref]hydrate[/ref] (v.). A chemical term at first, given a broader extension 1880s. Related: [c]Dehydration[/c] (1834).
deicide (n.)
	[m1]1610s, "the killing of a god"; 1650s, "one who kills a god", from Latin [c]deus[/c] "god" (see [ref]Zeus[/ref]) + [c]-cida[/c] (see [ref]-cide[/ref]).
deictic (adj.)
	[m1]1828, from Latinized form of Greek [c]deiktikos[/c] "able to show", from [c]deiktos[/c] "shown", verbal adjective from [c]deiknynai[/c] "to show" (see [ref]diction[/ref]).
deific (adj.)
	[m1]late 15c., from French [c]déifique[/c] (late 14c.), from Late Latin [c]deificus[/c] "god-making, sacred", in Medieval Latin "divine", from [c]deus[/c] "god" (see [ref]Zeus[/ref]) + [c]-ficus[/c] "making" (see [ref]factitious[/ref]).
deification (n.)
	[m1]late 14c., from Late Latin [c]deificationem[/c] (nominative [c]deificatio[/c]), noun of action from past participle stem of [c]deificare[/c] (see [ref]deify[/ref]).
deify (v.)
	[m1]mid-14c., from Old French [c]deifier[/c] (13c.), from Late Latin [c]deificare[/c], from [c]deificus[/c] "making godlike", from Latin [c]deus[/c] "god" (see [ref]Zeus[/ref]) + [c]-ficare[/c], from [c]facere[/c] "to make, do" (see [ref]factitious[/ref]). Related: [c]Deified[/c]; [c]deifying[/c].
deign (v.)
	[m1]c.1300, from Old French [c]deignier[/c] (Modern French [c]daigner[/c]), from Latin [c]dignari[/c] "to deem worthy or fit" (source of Italian [c]degnare[/c], Spanish [c]deñar[/c]), from [c]dignus[/c] "worthy" (see [ref]dignity[/ref]). Sense of "take or accept graciously" led to that of "condescend" (1580s). Related: [c]Deigned[/c]; [c]deigning[/c].
deinstitutionalization (n.)
	[m1]1967 ([c]disinstitutionalization[/c] is attested from 1955), from [ref]de-[/ref] + [ref]institutionalization[/ref].
deipnosophist (n.)
	[m1]"gourmand", 1650s, from Greek [c]deipnosophistes[/c] "one learned in the mysteries of the kitchen", from [c]deipnon[/c] "chief meal, dinner" (of unknown origin) + [c]sophistes[/c] "master of a craft" (see [ref]sophist[/ref]). the word has come down thanks to [c]"Deipnosophistai",[/c] 3c. work on gastronomy by Athenaeus.
deism (n.)
	[m1]1680s ([c]deist[/c] is from 1620s), from French [c]déisme[/c], from Latin [c]deus[/c] "god" (see [ref]Zeus[/ref]). Until c.1700, opposed to [ref]atheism[/ref]; later as the opposite of [ref]theism[/ref] (q.v.).
deist (n.)
	[m1]1620s, from French [c]déiste[/c], from Latin [c]deus[/c] (see [ref]Zeus[/ref]). Related: [c]Deistic[/c] (1795). Also cf. [ref]deism[/ref].
deity (n.)
	[m1]c.1300, "divine nature"; late 14c., "a god", from Old French [c]deité[/c], from Late Latin [c]deitatem[/c] (nominative [c]deitas[/c]) "divine nature", coined by Augustine from Latin [c]deus[/c] "god", from PIE [c]*deiwos[/c] (see [ref]Zeus[/ref]).
deixis (n.)
	[m1]1949, from Greek [c]deixis[/c] "reference". Related: [c]Deictic[/c].
deja vu
	[m1]1903, from French [c]déjà vu[/c], literally "already seen". The phenomenon also is known as [ref]promnesia[/ref]. Similar phenomena are [c]déjà entendu[/c] "already heard" (of music, etc.), 1965; and [c]déjà lu[/c] "already read".
deject (v.)
	[m1]early 15c., "to throw or cast down", from Old French [c]dejeter[/c] (12c.), from Latin [c]deiectus[/c] "a throwing down, felling, fall", past participle of [c]deicere[/c] "to cast down, destroy; drive out; kill, slay, defeat", from [c]de-[/c] "down" + [c]-icere[/c], comb. form of [c]iacere[/c] "to throw" (see [ref]jet[/ref] (v.)). Originally literal; the sense of "depress in spirit" is c.1500.
dejected (adj.)
	[m1]"depressed at heart", 1580s, past participle adjective from [ref]deject[/ref]. Related: [c]Dejectedly[/c] (1610s).
dejection (n.)
	[m1]early 15c., from Old French [c]dejection[/c] "abjection, depravity; casting down" and directly from Latin [c]dejectionem[/c] (nominative [c]dejectio[/c]), noun of action from past participle stem of [c]dejicere[/c] "to cast down" (see [ref]deject[/ref]).
deke (n.)
	[m1]1960, ice hockey slang for a quick feinting move, short for [ref]decoy[/ref]. The verb is attested from 1961.
delamination (n.)
	[m1]1877, from [ref]de-[/ref] + [ref]lamination[/ref].
Delaware
	[m1]U.S. state, river, Indian tribe, named for the bay, which was named for Baron (commonly "Lord") [c]De la Warr[/c] (Thomas West, 1577-1618), first English colonial governor of Virginia. The family name is attested from 1201, from [c]Delaware[/c] in Brasted, Kent, probably ultimately from [c]de la werre[/c] "of the war" (a warrior), from Old French [c]werre[/c]/[c]guerre[/c] "war".
delay (v.)
	[m1]c.1300, from Old French [c]delaiier[/c], from [c]de-[/c] "away, from" (see [ref]de-[/ref]) + [c]laier[/c] "leave, let", probably a variant of Old French [c]laissier[/c], from Latin [c]laxare[/c] "slacken, undo" (see [ref]lax[/ref]). Related: [c]Delayed[/c]; [c]delaying[/c].
delay (n.)
	[m1]mid-13c., from Old French [c]delaie[/c], from [c]delaiier[/c] (see [ref]delay[/ref] (v.)).
dele
	[m1]typographer's direction to blot out a letter, from Latin [c]dele[/c], imperative singular of [c]delere[/c] (see [ref]delete[/ref]).
delectable (adj.)
	[m1]late 14c., from Old French [c]delectable[/c], from Latin [c]delectabilis[/c] "delightful", from [c]delectare[/c] (see [ref]delight[/ref] (n.)). Related: [c]Delectably[/c].
delectation (n.)
	[m1]mid-14c., from Old French [c]delectation[/c] "enjoyment" (12c.), from Latin [c]delectationem[/c] (nominative [c]delectatio[/c]), noun of action from past participle stem of [c]delectare[/c] (see [ref]delight[/ref] (n.)).
delegate (n.)
	[m1]late 15c., from Old French [c]delegat[/c] or directly from Latin [c]delegatus[/c], past participle of [c]delegare[/c] "to send as a representative", from [c]de-[/c] "from, away" (see [ref]de-[/ref]) + [c]legare[/c] "send with a commission" (see [ref]legate[/ref]).
delegate (v.)
	[m1]1520s (early 15c. as a past participle adjective), from [ref]delegate[/ref] (n.). Related: [c]Delegated[/c]; [c]delegating[/c].
delegation (n.)
	[m1]1610s, "action of delegating" (earlier in this sense was [c]delegacie[/c], mid-15c.); perhaps a native formation, perhaps from French [c]délégation[/c], or directly from Latin [c]delegationem[/c] (nominative [c]delegatio[/c]) "assignment, delegation", noun of action from past participle stem of [c]delegare[/c] (see [ref]delegate[/ref]). Meaning "persons sent by commission" is from 1818; meaning "a state's elected representatives, taken collectively", is U.S. political usage from 1820s.
delete (v.)
	[m1]late 15c., "destroy, eradicate", from Latin [c]deletus[/c], past participle of [c]delere[/c] "destroy, blot out, efface", from [c]delevi[/c], originally perfective tense of [c]delinere[/c] "to daub, erase by smudging" (as of the wax on a writing table), from [c]de-[/c] "from, away" (see [ref]de-[/ref]) + [c]linere[/c] "to smear, wipe" (see [ref]lime[/ref] (n.1)). In English, specifically of written matter, from c.1600. Related: [c]Deleted[/c]; [c]deleting[/c].
deleterious (adj.)
	[m1]1640s, from Medieval Latin [c]deleterius[/c], from Greek [c]deleterios[/c] "noxious", from [c]deleter[/c] "destroyer", from [c]deleisthai[/c] "to hurt, injure". Related: [c]Deleteriously[/c]; [c]deleteriousness[/c].
deletion (n.)
	[m1]1580s, from Latin [c]deletionem[/c] (nominative [c]deletio[/c]), noun of action from past participle stem of [c]delere[/c] (see [ref]delete[/ref]).
delf (n.)
	[m1]late Old English [c]dælf[/c] "trench, ditch, quarry", from [c]gedelf[/c] "digging, a digging", from [c]delfan[/c] "to dig" (see [ref]delve[/ref]).
Delft
	[m1]town in Holland,named from its chief canal, from Dutch [c]delf[/c], literally "ditch, canal"; which is related to Old English [c]dælf[/c] and modern [ref]delve[/ref]. As a short form of [ref]delftware[/ref], attested from 1714.
delftware (n.)
	[m1]1714, from [ref]Delft[/ref], town in Holland where the glazed earthenware was made, + [ref]ware[/ref].
Delhi
	[m1]city in India, of unknown origin, perhaps connected to Hindi [c]dehli[/c] "threshold", with reference to the watershed boundary between the Ganges and Indus, which is nearby.
deli (n.)
	[m1]1954, short for [ref]delicatessen[/ref].
Delian (adj.)
	[m1]1620s, "of [c]Delos[/c]", tiny island in the Aegean, birthplace of Apollo and Artemis. [c]Delian problem[/c] "find the length of the side of a cube having double the volume of a given cube", was set by the oracle at Delos when it answered (430 B.C.E.) that the plague in Athens would end when Apollo's (cube-shaped) altar was doubled. The Latin fem. form of the word became the proper name [c]Delia[/c].
deliberate (adj.)
	[m1]early 15c., "done with careful consideration", from Latin [c]deliberatus[/c] "resolved upon, determined", past participle of [c]deliberare[/c] (see [ref]deliberation[/ref]). Meaning "slow, consciously unhurried" is attested by 1590s. Related: [c]Deliberately[/c].
deliberate (v.)
	[m1]1540s, from Latin [c]deliberatus[/c], past participle of [c]deliberare[/c] (see [ref]deliberation[/ref]). Related: [c]Deliberated[/c]; [c]deliberating[/c].
deliberation (n.)
	[m1]late 14c., Old French [c]deliberation[/c], from Latin [c]deliberationem[/c] (nominative [c]deliberatio[/c]), noun of action from past participle stem of [c]deliberare[/c] "weigh, consider well", from [c]de-[/c] "entirely" (see [ref]de-[/ref]) + [c]-liberare[/c], altered (perhaps by influence of [c]liberare[/c] "liberate") from [c]librare[/c] "to balance, weigh", from [c]libra[/c] "scale".
deliberative (adj.)
	[m1]1550s, from Middle French [c]délibératif[/c] or directly from Latin [c]deliberativus[/c] "pertaining to deliberation", from past participle stem of [c]deliberare[/c] (see [ref]deliberation[/ref]). Related: [c]Deliberatively[/c]; [c]deliberativeness[/c].
delibrate (v.)
	[m1]1620s, "to pull off the bark of a tree", from Latin [c]delibrare[/c] "to peel", from [ref]de-[/ref] (see [ref]de-[/ref]) + [c]liber[/c] "bark" (see [ref]library[/ref]).
delicacies (n.)
	[m1]"things dainty and gratifying to the palate", mid-15c., from plural of [ref]delicacy[/ref].
delicacy (n.)
	[m1]late 14c., "delightfulness; fastidiousness; quality of being addicted to sensuous pleasure", from [ref]delicate[/ref] + [ref]-cy[/ref]. Meaning "fineness, softness, tender loveliness" is from 1580s; that of "weakness of constitution" is from 1630s. Meaning "fine food, a dainty viand" is from early 15c.
delicate (adj.)
	[m1]late 14c., "self-indulgent, loving ease; delightful; sensitive, easily hurt; feeble", from Latin [c]delicatus[/c] "alluring, delightful, dainty", also "addicted to pleasure, luxurious, effeminate"; of uncertain origin; related by folk etymology (and perhaps genuinely) to [c]deliciae[/c] "a pet", and [c]delicere[/c] "to allure, entice" (see [ref]delicious[/ref]). Meaning "easily broken" is recorded from 1560s.
delicately (adv.)
	[m1]mid-14c., "luxuriously", from [ref]delicate[/ref] + [ref]-ly[/ref] (2). Meaning "softly, gently" is early 15c.
delicatessen (n.)
	[m1]1889, American English, from German [c]delikatessen[/c], plural of [c]delikatesse[/c] "a delicacy, fine food", from French [c]délicatesse[/c] (1560s), from [c]délicat[/c] "fine", from Latin [c]delicatus[/c] (see [ref]delicate[/ref]).
delicious (adj.)
	[m1]c.1300 (implied in [c]deliciously[/c]), from Old French [c]delicios[/c] (Modern French [c]délicieux[/c]), from Late Latin [c]deliciosus[/c] "delicious, delicate", from Latin [c]delicia[/c] (plural [c]deliciae[/c]) "a delight, allurement, charm", from [c]delicere[/c] "to allure, entice", from [c]de-[/c] "away" (see [ref]de-[/ref]) + [c]lacere[/c] "lure, deceive" (related to [c]laqueus[/c] "noose, snare"; see [ref]lace[/ref]). As a name of a type of apple, attested from 1903, first grown by Jesse Hiatt of Iowa, U.S.A. Colloquial shortening [c]delish[/c] is attested from 1920.
deliciousness (n.)
	[m1]mid-15c., from [ref]delicious[/ref] + [ref]-ness[/ref].
delict
	[m1]1520s, from Latin [c]delictum[/c] "fault, offense, crime", neuter singular of past participle of [c]delinquere[/c] (see [ref]delinquent[/ref]). Phrase [c]in flagrant delict[/c] translates Latin [c]in flagrante delicto[/c].
deligate (v.)
	[m1]1840, from Latin [c]deligatus[/c] "bound fast", from [c]deligare[/c] "to bind fast", from [c]de-[/c] (see [ref]de-[/ref]) + [c]ligare[/c] "to bind" (see [ref]ligament[/ref]).
deligation (n.)
	[m1]1660s, noun of action from Latin [c]deligare[/c] (see [ref]deligate[/ref]).
delight (n.)
	[m1]c.1200, [c]delit[/c], from Old French [c]delit[/c] "pleasure, delight, sexual desire", from [c]delitier[/c] "please greatly, charm", from Latin [c]delectare[/c] "to allure, delight, charm, please", frequentative of [c]delicere[/c] "entice" (see [ref]delicious[/ref]). Spelled [c]delite[/c] until 16c. when it changed under influence of [c]light, flight[/c], etc.
delight (v.)
	[m1]c.1200, [c]deliten[/c], from Old French [c]delitier[/c] (see [ref]delight[/ref] (n.)). Related: [c]Delighted[/c]; [c]delighting[/c].
delightful (adj.)
	[m1]c.1400, from [ref]delight[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Delightfully[/c].
Delilah
	[m1]"temptress, treacherous lover", 1590s, from the name of the woman who seduced and betrayed Samson in Judges, from Hebrew [c]Delilah[/c], literally "delicate, languishing, amorous", from Semitic root [c]d-l-l[/c] "to hang down, to languish".
delimit (v.)
	[m1]1852, from French [c]délimiter[/c] (18c.), from Latin [c]delimitare[/c] "to mark out as a boundary", from [ref]de-[/ref] (see [ref]de-[/ref]) + [c]limitare[/c], from [c]limitem[/c], [c]limes[/c] "boundary, limit" (see [ref]limit[/ref] (n.)). Related: [c]Delimited[/c]; [c]delimiting[/c].
delimitation (n.)
	[m1]1836, from French [c]délimitation[/c] (18c.), noun of action from [c]délimiter[/c] (see [ref]delimit[/ref]).
delimiter (n.)
	[m1]1960, in computing, agent noun from [ref]delimit[/ref].
delineate (v.)
	[m1]1550s, from Latin [c]delineatus[/c], past participle of [c]delineare[/c] "to sketch out", from [ref]de-[/ref] "completely" (see [ref]de-[/ref]) + [c]lineare[/c] "draw lines", from [c]linea[/c] "line" (see [ref]line[/ref] (n.)). Related: [c]Delineated[/c]; [c]delineating[/c].
delineation (n.)
	[m1]1560s, native formation from [ref]delineate[/ref], or else from Latin [c]delineationem[/c] (nominative [c]delineatio[/c]) "sketch, description", noun of action from past participle stem of [c]delineare[/c] (see [ref]delineate[/ref]).
delinquency (n.)
	[m1]1630s, from Latin [c]delinquentia[/c] "fault, crime, delinquency", from [c]delinquentem[/c] (see [ref]delinquent[/ref]).
delinquent (n.)
	[m1]late 15c., from Middle French [c]délinquant[/c], from present participle of [c]délinquer[/c] (15c.), and directly from Latin [c]delinquentum[/c] (nominative [c]delinquens[/c]), present participle of [c]delinquere[/c] "to fail; be wanting, fall short; offend", from [c]de-[/c] "completely" (see [ref]de-[/ref]) + [c]linquere[/c] "to leave" (see [ref]relinquish[/ref]). As an adjective, from c.1600.
deliquesce (v.)
	[m1]1756, in chemistry, from Latin [c]deliquescere[/c] "to melt away", from [ref]de-[/ref] (see [ref]de-[/ref]) + [c]liquescere[/c] "to melt", from [c]liquere[/c] "to be liquid" (see [ref]liquid[/ref] (adj.)). General use dates from 1858.
deliquescent (adj.)
	[m1]1791, in chemistry, from Latin [c]deliquescentem[/c] (nominative [c]deliquescens[/c]), present participle of [c]deliquescere[/c] (see [ref]deliquesce[/ref]). General use dates from 1866. Related: [c]Deliquescence[/c].
delirious (adj.)
	[m1]1703, from stem of [ref]delirium[/ref] + [ref]-ous[/ref]. Figurative use attested from 1791. Related: [c]Deliriously[/c].
delirium (n.)
	[m1]1590s, from Latin [c]delirium[/c] "madness", from [c]deliriare[/c] "be crazy, rave", literally "go off the furrow", a plowing metaphor, from phrase [c]de lire[/c], from [c]de[/c] "off, away" (see [ref]de-[/ref]) + [c]lira[/c] "furrow, earth thrown up between two furrows", from PIE [c]*leis-[/c] "track, furrow".
delirium tremens (n.)
	[m1]1813, medical Latin, literally "trembling delirium", introduced 1813 by British physician Thomas Sutton, for "that form of delirium which is rendered worse by bleeding, but improved by opium. By Rayer and subsequent writers it has been almost exclusively applied to delirium resulting from the abuse of alcohol" \[Sydenham Society Lexicon of Medicine\]. As synonyms, Farmer lists [c]barrel-fever[/c], [c]gallon distemper[/c], [c]blue Johnnies[/c], [c]bottle ache[/c], [c]pink spiders[/c], [c]quart-mania[/c] [c]snakes in the boots[/c], [c]triangles[/c], [c]uglies[/c], etc.
deliver (v.)
	[m1]c.1200, "save, rescue, set free, liberate", from Old French [c]delivrer[/c] "to set free; remove; save, preserve; hand over (goods)", also used of childbirth, from Late Latin [c]deliberare[/c], from [c]de-[/c] "away" (see [ref]de-[/ref]) + Latin [c]liberare[/c] "to free" (see [ref]liberal[/ref] (adj.)).
	[m1]Childbirth sense in English, "to bring (a woman) to childbirth", is from c.1300. Sense of "hand over, give, give up, yield" is c.1300. in English, which brings it in opposition to its root. Meaning "project, throw" is 1590s. Related: [c]Delivered[/c]; [c]delivering[/c].
deliverable (adj.)
	[m1]1755, from [ref]deliver[/ref] + [ref]-able[/ref].
deliverance (n.)
	[m1]c.1300, "action of setting free" in physical or spiritual senses, from Old French [c]deliverance[/c] (12c.), from [c]délivrer[/c] (see [ref]deliver[/ref]). Formerly also with senses now restricted to [ref]delivery[/ref].
delivery (n.)
	[m1]early 15c., "action of handing over to another", from Anglo-French [c]delivrée[/c], noun use of fem. past participle of Old French [c]délivrer[/c] (see [ref]deliver[/ref]). Childbirth sense is attested from 1570s. Of speech, from 1580s. Of a blow, throw of a ball, etc., from 1702.
dell (n.1)
	[m1]Old English [c]dell[/c] "dell, hollow, dale" (perhaps lost and then borrowed in Middle English from cognate Middle Dutch/Middle Low German [c]delle[/c]), from Proto-Germanic [c]*daljo[/c] (cf. German [c]Delle[/c] "dent, depression", Gothic [c]ib-dalja[/c] "slope of a mountain"); related to [ref]dale[/ref] (q.v.).
dell (n.2)
	[m1]rogue's cant 16c.-17c. for "a young girl of the vagrant class", of uncertain origin.
	[m2][ex]A Dell is a yonge wenche, able for generation, and not yet knowen or broken by the vpright man. ... \[W\]hen they have beene lyen with all by the vpright man then they be Doxes, and no Dells. \[Thomas Harman, "A Caveat or Warning for Common Cursitors", 1567\][/ex][/m]
Della Crusca
	[m1]1796, from Italian [c]Accademia della Crusca[/c], literally "Academy of the Chaff", "the name of an Academy established at Florence in 1582, mainly with the object of sifting and purifying the Italian language; whence its name, and its emblem, a sieve" \[OED\].
Della Robbia
	[m1]1787, from name of a family of 15c. Florentine painters and sculptors; used of wares made by Luca Della Robbia (1400-1482), or those like them.
delouse (v.)
	[m1]1918, from [ref]de-[/ref] + [ref]louse[/ref]. First used in reference to World War I armies. Related: [c]Deloused[/c]; [c]delousing[/c].
Delphi
	[m1]oracle town on slopes of Mount Parnassus, from Greek [c]delphis[/c] "dolphin" (see [ref]dolphin[/ref]). Supposedly Apollo assumed this form to found the shrine.
Delphic (adj.)
	[m1]1590s, from Latin [c]Delphicus[/c], from Greek [c]Delphikos[/c], from [c]Delphi[/c] (see [ref]Delphi[/ref]).
delt (n.)
	[m1]short for [ref]deltoid[/ref] (q.v.).
delta (n.)
	[m1]c.1200, Greek letter shaped like a triangle, equivalent to our "D", the name from Phoenician [c]daleth[/c] "tent door". Herodotus used it of the mouth of the Nile, and it was so used in English from 1550s; applied to other river mouths from 1790.
deltoid (adj.)
	[m1]1741, in [c]deltoid muscle[/c], so called for its shape, from Greek [c]deltoeides[/c] "triangular", literally "shaped like the letter delta"; see [ref]delta[/ref] + [ref]-oid[/ref].
delude (v.)
	[m1]c.1400, from Latin [c]deludere[/c] "to play false; to mock, deceive", from [ref]de-[/ref] "down, to one's detriment" + [c]ludere[/c] "to play" (see [ref]ludicrous[/ref]). Related: [c]Deluded[/c]; [c]deluding[/c].
deluge (n.)
	[m1]late 14c., from Old French [c]deluge[/c] (12c.), earlier [c]deluve[/c], from Latin [c]diluvium[/c] "flood, inundation", from [c]diluere[/c] "wash away", from [c]dis-[/c] "away" (see [ref]dis-[/ref]) + [c]-luere[/c], comb. form of [c]lavere[/c] "to wash" (see [ref]lave[/ref]).
deluge (v.)
	[m1]1590s; see [ref]deluge[/ref] (n.). Related: [c]Deluged[/c]; [c]deluging[/c].
delusion (n.)
	[m1]"act of misleading someone", early 15c.; as a form of mental derangement, 1550s, from Latin [c]delusionem[/c] (nominative [c]delusio[/c]) "a deceiving", noun of action from past participle stem of [c]deludere[/c] (see [ref]delude[/ref]).
	[m1]Technically, [c]delusion[/c] is a belief that, though false, has been surrendered to and accepted by the whole mind as a truth; [c]illusion[/c] is an impression that, though false, is entertained provisionally on the recommendation of the senses or the imagination, but awaits full acceptance and may not influence action. [c]Delusions of grandeur[/c], the exact phrase, is recorded from 1840, though the two words were in close association for some time before that.
delusional (adj.)
	[m1]1871, from [ref]delusion[/ref] + [ref]-al[/ref] (1).
delusive (adj.)
	[m1]c.1600; see [ref]delusion[/ref] + [ref]-ive[/ref].
deluxe (adj.)
	[m1]1819, from French [c]de luxe[/c], literally "of luxury", from Latin [c]luxus[/c] "excess, abundance" (see [ref]luxury[/ref]).
delve (v.)
	[m1]Old English [c]delfan[/c] "to dig" (class III strong verb; past tense [c]dealf[/c], past participle [c]dolfen[/c]), common West Germanic verb (cf. Old Saxon [c]delban[/c], Dutch [c]delven[/c], Middle High German [c]telben[/c] "to dig"), from PIE root [c]*dhelbh-[/c] (cf. Lithuanian [c]delba[/c] "crowbar", Russian [c]dolbit'[/c], Czech [c]dlabati[/c], Polish [c]dłubać[/c] "to chisel"; Russian [c]dolotó[/c], Czech [c]dlato[/c], Polish [c]dłuto[/c] "chisel"). Weak inflections emerged 14c.-16c. Related: [c]Delved[/c]; [c]delving[/c].
dem
	[m1]representing pronunciation of [ref]them[/ref] in Jamaican speech, from 1868. As a minced form of [ref]damn[/ref], attested from late 14c.
demagnetize (v.)
	[m1]1839; see [ref]de-[/ref] + [ref]magnetize[/ref]. Related: [c]Demagnetized[/c]; [c]demagnetizing[/c].
demagogic (adj.)
	[m1]1831; see [ref]demagogue[/ref] + [ref]-ic[/ref]. Cf. Greek [c]demagogikos[/c] "fit for or like a demagogue".
demagogue (n.)
	[m1]1640s, from Greek [c]demagogos[/c] "popular leader", also "leader of the mob", from [c]demos[/c] "people" (see [ref]demotic[/ref]) + [c]agogos[/c] "leader", from [c]agein[/c] "to lead" (see [ref]act[/ref] (n.)). Often a term of disparagement since the time of its first use, in Athens, 5c. B.C.E. Form perhaps influenced by French [c]demagogue[/c] (mid-14c.).
demagogue (v.)
	[m1]by 1964, American English, from [ref]demagogue[/ref] (n.). Related: [c]Demagogued[/c]; [c]demagoguing[/c].
demagoguery (n.)
	[m1]1855; see [ref]demagogue[/ref] + [ref]-ery[/ref]. [c]Demagogy[/c] in the same sense is from 1650s, from Greek [c]demagogia[/c] "leadership of the people".
demand (v.)
	[m1]late 14c., "ask, make inquiry", from Old French [c]demander[/c] (12c.) "to request; to demand", from Latin [c]demandare[/c] "entrust, charge with a commission" (in Vulgar Latin, "to ask, request, demand"), from [c]de-[/c] "completely" (see [ref]de-[/ref]) + [c]mandare[/c] "to order" (see [ref]mandate[/ref]). Meaning "to ask for as a right" is early 15c., from Anglo-French legal use. Related: [c]Demanded[/c]; [ref]demanding[/ref].
demand (n.)
	[m1]late 13c., "a question", from Old French [c]demande[/c] (see [ref]demand[/ref] (v.)). Meaning "a request, claim" is from c.1300. In the political economy sense (correlating to [c]supply[/c]) it is attested from 1776 in Adam Smith.
demanding (adj.)
	[m1]early 15c., "asking, questioning", present participle adjective from [ref]demand[/ref] (v.). Meaning "insistent" is by late 19c. Related: [c]Demandingly[/c].
demarcate (v.)
	[m1]1816, back-formation from [ref]demarcation[/ref]. Related: [c]Demarcated[/c]; [c]demarcating[/c].
demarcation (n.)
	[m1]c.1752, from Spanish [c]linea de demarcacion[/c] or Portuguese [c]linha de demarcaçao[/c], name of the line laid down by Pope Alexander VI, May 4, 1493, dividing the New World between Spain and Portugal on a line 100 leagues west of the Cape Verde Islands. Applied from 1801 to other lines dividing regions. From Spanish [c]de-[/c] (see [ref]de-[/ref]) + [c]marcar[/c] "to mark the boundaries of", from a Germanic source (see [ref]mark[/ref] (n.1)).
demarche (n.)
	[m1]1650s, "walk, step", from French [c]démarche[/c] (15c.) literally "gait, walk, bearing", from [c]démarcher[/c] (12c.) "to march", from [ref]de-[/ref] + [c]marcher[/c] (see [ref]march[/ref] (v.)). Meaning "a diplomatic step" attested from 1670s. A word never quite anglicized.
demark (v.)
	[m1]1650s, abstracted from [ref]demarcation[/ref] and altered by influence of [ref]mark[/ref] (v.).
dematerialize (v.)
	[m1]1884; see [ref]de-[/ref] + [ref]materialize[/ref]. Related: [c]Dematerialized[/c]; [c]dematerializing[/c].
demean (v.)
	[m1]"lower in dignity", c.1600, perhaps from [ref]de-[/ref] "down" + [ref]mean[/ref] (adj.) and modeled on [ref]debase[/ref]. Indistinguishable in some uses from obsolete [c]demean[/c] (see [ref]demeanor[/ref]) which influenced it and may be its true source. Related: [c]Demeaned[/c]; [c]demeaning[/c].
demeaning (adj.)
	[m1]1829, present participle adjective from [ref]demean[/ref] (v.). Related: [c]Demeaningly[/c].
demeanor (n.)
	[m1]late 15c., from obsolete Middle English [c]demean[/c] "handle, manage, conduct", later "behave in a certain way" (early 14c.), from Old French [c]demener[/c] (11c.) "to guide, conduct; to live, dwell", from [c]de-[/c] "completely" (see [ref]de-[/ref]) + [c]mener[/c] "to lead, direct", from Latin [c]minare[/c] "to threaten", in Late Latin "to drive (a herd of animals)"; see [ref]menace[/ref]. Sense in English evolved from notion of "conduct, manage" (oneself). Spelling changed by influence of nouns in [c]-or[/c], [c]-our[/c].
demeanour
	[m1]chiefly British English spelling of [ref]demeanor[/ref]; for suffix, see [ref]-or[/ref].
dement (v.)
	[m1]"to drive mad", 1540s, probably from Middle French [c]démenter[/c], from Late Latin [c]dementare[/c] "to drive out of one's mind", from stem of Latin [c]demens[/c] "out of one's senses, insane, raving, foolish; distracting, wild, reckless" (a less technical term than [c]insanitas[/c]), from phrase [c]de mente[/c], from [ref]de[/ref] + [c]mente[/c], ablative of [c]mens[/c] mind" (see [ref]mind[/ref] (n.)).
demented (adj.)
	[m1]1640s, from obsolete [ref]dement[/ref] "drive mad".
dementia (n.)
	[m1]1806, from Latin [c]dementia[/c] "madness, insanity", literally "a being out of one's mind", from [c]dement-[/c], stem of [c]demens[/c] "mad, raving" (see [ref]dement[/ref]) + abstract noun suffix [ref]-ia[/ref]. It existed earlier in an anglicized form, [c]demency[/c] (1520s), from French [c]démence[/c]. [c]Dementia praecox[/c] is a Modern Latin form recorded from 1899 in English, 1891 in German, from French [c]démence précoce[/c] (1857). See [ref]precocious[/ref].
demerit (n.)
	[m1]late 14c., from Old French [c]desmerite[/c] "blame, demerit" (Modern French [c]démérite[/c]), from [c]des-[/c] "not, opposite" (see [ref]dis-[/ref]) + [c]merite[/c] "merit" (see [ref]merit[/ref] (n.)). Latin [c]demereri[/c] meant "to merit, deserve", from [c]de-[/c] in its completive sense. But Medieval Latin [c]demeritum[/c] meant "fault". Both senses existed in the Middle French form of the word. Meaning "penalty point in school" is attested from 1862.
Demerol
	[m1]trademark name, by 1942; originally a morphine substitute.
demesne (n.)
	[m1]c.1300, [c]demeyne[/c] (modern spelling by late 15c.), from Anglo-French [c]demesne[/c], [c]demeine[/c], Old French [c]demaine[/c] "land held for a lord's own use", from Latin [c]dominicus[/c] "belonging to a master", from [c]dominus[/c] "lord". Re-spelled by Anglo-French legal scribes under influence of Old French [c]mesnie[/c] "household" (and the concept of a demesne as "land attached to a mansion") and their fondness for inserting [c]-s-[/c] before [c]-n-[/c]. Essentially the same word as [ref]domain[/ref].
Demeter
	[m1]goddess of agriculture, mother of Persephone, from Greek [c]Demeter[/c]; the second element generally given as [c]mater[/c] (see [ref]mother[/ref]); the first element possibly from [c]da[/c], Doric form of Greek [c]ge[/c] "earth" (see [ref]Gaia[/ref]), but Liddell & Scott find this "improbable". The Latin masc. proper name [c]Demetrius[/c] means "son of Demeter".
demi-
	[m1]word-forming element meaning "half, half-sized, partial", early 15c., from Old French [c]demi[/c] "half" (12c.), from Late Latin [c]dimedius[/c], from Latin [c]dimidius[/c] "half, one-half", which contains the elements [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]medius[/c] "middle" (see [ref]medial[/ref]).
demi-monde (n.)
	[m1]1855, also [c]demimonde[/c], from French [c]demi-monde[/c] "so-so society", literally "half-world", from [ref]demi-[/ref] "half" + [c]monde[/c], from Latin [c]mundus[/c] "world" (see [ref]mundane[/ref]).
	[m1]Popularized by use as title of a comedy by Alexandre Dumas [c]fils[/c] (1824-1895). Dumas' [c]Demi-Monde[/c] "is the link between good and bad society ... the world of compromised women, a social limbo, the inmates of which ... are perpetually struggling to emerge into the paradise of honest and respectable ladies" \["Fraser's Magazine", 1855\]. Not properly used of courtesans. Cf. 18th-century English [c]demi-rep[/c] (1749, the second element short for [ref]reputation[/ref]), defined as "a woman that intrigues with every man she likes, under the name and appearance of virtue ... in short, whom every body knows to be what no body calls her" \[Fielding\].
demigod (n.)
	[m1]1520s, from [ref]demi-[/ref] + [ref]god[/ref], rendering Latin [c]semideus[/c]. The child of sexual intercourse between a deity and a mortal, a man raised to divine rank, or a minor god.
demijohn (n.)
	[m1]1769, partial translation and word-play from French [c]damejeanne[/c] (late 17c.) "Lady Jane", term used for large globular wicker-wrapped bottle, perhaps because its shape suggested a stout woman in the costume of the period. A general Mediterranean word, with forms found in Spanish, Portuguese, Italian, and Arabic.
demilitarize (v.)
	[m1]1883, in reference to the Austrian military frontier in the Balkans; see [ref]de-[/ref] + [ref]military[/ref] + [ref]-ize[/ref]. [c]Demilitarized zone[/c] attested by 1921 (the Versailles Treaty uses [c]neutralized zone[/c]).
demise (n.)
	[m1]mid-15c., from Middle French [c]demise[/c], fem. past participle of [c]démettre[/c] "dismiss, put away", from [c]des-[/c] "away" (from Latin [c]dis-[/c]) + Middle French [c]mettre[/c] "put", from Latin [c]mittere[/c] "let go, send" (see [ref]mission[/ref]). Originally "transfer of estate by will", meaning extended 1754 to "death" because that's when this happens.
demisemiquaver (n.)
	[m1]1706; see [ref]demi-[/ref] + [ref]semi-[/ref] + [ref]quaver[/ref] (n.).
demission (n.)
	[m1]1570s, from French [c]démission[/c], from Latin [c]demissionem[/c] "a sending away", noun of action from past participle stem of [c]demittere[/c] (see [ref]demit[/ref]).
demit (v.)
	[m1]1610s (figurative), 1640s (literal), from Latin [c]demittere[/c] "to send down", from [ref]de-[/ref] + [c]mittere[/c] "to send" (see [ref]mission[/ref]).
demitasse (n.)
	[m1]also [c]demi-tasse[/c], 1842, from French, literally "half-cup", from [ref]demi-[/ref] + [c]tasse[/c], an Old French borrowing from Arabic [c]tassah[/c], from Persian [c]tasht[/c] "cup, saucer" (cf. Italian [c]tazza[/c], Spanish [c]taza[/c] "cup").
demiurge (n.)
	[m1]1670s, from Latinized form of Greek [c]demiourgos[/c], literally "public or skilled worker" (from [c]demos[/c] "common people"; see [ref]demotic[/ref] + [c]ergos[/c] "work"; see [ref]urge[/ref] (v.)).
	[m1]The title of a magistrate in some Peloponnesian city-states and the Achæan League; taken in Platonic philosophy as a name for the maker of the world. In the Gnostic system, "conceived as a being subordinate to the Supreme Being, and sometimes as the author of evil" \[OED\].
demo (n.)
	[m1]short for [ref]demonstration[/ref] (tape, disc, etc.). Music recording given out for promotional purposes, 1963. The word was used earlier to mean "a public political demonstration" (1936).
demob (v.)
	[m1]1920, short for [ref]demobilize[/ref]. Originally in reference to World War I troops returning to civilian life. Related: [c]Demobbed[/c].
demobilization (n.)
	[m1]1866; see [ref]demobilize[/ref] + [ref]-ation[/ref].
demobilize (v.)
	[m1]1882; see [ref]de-[/ref] (privative) + [ref]mobilize[/ref]. Related: [c]Demobilized[/c]; [c]demobilizing[/c].
democracy (n.)
	[m1]1570s, from Middle French [c]démocratie[/c] (14c.), from Medieval Latin [c]democratia[/c] (13c.), from Greek [c]demokratia[/c] "popular government", from [c]demos[/c] "common people", originally "district" (see [ref]demotic[/ref]), + [c]kratos[/c] "rule, strength" (see [ref]-cracy[/ref]).
	[m2][ex]Democracy implies that the man must take the responsibility for choosing his rulers and representatives, and for the maintenance of his own 'rights' against the possible and probable encroachments of the government which he has sanctioned to act for him in public matters. \[Ezra Pound, "ABC of Economics", 1933\][/ex][/m]
democrat (n.)
	[m1]1790, "adherent of democracy", with reference to France, from French [c]démocrate[/c] (18c., opposed to [c]aristocrate[/c]), back-formation from [c]démocratie[/c] (see [ref]democracy[/ref]); revived in U.S. as a political party affiliation 1798, with a capital [c]D[/c]. As a shortening of this, [c]Demo[/c] (1793) is older than [c]Dem[/c] (c.1840).
democratic (adj.)
	[m1]c.1600, from French [c]démocratique[/c], from Medieval Latin [c]democraticus[/c], from Greek [c]demokratikos[/c] "of or for democracy; favoring democracy", from [c]demokratia[/c] (see [ref]democracy[/ref]). Earlier was [c]democratian[/c] (1570s).
	[m1]As a political faction name, from 1790 in reference to France. U.S. political usage (with a capital [c]D[/c]) attested from c.1800. The party originally was the [c]Anti-Federal[/c] party, then the [c]Democratic-Republican[/c] ([c]Democratic[/c] for short). It formed among those opposed to extensive powers for the U.S. federal government. The name of the party was not formally shortened to [c]Democratic[/c] until 1829. [c]Democratic socialism[/c] is attested from 1849.
democratization (n.)
	[m1]1865; see [ref]democratize[/ref] + [ref]-ation[/ref].
democratize (v.)
	[m1]1798 (transitive), 1840 (intransitive), from French [c]démocratiser[/c], from [c]démocratie[/c] (see [ref]democracy[/ref]). Greek [c]demokratizein[/c] meant "to be on the democratic side".
demographic (adj.)
	[m1]1891, from [ref]demography[/ref] + [ref]-ic[/ref]. As a noun, by 1998, short for [c]demographic group[/c] or [c]category[/c]. Related: [c]Demographical[/c]; [c]demographically[/c].
demographics (n.)
	[m1]1967, the science of divining from demographic statistics; see [ref]demography[/ref] + [ref]-ics[/ref]. Originally in reference to TV audiences and advertisers.
demography (n.)
	[m1]1880, from Greek [c]demos[/c] "people" (see [ref]demotic[/ref]) + [ref]-graphy[/ref].
demoiselle (n.)
	[m1]1510s, from French [c]demoiselle[/c] (Old French [c]dameiselle[/c]); see [ref]damsel[/ref].
demolish (v.)
	[m1]1560s, from Middle French [c]demoliss-[/c], present participle stem of [c]démolir[/c] "to destroy, tear down" (late 14c.), from Latin [c]demoliri[/c] "tear down", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]moliri[/c] "build, construct", from [c]moles[/c] (genitive [c]molis[/c]) "massive structure" (see [ref]mole[/ref] (n.3)). Related: [c]Demolished[/c]; [c]demolishing[/c].
demolition (n.)
	[m1]1540s, from Old French [c]demolition[/c] (14c.) "demolition; defeat, rout", from Latin [c]demolitionem[/c] (nominative [c]demolitio[/c]), noun of action from past participle stem of [c]demoliri[/c] (see [ref]demolish[/ref]). Mencken noted [c]demolition engineer[/c] for "house-wrecker" by 1936. [c]Demolition derby[/c] is recorded from 1956, American English, defined by OED as "a contest in which old cars are battered into one another, the last one running being declared the winner".
demon (n.)
	[m1]c.1200, from Latin [c]daemon[/c] "spirit", from Greek [c]daimon[/c] "deity, divine power; lesser god; guiding spirit, tutelary deity" (sometimes including souls of the dead); "one's genius, lot, or fortune"; from PIE [c]*dai-mon-[/c] "divider, provider" (of fortunes or destinies), from root [c]*da-[/c] "to divide" (see [ref]tide[/ref] (n.)).
	[m1]Used (with [c]daimonion[/c]) in Christian Greek translations and Vulgate for "god of the heathen" and "unclean spirit". Jewish authors earlier had employed the Greek word in this sense, using it to render [c]shedim[/c] "lords, idols" in the Septuagint, and Matt. viii:31 has [c]daimones[/c], translated as [c]deofol[/c] in Old English, [c]feend[/c] or [c]deuil[/c] in Middle English. Another Old English word for this was [c]hellcniht[/c], literally "hell-knight".
	[m1]The original mythological sense is sometimes written [c]daemon[/c] for purposes of distinction. The [c]Demon of Socrates[/c] was a [c]daimonion[/c], a "divine principle or inward oracle". His accusers, and later the Church Fathers, however, represented this otherwise. The [c]Demon Star[/c] (1895) is [ref]Algol[/ref].
demoness (n.)
	[m1]1630s; see [ref]demon[/ref] + [ref]-ess[/ref].
demonetization (n.)
	[m1]1852, from French [c]démonétisation[/c], from [c]démonetiser[/c] (see [ref]demonetize[/ref]).
demonetize (v.)
	[m1]1852, from French [c]démonitiser[/c], from [c]de-[/c] (see [ref]de-[/ref]) + [c]monetiser[/c] (see [ref]monetize[/ref]).
demoniac (adj.)
	[m1]c.1400, "possessed, insane", earlier (late 14c.) as a noun, "one who is possessed", from Late Latin [c]daemoniacus[/c] (c.200), from Greek [c]daimoniakos[/c] "possessed by a demon", from [c]diamon[/c] (see [ref]demon[/ref]).
demonic (adj.)
	[m1]1660s, from Latin [c]daemonicus[/c], from [c]daemon[/c] (see [ref]demon[/ref]). [c]Demonical[/c] is from late 15c.
demonize (v.)
	[m1]1821, "to make into a demon" (literally or figuratively), from Medieval Latin [c]daemonizare[/c], from Latin [c]daemon[/c] (see [ref]demon[/ref]). Greek [c]daimonizesthai[/c] meant "to be possessed by a demon". Related: [c]Demonized[/c]; [c]demonizing[/c].
demonology (n.)
	[m1]1590s; see [ref]demon[/ref] + [ref]-ology[/ref].
demonstrable (adj.)
	[m1]c.1400, from Latin [c]demonstrabilis[/c], from [c]demonstrare[/c] (see [ref]demonstration[/ref]). Related: [c]Demonstrably[/c].
demonstrate (v.)
	[m1]1550s, "to point out", from Latin [c]demonstratus[/c], past participle of [c]demonstrare[/c] (see [ref]demonstration[/ref]). Meaning "to point out by argument or deduction" is from 1570s. Related: [c]Demonstrated[/c]; [c]demonstrating[/c].
demonstration (n.)
	[m1]late 14c., "proof that something is true", from Old French [c]demonstration[/c] or directly from Latin [c]demonstrationem[/c] (nominative [c]demonstratio[/c]), noun of action from past participle stem of [c]demonstrare[/c] "to point out, indicate, demonstrate", figuratively, "to prove, establish", from [c]de-[/c] "entirely" (see [ref]de-[/ref]) + [c]monstrare[/c] "to point out, show", from [c]monstrum[/c] "divine omen, wonder" (see [ref]monster[/ref]). Meaning "public show of feeling", usually with a mass meeting and a procession, is from 1839. Related: [c]Demonstrational[/c].
demonstrative (adj.)
	[m1]late 14c., "characterized by logic, based on logic", from Old French [c]démonstratif[/c] (14c.), from Latin [c]demonstrativus[/c] "pointing out, demonstrating", from past participle stem of [c]demonstrare[/c] (see [ref]demonstration[/ref]). Grammatical sense, "pointing out the thing referred to", is mid-15c. Meaning "given to outward expressions of feelings" is from 1819. [c]Demonstrative pronoun[/c] is late 16c.
demonstrator (n.)
	[m1]1610s, "one who points out", agent noun in Latin form from [ref]demonstrate[/ref]. From 1680s as "one who uses exhibits as a method of teaching"; 1870 as "one who participates in public demonstrations".
demoralize (v.)
	[m1]c.1793, "to corrupt the morals of", from French [c]démoraliser[/c], from [c]de-[/c] "remove" (see [ref]de-[/ref]) + [c]moral[/c] (adj.) (see [ref]moral[/ref]). Said to be a coinage of the French Revolution. Sense of "lower the morale of" (especially of armies) is first recorded 1848. Related: [c]Demoralized[/c]; [c]demoralizing[/c].
demote (v.)
	[m1]1881, American English coinage from [ref]de-[/ref] + stem of [ref]promote[/ref]. Said to have been Midwestern in origin.
	[m2][ex]Regarding an antithesis to 'promote,' the word universally in use in Cambridge, in Harvard College, is [c]drop[/c]. The same word is in use in the leading schools here (Boston). I hope I may be counted every time against such barbarisms as 'demote' and 'retromote.' \[Edward Everett Hale, 1892, letter to the publishers of "Funk & Wagnalls' Standard Dictionary"\][/ex][/m]
	[m1]Related: [c]Demoted[/c]; [c]demoting[/c].
demotic (adj.)
	[m1]1822, from Greek [c]demotikos[/c] "of or for the common people, in common use", from [c]demos[/c] "common people", originally "district", from PIE [c]*da-mo-[/c] "division", from root [c]*da-[/c] "to divide" (see [ref]tide[/ref]). In contrast to [ref]hieratic[/ref]. Originally of the simpler of two forms of ancient Egyptian writing; broader sense is from 1831; used of Greek since 1927.
demotion (n.)
	[m1]1901, agent noun from [ref]demote[/ref] (v.).
demotivate (v.)
	[m1]1976; see [ref]de-[/ref] + [ref]motivate[/ref]. Related: [c]Demotivated[/c]; [c]demotivating[/c].
Dempsey
	[m1]surname, from Irish [c]Ó Diomasaigh[/c] "descendant of [c]Diomasach[/c]", literally "proud".
demulcent (adj.)
	[m1]1732, from Latin [c]demulcentem[/c] (nominative [c]demulcens[/c]), present participle of [c]demulcere[/c] "to stroke down, soothingly pet", from [ref]de-[/ref] (see [ref]de-[/ref]) + [c]mulcere[/c] "to soothe".
demur (v.)
	[m1]c.1200, "to linger, tarry, delay", from Old French [c]demorer[/c] "delay, retard", from Latin [c]demorari[/c] "to linger, loiter, tarry", from [c]de-[/c] (see [ref]de-[/ref]) + [c]morari[/c] "to delay", from [c]mora[/c] "a pause, delay" (see [ref]moratorium[/ref]). Main modern sense of "raise objections" is first attested 1630s. Related: [c]Demurred[/c]; [c]demurring[/c].
demure (adj.)
	[m1]late 14c. (early 14c. as a surname), from Old French [c]meur[/c] "mature, fully grown, ripe", hence "discreet", from Latin [c]maturus[/c] "mature" (see [ref]mature[/ref] (v.)) \[OED\]. The [c]de-[/c] in this word is of uncertain meaning. Or possibly from Anglo-French [c]demuré[/c] (Old French [c]demoré[/c]), past participle of [c]demorer[/c] "stay", and influenced by [c]meur[/c] \[Barnhart\]. Or from Old French [c]de (bon) murs[/c] "of good manners", from [c]murs[/c] (Modern French [c]moeurs[/c]) \[Klein\].
demurrage (n.)
	[m1]1640s, from Old French [c]demorage[/c], from [c]demorer[/c] (see [ref]demur[/ref]).
demurrer (n.)
	[m1]legal pleading, 1530s, from Anglo-French [c]demurrer[/c], Old French [c]demorer[/c] "to delay, retard" (see [ref]demur[/ref]).
demystify (v.)
	[m1]1963; see [ref]de-[/ref] + [ref]mystify[/ref]. Related: [c]Demystified[/c]; [c]demystifying[/c].
den (n.)
	[m1]Old English [c]denn[/c] "wild animal's lair", from Proto-Germanic [c]*danjan[/c] (cf. Middle Low German [c]denne[/c] "lowland, wooded vale, den", Old English [c]denu[/c] "valley", Old Frisian [c]dene[/c] "down", Old High German [c]tenni[/c], German [c]tenne[/c] "threshing floor", from PIE [c]*dan-[/c] "low ground"). Sense of "small room" is 1771, originally colloquial.
denarius (n.)
	[m1]ancient Roman silver coin, 1570s, from Latin [c]denarius[/c], noun use of adjective meaning "containing ten", and short for [c]denarius nummus[/c] "the coin containing ten (aces)", from [c]deni-[/c] "by tens", from [c]decem[/c] "ten" (see [ref]ten[/ref]).
denationalize (v.)
	[m1]1807, "to deprive of nationality", from French [c]dénationaliser[/c] (said in contemporary English publications to have been coined by Napoleon Buonaparte; [c]denapoleonize[/c] was coined shortly thereafter); see [ref]de-[/ref] + [ref]nationalize[/ref]. Meaning "to transfer from national to private ownership" recorded from 1921. Related: [c]Denationalized[/c]; [c]denationalization[/c].
denaturation (n.)
	[m1]1845, earlier in French and German; see [ref]denature[/ref] + [ref]-ation[/ref].
denature (v.)
	[m1]1878, in modern sense, from French [c]dénaturer[/c] (Old French [c]desnaturer[/c] "change the nature of; make unnatural"); see [ref]de-[/ref] + [ref]nature[/ref]. Earlier "to make unnatural" (1680s). Related: [c]Denatured[/c].
dendrite (n.)
	[m1]mid-18c., from Greek [c]dendrites[/c] "of or pertaining to a tree", from [c]dendron[/c] "tree" (see [ref]dendro-[/ref]). The mineral so called for its markings.
dendritic (adj.)
	[m1]1816; see [ref]dendrite[/ref] + [ref]-ic[/ref].
dendro-
	[m1]word-forming element meaning "tree", from Greek [c]dendro-[/c], comb. form of [c]dendron[/c] "tree", sometimes especially "fruit tree" (as opposed to [c]hyle[/c] "timber"), from PIE [c]*der-drew-[/c], from root [c]*deru-[/c] "to be firm, solid, steadfast", specifically used for "wood, tree" (see [ref]tree[/ref] (n.)).
dendrochronology (n.)
	[m1]"dating by tree rings", 1928; see [ref]dendro-[/ref] + [ref]chronology[/ref].
dendrology (n.)
	[m1]1708, from [ref]dendro-[/ref] + [ref]-ology[/ref].
dene (n.2)
	[m1]"bare, sandy tract by the sea", late 13c., of uncertain origin, perhaps connected to [c]dune[/c], but the sense difference is difficult.
dene (n.1)
	[m1]"small valley", from Old English [c]denu[/c] "valley" (see [ref]den[/ref]).
Deneb
	[m1]bright star in the tail of the constellation Cygnus the Swan, 1741, from Arabic [c]Al Dhanab al Dajajah[/c] "the Hen's Tail".
Denebola
	[m1]second-brightest star in Leo, from Latinized corruption of Arabic [c]dhanab al-(asad)[/c] "tail of the lion". In 18c., often simply [c]Deneb[/c].
dengue (n.)
	[m1]1828, from West Indian Spanish [c]dengue[/c], from an African source, perhaps Swahili [c]dinga[/c] "seizure, cramp", form influenced by Spanish [c]dengue[/c] "prudery" (perhaps because sufferers walk stiffly and erect due to painful joints). The disease is African, introduced to the West Indies 1827.
denial (n.)
	[m1]1520s; see [ref]deny[/ref] + [ref]-al[/ref] (2). Replaced earlier [c]denyance[/c] (mid-15c.). Meaning "unconscious suppression of painful or embarrassing feelings" first attested 1914 in A.A. Brill's translation of Freud's "Psychopathology of Everyday Life"; phrase [c]in denial[/c] popularized 1980s.
denier (n.)
	[m1]French coin, early 15c., from Old French [c]dener[/c], a small coin of slight value, roughly equivalent to the English penny, in use in France from the time of Charlemagne to early modern times, from Latin [c]denarium[/c], from [c]denarius[/c], name of a Roman coin (cf. Spanish [c]dinero[/c]; see [ref]denarius[/ref]).
denigrate (v.)
	[m1]1520s, from Latin [c]denigratus[/c], past participle of [c]denigrare[/c] "to blacken, defame", from [c]de-[/c] "completely" (see [ref]de-[/ref]) + [c]nigr-[/c], stem of [c]niger[/c] "black" (see [ref]Negro[/ref]). of unknown origin. "Apparently disused in 18th c. and revived in 19th c". \[OED\]. Related: [c]Denigrated[/c]; [c]denigrating[/c].
denigration (n.)
	[m1]early 15c., from Late Latin [c]denigrationem[/c] (nominative [c]denigratio[/c]), noun of action from past participle stem of Latin [c]denigrare[/c] (see [ref]denigrate[/ref]).
denim (n.)
	[m1]1690s, from French [c]serge de Nîmes[/c] "serge from Nîmes", town in southern France. Application to "coarse cotton cloth" is first recorded 1850 in American English. [c]Denims[/c] "pants made of denim" recorded from 1868. The place name is Roman [c]Nemausus[/c], said to be ultimately from Gaulish [c]nemo[/c] "sanctuary".
Denise
	[m1]fem. form of masc. proper name [ref]Dennis[/ref]. Little used in U.S. before 1920s; was at its most popular (top 50) for girls born between 1951 and 1973.
denitrification (n.)
	[m1]1883; see [ref]de-[/ref] + [ref]nitrification[/ref]. Related: [c]Denitrate[/c]; [c]denitrify[/c].
denizen (n.)
	[m1]early 15c., from Anglo-French [c]deinzein[/c], from [c]deinz[/c] "within, inside", from Late Latin [c]deintus[/c], from [c]de-[/c] "from" + [c]intus[/c] "within" (see [ref]ento-[/ref]). Historically, an alien admitted to certain rights of citizenship; a naturalized citizen.
Denmark
	[m1]from [ref]Dane[/ref], the people's name, + Danish [c]mark[/c] "border" (see [ref]mark[/ref] (n.1)).
Dennis
	[m1]masc. proper name, from French [c]Denis[/c], ultimately from Latin [c]Dionysius[/c], name of an important 6c. Church father, from Greek [c]Dionysos[/c], god of wine and revelry.
denominate (v.)
	[m1]1550s, from Latin [c]denominatus[/c], past participle of [c]denominare[/c] "to name" (see [ref]denomination[/ref]). Related: [c]Denominated[/c]; [c]denominating[/c].
denomination (n.)
	[m1]late 14c., "a naming, act of giving a name to", from Old French [c]denominacion[/c] "nominating, naming", from Latin [c]denominationem[/c] (nominative [c]denominatio[/c]) "a calling by anything other than the proper name, metonymy", from [c]denominare[/c] "to name", from [c]de-[/c] "completely" (see [ref]de-[/ref]) + [c]nominare[/c] "to name" (see [ref]nominate[/ref]). Meaning "a class" is from mid-15c. Monetary sense is 1650s; meaning "religious sect" is 1716.
denominational (adj.)
	[m1]1838; see [ref]denomination[/ref] + [ref]-al[/ref] (1).
denominative (adj.)
	[m1]early 15c., "in name only", from Late Latin [c]denominativus[/c], from Latin [c]denominatus[/c] (see [ref]denominate[/ref]).
denominator (n.)
	[m1]1540s, in mathematics, from Medieval Latin [c]denominator[/c], agent noun from past participle stem of [c]denominare[/c] (see [ref]denomination[/ref]).
denotate (v.)
	[m1]1590s, from past participle stem of Latin [c]denotare[/c] (see [ref]denote[/ref]). Related: [c]Denotated[/c]; [c]denotating[/c].
denotation (n.)
	[m1]1530s, "indication", from Late Latin [c]denotationem[/c] (nominative [c]denotatio[/c]), noun of action from past participle stem of [c]denotare[/c] (see [ref]denote[/ref]). As a term in logic, from 1843 (contrasted with [c]connotation[/c]).
denotative (adj.)
	[m1]1610s, from Latin [c]denotat-[/c], past participle stem of [c]denotare[/c] (see [ref]denote[/ref]) + [ref]-ive[/ref].
denote (v.)
	[m1]1590s, from Middle French [c]dénoter[/c] (14c.), from Latin [c]denotare[/c] "denote, mark out", from [c]de-[/c] "completely" + [c]notare[/c] "to mark" (see [ref]note[/ref] (v.)). Related: [c]Denoted[/c]; [c]denoting[/c].
denouement (n.)
	[m1]1752, from French [c]dénouement[/c] "an untying" (of plot), from [c]dénouer[/c] "untie" (Old French [c]desnouer[/c]) from [c]des-[/c] "un-, out" (see [ref]dis-[/ref]) + [c]nouer[/c] "to tie, knot", from Latin [c]nodus[/c] "a knot", from PIE [c]*ned-[/c] "to bind, tie" (see [ref]net[/ref] (n.)).
denounce (v.)
	[m1]early 14c., "announce", from Old French [c]denoncier[/c] (12c., Modern French [c]dénoncer[/c]), from Latin [c]denuntiare[/c] "to announce, proclaim; denounce, menace; command, order", from [c]de-[/c] "down" + [c]nuntiare[/c] "proclaim, announce", from [c]nuntius[/c] "messenger" (see [ref]nuncio[/ref]). Negative sense in English via meaning "to declare or proclaim" something as cursed, excommunicated, forgiven, removed from office. Related: [c]Denounced[/c]; [c]denouncing[/c].
dense (adj.)
	[m1]early 15c., from Middle French [c]dense[/c] and directly from Latin [c]densus[/c] "thick, crowded; cloudy", perhaps from PIE root [c]*dens-[/c] "dense, thick" (cf. Greek [c]dasus[/c] "hairy, shaggy"). Sense of "stupid" is first recorded 1822.
density (n.)
	[m1]c.1600, from French [c]densité[/c] (16c.), from Old French [c]dempsité[/c] (13c.), from Latin [c]densitas[/c] "thickness", from [c]densus[/c] "thick, dense" (see [ref]dense[/ref]).
dent (n.)
	[m1]early 14c., "a strike or blow", dialectal variant of Middle English [ref]dint[/ref] (q.v.); sense of "indentation" first recorded 1560s, apparently influenced by [c]indent[/c].
dent (v.)
	[m1]late 14c., from [ref]dent[/ref] (n.). Related: [c]Dented[/c]; [c]denting[/c].
dental (adj.)
	[m1]1590s, from Middle French [c]dental[/c] "of teeth" or Medieval Latin [c]dentalis[/c], from Latin [c]dens[/c] (genitive [c]dentis[/c]) "tooth", from PIE root [c]*dent-[/c] (see [ref]tooth[/ref]).
dentifrice (n.)
	[m1]early 15c., from Middle French [c]dentifrice[/c] (15c.), from Latin [c]dentifricium[/c] "powder for rubbing the teeth", from [c]dens[/c] (genitive [c]dentis[/c]) "tooth" (see [ref]tooth[/ref]) + [c]fricare[/c] "to rub" (see [ref]friction[/ref]).
dentin (n.)
	[m1]also [c]dentine[/c], the hard substance in teeth, 1836, from comb. form of Latin [c]dens[/c] (genitive [c]dentis[/c]) "tooth" (see [ref]tooth[/ref]) + chemical suffix [ref]-in[/ref] (2).
dentist (n.)
	[m1]1759, from French [c]dentiste[/c], from [c]dent[/c] "tooth", from Latin [c]dens[/c] (see [ref]tooth[/ref]) + [ref]-ist[/ref]. 
	[m2][ex][c]Dentist[/c] figures it now in our newspapers, and may do well enough for a French puffer, but we fancy Rutter is content with being called a [c]tooth-drawer[/c] \["Edinburgh Chronicle", Sept. 15, 1759\].[/ex][/m]
	[m1][c]Tooth-drawer[/c] is attested from late 14c.
dentistry (n.)
	[m1]1838; see [ref]dentist[/ref] + [ref]-ry[/ref].
dentition (n.)
	[m1]1610s, "teething, the cutting of teeth", from Latin [c]dentitionem[/c] (nominative [c]dentitio[/c]) "teething", noun of action from past participle stem of [c]dentire[/c] "to cut the teeth", from [c]dentem[/c] (nominative [c]dens[/c]) "tooth" (see [ref]tooth[/ref]). Meaning "arrangement of teeth" is from 1849.
denture (n.)
	[m1]1874, from French [c]denture[/c] "set of teeth", from Latin [c]dens[/c] (genitive [c]dentis[/c], "tooth"; see [ref]tooth[/ref]) + [c]-ure[/c] (see [ref]-ure[/ref]). In Middle English, the word meant "an indenture; a zigzag course" (c.1400). Related:  [c]Dentures[/c].
denudation (n.)
	[m1]early 15c., from Middle French [c]dénudation[/c], from Latin [c]denudationem[/c] (nominative [c]denudatio[/c]), noun of action from past participle stem of [c]denudare[/c] (see [ref]denude[/ref]). Figurative use is from 1590s. In geology, from 1811.
denude (v.)
	[m1]early 15c. (implied in [c]denuded[/c]), from Middle French [c]dénuder[/c], from Latin [c]denudare[/c] "to lay bare, strip; uncover, expose", from [c]de-[/c] "away" (see [ref]de-[/ref]) + [c]nudare[/c] "to strip", from [c]nudus[/c] "naked, bare" (see [ref]naked[/ref]). Related: [c]Denuding[/c].
denunciate (v.)
	[m1]1590s, from Latin 
	[c]denunciatus[/c], past participle of [c]denuntiare[/c] (see [ref]denounce[/ref]). The same word as [c]denounce[/c], but directly from Latin. Not widely used except in its noun form, [ref]denunciation[/ref].
denunciation (n.)
	[m1]early 15c., "act of declaring or stating something", from Latin [c]denuntiationem[/c] (nominative [c]denuntiatio[/c]), noun of action from past participle stem of [c]denuntiare[/c] (see [ref]denounce[/ref]). Meaning "a charge" is mid-15c.
Denver
	[m1]city in Colorado, U.S., founded 1858 as [c]Auraria[/c] ("golden"), renamed 1859 for Gen. James W. [c]Denver[/c] (1817-1892), governor of the territory. The family name is from the place of that name in Norfolk, literally "ford or passage used by the Danes", from Old English [c]Dena[/c] (genitive plural) + [c]fær[/c].
	[m1]The [c]Denver boot[/c] or [c]shoe[/c] as the name for a wheel clamp for illegally parked vehicles, supposedly was invented 1953 by Frank Marugg, pattern-maker and violinist with the Denver Symphony Orchestra. He was a friend of politicians and police department officials, and the city sheriff's department came to him for help in making a device to immobilize vehicles whose owners didn't pay parking tickets.
deny (v.)
	[m1]early 14c., from Old French [c]denoiir[/c] "deny, repudiate, withhold", from Latin [c]denegare[/c] "to deny, reject, refuse" (source of Italian [c]dinegarre[/c], Spanish [c]denegar[/c]), from [c]de-[/c] "away" (see [ref]de-[/ref]) + [c]negare[/c] "refuse, say 'no,' " from Old Latin [c]nec[/c] "not", from Italic base [c]*nek-[/c] "not", from PIE root [c]*ne-[/c] "no, not" (see [ref]un-[/ref]). Related: [c]Denied[/c]; [c]denying[/c].
Deo volente
	[m1]1767, Latin, literally "God willing".
deodand (n.)
	[m1]1520s, from Anglo-French [c]deodande[/c] (late 13c.), from Medieval Latin [c]deodandum[/c], from [c]Deo dandum[/c] "a thing to be given to God", from dative of [c]deus[/c] "god" (see [ref]Zeus[/ref]) + neuter gerundive of [c]dare[/c] "to give" (see [ref]date[/ref] (n.1)). In English law, "a personal chattel which, having been the immediate cause of the death of a person, was forfeited to the Crown to be applied to pious uses". Abolished 1846.
deodorant (n.)
	[m1]1848, originally of substances to quell the odor of manure, formed in English as if from [ref]de-[/ref] + Latin [c]odorem[/c] "smell" (see [ref]odor[/ref] (n.)). In reference to a substance to be used on the human body, from 1860. An earlier version, a perfumed powder, was called [c]empasm[/c] (1650s), from Greek [c]*empasma[/c] "to sprinkle on".
deodorize (v.)
	[m1]1858; see [ref]de-[/ref] + [ref]odor[/ref] + [ref]-ize[/ref]. Related: [c]Deodorized[/c]; [c]deodorizing[/c].
deontology (n.)
	[m1]science of moral duty, 1826, from Greek [c]deont-[/c], comb. form of [c]deon[/c] "that which is binding, duty", neuter present participle of [c]dei[/c] "is binding"; + [ref]-ology[/ref]. Said to have been coined by Bentham. Related: [c]Deontological[/c].
deoxidize (v.)
	[m1]1794; see [ref]de-[/ref] + [ref]oxidize[/ref]. Related: [c]Deoxidized[/c]; [c]deoxidizing[/c].
deoxy-
	[m1]also [c]desoxy-[/c], word-forming element used to make chemical names for compounds which contain less oxygen than other compounds, from [ref]de-[/ref] + first two syllables of [ref]oxygen[/ref]
deoxyribonucleic acid (n.)
	[m1]1931; see [ref]deoxyribose[/ref].
deoxyribose (n.)
	[m1]1931, from [ref]deoxy-[/ref] (because the 2' hydroxyl (-OH) in the sugar is in this case reduced to a hydrogen (H) by loss of an oxygen) + [ref]ribose[/ref].
depart (v.)
	[m1]mid-13c., "part from each other", from Old French [c]departir[/c] (10c.) "to divide, distribute; separate (oneself), depart; die", from Late Latin [c]departire[/c] "divide" (transitive), from [c]de-[/c] "from" (see [ref]de-[/ref]) + [c]partire[/c] "to part, divide", from [c]pars[/c] (genitive [c]partis[/c]) "a part" (see [ref]part[/ref] (n.)).
	[m1]As a euphemism for "to die" (to [c]depart this life[/c]; cf. Old French [c]departir de cest siecle[/c]) it is attested from c.1500, as is [c]the departed[/c] for "the dead", singly or collectively. Transitive lingers in some English usages; the wedding service was [c]till death us depart[/c] until 1662. Related: [c]Departed[/c]; [c]departing[/c].
department (n.)
	[m1]mid-15c., "a going away, act of leaving", from Old French [c]departement[/c] (12c.) "division, sharing out; divorce, parting", from Late Latin [c]departire[/c] (see [ref]depart[/ref]). French [c]department[/c] meant "group of people" (as well as "departure"), from which English borrowed the sense of "separate division, separate business assigned to someone in a larger organization" (c.1735). Meaning "separate division of a government" is from 1769. As an administrative district in France, from 1792.
department store (n.)
	[m1]1878; a store that sells a variety of items, organized by [ref]department[/ref].
	[m2][ex]The "Department Store" is the outgrowth of the cheap counter business originated by Butler Brothers in Boston about ten years ago. The little "Five Cent Counter" then became a cornerstone from which the largest of all the world's branches of merchandising was to be reared. It was the "Cheap Counter" which proved to the progressive merchant his ability to sell all lines of wares under one roof. It was the Five Cent Counter "epidemic" of '77 and '78 which rushed like a mighty whirlwind from the Atlantic to the Pacific and all along its path transformed [c]old time[/c] one line storekeepers into the [c]wide-awake merchant princes[/c] of the [c]present day[/c]. It was this same epidemic which made possible the world famed Department Stores of Houghton, of Boston; Macy, of New York; Wanamaker, of Philadelphia; and Lehman, of Chicago. \["American Storekeeper", 1885\][/ex][/m]
departmental (adj.)
	[m1]1791, "pertaining to a French department", from French [c]départmental[/c], from [c]département[/c] (see [ref]department[/ref]). Meaning "of departmental systems generally" from 1832.
departure (n.)
	[m1]mid-15c., from Old French [c]deporteure[/c] "departure", figuratively, "death", from [c]departir[/c] (see [ref]depart[/ref]) + [c]-ure[/c] (see [ref]-ure[/ref]).
depeche (n.)
	[m1]"a dispatch", from French [c]dépêche[/c] (15c.), from [c]dépêcher[/c] "to dispatch", from Old French [c]despeechier[/c], from [c]des-[/c] (see [ref]des-[/ref]) + stem of [c]empeechier[/c] "to hinder" (see [ref]impeach[/ref]). Not directly related to [c]dispatch[/c].
depend (v.)
	[m1]early 15c., "to be attached to as a condition or cause", a figurative use, from Middle French [c]dependre[/c], literally "to hang from, hang down", from Latin [c]dependere[/c] "to hang from, hang down; be dependent on, be derived", from [c]de-[/c] "from, down" (see [ref]de-[/ref]) + [c]pendere[/c] "to hang, be suspended" (see [ref]pendant[/ref]). Related: [c]Depended[/c]; [c]depending[/c].
dependable (adj.)
	[m1]1735; se [ref]depend[/ref] + [ref]-able[/ref]. Related: [c]Dependability[/c]; [c]dependably[/c].
dependance (n.)
	[m1]c.1400, early variant of [ref]dependence[/ref], rare since c.1800; see [ref]-ance[/ref].
dependancy (n.)
	[m1]early variant of [ref]dependency[/ref], rare since c.1800; see [ref]-ance[/ref].
dependant (adj.)
	[m1]also [c]dependent[/c], late 14c.; of persons, from 1580s, from French [c]dépendant[/c] (adjective and noun), properly present participle of [c]dépendre[/c] "to hang down", also "to depend", from Latin [c]dependentem[/c] (see [ref]depend[/ref]).
	[m1]As a noun, from early 15c., originally "action growing out of another action".  As with its relative [ref]dependence[/ref], the Latin-influenced variant (in this case [c]dependent[/c]) co-existed through 18c., but with this word the French spelling has proven more durable in English, possibly because it has been found convenient to keep both, one ([c]dependant[/c]) for the noun, the other ([c]dependent[/c]) for the adjective.
dependants (n.)
	[m1]1580s, see [ref]dependant[/ref].
dependence (n.)
	[m1]early 15c., from Middle French [c]dépendance[/c], from [c]dependre[/c] (see [ref]depend[/ref]). Originally also [ref]dependance[/ref] (the earlier form), depending whether the writer had French or Latin foremost in mind; the Latin form gradually predominated and after c.1800 [c]dependance[/c] is rare. As an adjective from c.1600.
dependencies (n.)
	[m1]"territories subordinate to another nation", 1680s; see [ref]dependency[/ref].
dependency
	[m1]1590s (adj.), 1610s (n.); see [ref]dependent[/ref] + [ref]-cy[/ref]. Originally also [c]dependancy[/c], on the French model, but the Latinate form gradually pushed this into disuse; see [ref]-ance[/ref]. Meaning "territory subordinate to another nation" is recorded from 1680s.
dependent
	[m1]15c., variant spelling of [ref]dependant[/ref], now mostly restricted to adjectival use; see [ref]-ance[/ref]. [c]Dependent variable[/c] in mathematics is recorded from 1852.
depersonalization (n.)
	[m1]1907; see [ref]de-[/ref] + [ref]personalization[/ref]. Related: [c]Depersonalize[/c]; [c]depersonalized[/c].
dephlogisticate (v.)
	[m1]1775; see [ref]de-[/ref] + [ref]phlogiston[/ref]. Related: [c]Dephlogisticated[/c]; [c]dephlogisticating[/c].
depict (v.)
	[m1]early 15c., from Latin [c]depictus[/c], past participle of [c]depingere[/c] "to portray, paint, sketch; describe, imagine", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]pingere[/c] "to paint" (see [ref]paint[/ref] (v.)). Related: [c]Depicted[/c]; [c]depicting[/c].
depiction (n.)
	[m1]1680s, from French [c]depiction[/c], from Late Latin [c]depictionem[/c] (nominative [c]depictio[/c]) "painting, description", noun of action from Latin [c]depictus[/c] (see [ref]depict[/ref]).
depilation (n.)
	[m1]early 15c., from Modern Latin [c]depilationem[/c], noun of action from past participle stem of [c]depilare[/c] (see [ref]depilatory[/ref]).
depilatory (adj.)
	[m1]c.1600, from French [c]dépilatorie[/c] (adj.), from Latin [c]depilatus[/c] "having one's hair plucked", from [c]de-[/c] "completely" (see [ref]de-[/ref]) + [c]pilatus[/c], past participle of [c]pilare[/c] "deprive of hair", from [c]pilus[/c] "hair" (see [ref]pile[/ref] (n.3)). Earlier in same sense was [c]Depilative[/c]. As a noun from c.1600, from French [c]dépilatorie[/c] (n.).
deplane (v.)
	[m1]1923; see [ref]de-[/ref] + [ref]plane[/ref] (n.2).
deplete (v.)
	[m1]1807, back-formation from [ref]depletion[/ref]. Related: [c]Depleted[/c]; [c]depleting[/c].
depletion (n.)
	[m1]1650s, from Late Latin [c]depletionem[/c] (nominative [c]depletio[/c]) "blood-letting", noun of action from past participle stem of Latin [c]deplere[/c] "to empty", literally "to un-fill", from [c]de-[/c] "off, away" (see [ref]de-[/ref]) + [c]plere[/c] "to fill" (see [ref]pleio-[/ref]).
deplorable (adj.)
	[m1]1610s; see [ref]deplore[/ref] + [ref]-able[/ref]. Perhaps from French [c]déplorable[/c] or directly from Late Latin [c]deplorabilis[/c]. Johnson (mid-18c.) noted the weakened colloquial use of the word for "very bad". Related: [c]Deplorably[/c].
deplore (v.)
	[m1]1550s, "to give up as hopeless", from French [c]déplorer[/c] (13c.), from Latin [c]deplorare[/c] "deplore, bewail, lament, give up for lost", from [c]de-[/c] "entirely" (see [ref]de-[/ref]) + [c]plorare[/c] "weep, cry out". Meaning "to regret deeply" is from 1560s. Related: [c]Deplored[/c]; [c]deploring[/c].
deploy (v.)
	[m1]1786 as a military word, from French [c]déployer[/c] "unroll, unfold", from Old French [c]desploiier[/c] "unfold", from Latin [c]displicare[/c] "unfold, scatter", from [c]dis-[/c] (see [ref]dis-[/ref]) + [c]plicare[/c] "to fold" see [ref]ply[/ref] (v.1)). "In its AFr. form regularly adopted in ME as [c]desplay[/c]" \[OED\]. Related: [c]Deployed[/c]; [c]deploying[/c].
deployment (n.)
	[m1]1796, from French [c]déploiement[/c], from [c]déployer[/c] (see [ref]deploy[/ref]).
depolarization (n.)
	[m1]1815; see [ref]de-[/ref] + [ref]polarization[/ref]. Related: [c]Depolarize[/c]; [c]depolarized[/c].
depoliticize (v.)
	[m1]1928, from [ref]de-[/ref] + [ref]politicize[/ref]. Related: [c]Depoliticized[/c]; [c]depoliticizing[/c].
deponent (adj.)
	[m1]1520s, originally grammatical (of verbs passive in form but active in sense), from Latin [c]deponentem[/c] "putting down or aside", present participle of [c]deponere[/c] (see [ref]deposit[/ref] (v.)). Noun meaning "one who makes a deposition" is from 1540s.
depopulate (v.)
	[m1]1540s; see [ref]de-[/ref] + [ref]populate[/ref]. Perhaps from Latin [c]depopulatus[/c], past participle of [c]depopulari[/c] "to lay waste, ravage". Related: [c]Depopulated[/c]; [c]depopulating[/c]. Earlier in same sense was [c]dispeplen[/c] (early 15c.).
depopulation (n.)
	[m1]early 15c.; see [ref]de-[/ref] + [ref]population[/ref].
deport (v.1)
	[m1]late 15c., "to behave", from Old French [c]deporter[/c] "behave, deport (oneself)" (12c.), also with a wide range of meanings in Old French, e.g. "be patient; take one's (sexual) pleasure with; amuse, entertain; remain, delay, tarry; cheer, console, treat kindly; put aside, cast off, send away", from [c]de-[/c] "from, off" (see [ref]de-[/ref]) + [c]porter[/c] "to carry", from Latin [c]portare[/c] "to carry" (see [ref]port[/ref] (n.1)). Related: [c]Deported[/c]; [c]deporting[/c].
deport (v.2)
	[m1]"banish", 1640s, from French [c]déporter[/c], from Latin [c]deportare[/c] "carry off, transport, banish, exile", from [c]de-[/c] in its sense of "off, away" (see [ref]de-[/ref]) + [c]portare[/c] "to carry" (but associated by folk etymology with [c]portus[/c] "harbor"); see [ref]port[/ref] (n.1). Related: [c]Deported[/c]; [c]deporting[/c].
deportation (n.)
	[m1]1590s, from Middle French [c]déportation[/c], from Latin [c]deporationem[/c] (nominative [c]deportatio[/c]), noun of action from past participle stem of [c]deportare[/c] (see [ref]deport[/ref] (v.2)).
deportee (n.)
	[m1]1895; see [ref]deport[/ref] (v.2) + [ref]-ee[/ref].
deportment (n.)
	[m1]c.1600, from Middle French [c]déportement[/c], from [c]déporter[/c] "to behave", from Old French [c]deporter[/c] (see [ref]deport[/ref] (v.1)).
depose (v.)
	[m1]c.1300, from Old French [c]deposer[/c] (12c.), from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]poser[/c] "put, place" (see [ref]pose[/ref] (v.1)). Related: [c]Deposed[/c]; [c]deposing[/c].
deposit (v.)
	[m1]1620s, from Latin [c]depositus[/c], past participle of [c]deponere[/c] "lay aside, put down, deposit", also used of births and bets, from [c]de-[/c] "away" (see [ref]de-[/ref]) + [c]ponere[/c] "to put" (see [ref]position[/ref]). Related: [c]Deposited[/c]; [c]depositing[/c].
deposit (n.)
	[m1]1620s, from Latin [c]depositum[/c], from [c]deponere[/c] (see [ref]deposit[/ref] (v.)). Geological sense is from 1781; monetary sense is from 1737.
deposition (n.)
	[m1]late 14c., "dethronement, putting down from dignity or authority", from Old French [c]deposicion[/c] (12c.), from Latin [c]depositionem[/c] (nominative [c]depositio[/c]), noun of action from past participle stem of [c]deponere[/c] (see [ref]deposit[/ref] (v.)).
	[m1]Meaning "statements made in court under oath" is from early 15c. Meaning "action of depositing" is from 1590s. Properly, [c]deposition[/c] belongs to [c]deposit[/c], but [c]deposit[/c] and [c]depose[/c] have become totally confused and English [c]deposition[/c] partakes of senses belonging to both.
depositor (n.)
	[m1]1560s, agent noun in Latin form from [ref]deposit[/ref] (v.).
depository (n.)
	[m1]"place where things are deposited", 1750, from Medieval Latin [c]depositorium[/c], from [c]deposit-[/c], past participle stem of Latin [c]deponere[/c] (see [ref]deposit[/ref] (v.)) + [c]-orium[/c] (see [ref]-ory[/ref]).
depot (n.)
	[m1]1795, "warehouse", from French [c]dépôt[/c] "a deposit, place of deposit", from Old French [c]depost[/c] "a deposit or pledge", from Latin [c]depositum[/c] "a deposit", noun use of neuter past participle of [c]deponere[/c] "lay aside" (see [ref]deposit[/ref] (v.)). Military sense is from 1798; meaning "railway station" is first recorded 1842, American English.
deprave (v.)
	[m1]late 14c., "corrupt, lead astray, pervert", from Old French [c]depraver[/c] (14c.) or directly from Latin [c]depravare[/c] "distort, disfigure"; figuratively "to pervert, seduce, corrupt", from [c]de-[/c] "completely" (see [ref]de-[/ref]) + [c]pravus[/c] "crooked". Related: [c]Depraved[/c]; [c]depraving[/c].
depravity (n.)
	[m1]1640s; see [ref]deprave[/ref] + [ref]-ity[/ref]. Earlier in same sense was [ref]pravity[/ref].
deprecate (v.)
	[m1]1620s, "to pray against or for deliverance from", from Latin [c]deprecatus[/c], past participle of [c]deprecari[/c] "to pray (something) away" (see [ref]deprecation[/ref]). Meaning "to express disapproval" is from 1640s. Related: [c]Deprecated[/c], [c]deprecating[/c].
deprecation (n.)
	[m1]c.1500, "prayer to avert evil", from Middle French [c]deprécation[/c], from Latin [c]deprecationem[/c] (nominative [c]deprecatio[/c]), from past participle stem of [c]deprecari[/c] "plead in excuse, avert by prayer", literally "to pray (something) away", from [c]de-[/c] "away" (see [ref]de-[/ref]) + [c]precari[/c] "pray" (see [ref]pray[/ref]). Sense of "disapproval" is first attested 1610s.
deprecative (adj.)
	[m1]mid-15c., "praying for deliverance", from Middle French [c]déprécatif[/c] (13c.), from Late Latin [c]deprecativus[/c], from past participle stem of Latin [c]deprecari[/c] (see [ref]deprecation[/ref]). Related: [c]Deprecatively[/c].
deprecatory (adj.)
	[m1]1580s, from Late Latin [c]deprecatorius[/c], from [c]deprecat-[/c], past participle stem of [c]deprecari[/c] (see [ref]deprecation[/ref]).
depreciate (v.)
	[m1]mid-15c., from Latin [c]depretiatus[/c], past participle of [c]depretiare[/c] "to lower the price of, undervalue", from [ref]de-[/ref] "down" (see [ref]de-[/ref]) + [c]pretium[/c] "price" (see [ref]price[/ref] (n.)). Related: [c]Depreciated[/c]; [c]depreciating[/c]; [c]depreciatory[/c].
depreciation (n.)
	[m1]1767, "a lowering of value" (originally of currency), noun of action from [ref]depreciate[/ref]. Meaning "loss of value of a durable good by age or wear" is from 1900.
depredate (v.)
	[m1]1620s, from Latin [c]depredatus[/c], past participle of [c]depraedare[/c] "to pillage, ravage" (see [ref]depredation[/ref]).
depredation (n.)
	[m1]late 15c., from Middle French [c]déprédation[/c], from Late Latin [c]depraedationem[/c] (nominative [c]depraedatio[/c]) "a plundering", from past participle stem of Latin [c]depraedari[/c] "to pillage", from [c]de-[/c] "thoroughly" (see [ref]de-[/ref]) + [c]praedari[/c] "to plunder", literally "to make prey of", from [c]praeda[/c] "prey" (see [ref]prey[/ref]).
depress (v.)
	[m1]early 14c., "put down by force", from Old French [c]depresser[/c], from Late Latin [c]depressare[/c], frequentative of Latin [c]deprimere[/c] "press down", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]premere[/c] "to press" (see [ref]press[/ref] (v.1)).
	[m1]Meaning "push down physically" is from early 15c.; that of "deject, make gloomy" is from 1620s; economic sense of "lower in value" is from 1878. Related: [c]Depressed[/c]; [c]depressing[/c].
depressant (n.)
	[m1]"sedative", 1876 as a noun, 1887 as an adjective; see [ref]depress[/ref] + [ref]-ant[/ref].
depression (n.)
	[m1]late 14c. as a term in astronomy, from Old French [c]depression[/c] (14c.) or directly from Latin [c]depressionem[/c] (nominative [c]depressio[/c]), noun of action from past participle stem of [c]deprimere[/c] "to press down, depress" (see [ref]depress[/ref]).
	[m1]Attested from 1650s in the literal sense; meaning "dejection, depression of spirits" is from early 15c. (as a clinical term in psychology, from 1905); meteorological sense is from 1881 (in reference to barometric pressure); meaning "a lowering or reduction in economic activity" was in use by 1826; given a specific application (with capital [c]D-[/c]) by 1934 to the one that began worldwide in 1929. For "melancholy, depression" an Old English word was [c]grevoushede[/c].
depressive (adj.)
	[m1]1610s, from Latin [c]depress-[/c], past participle stem of [c]deprimere[/c] (see [ref]depress[/ref]) + [ref]-ive[/ref]. In psychology, from 1905.
deprivation (n.)
	[m1]mid-15c., "removal from office or position", from Medieval Latin [c]deprivationem[/c] (nominative [c]deprivatio[/c]), noun of action from past participle stem of [c]deprivare[/c] (see [ref]deprive[/ref]).
deprive (v.)
	[m1]mid-14c., from Old French [c]depriver[/c], from Medieval Latin [c]deprivare[/c], from Latin [c]de-[/c] "entirely" (see [ref]de-[/ref]) + [c]privare[/c] "release from" (see [ref]private[/ref]). Replaced Old English [c]bedælan[/c]. Related: [ref]Deprived[/ref]; [c]depriving[/c].
deprived (adj.)
	[m1]1550s, "dispossessed", past participle adjective from [ref]deprive[/ref]. As a euphemism for the condition of children who lack a stable home life, by 1945.
deprogram (v.)
	[m1]"release from cult brainwashing", 1973, from [ref]de-[/ref] + [ref]program[/ref] (v.). Related: [c]Deprogrammed[/c]; [c]deprogramming[/c].
dept.
	[m1]abbreviation of [ref]department[/ref], attested from 1869.
depth (n.)
	[m1]late 14c., apparently formed in Middle English on model of [c]length[/c], [c]breadth[/c]; from Old English [c]deop[/c] "deep" (see [ref]deep[/ref]) + [ref]-th[/ref] (2). Replaced older [c]deopnes[/c] "deepness". Though the English word is relatively recent, the formation is in Proto-Germanic, [c]*deupitho-[/c], and corresponds to Old Saxon [c]diupitha[/c], Dutch [c]diepte[/c], Old Norse [c]dypð[/c], Gothic [c]diupiþa[/c].
deputation (n.)
	[m1]late 14c., noun of action from [ref]depute[/ref] (v.).
depute (v.)
	[m1]mid-14c., "to appoint, assign", from Middle French [c]deputer[/c], from Late Latin [c]deputare[/c] "destine, allot" (see [ref]deputy[/ref]). Related: [c]Deputed[/c]; [c]deputing[/c].
deputize (v.)
	[m1]1730s; see [ref]deputy[/ref] + [ref]-ize[/ref]. Related: [c]Deputized[/c]; [c]deputizing[/c].
deputy (n.)
	[m1]c.1400, "one given the full power of an officer without holding the office", from Anglo-French [c]deputé[/c], noun use of past participle of Middle French [c]députer[/c] "appoint, assign" (14c.), from Late Latin [c]deputare[/c] "to destine, allot", in classical Latin "to esteem, consider, consider as", literally "to cut off, prune", from [c]de-[/c] "away" (see [ref]de-[/ref]) + [c]putare[/c] "to think, count, consider", literally "to cut, prune" (see [ref]pave[/ref]).
deracinate (n.)
	[m1]1590s, "to pluck up by the roots", from French [c]déraciner[/c], from Old French [c]desraciner[/c] "uproot, dig out, pull up by the roots", from [c]des-[/c] (see [ref]dis-[/ref]) + [c]racine[/c] "root", from Late Latin [c]radicina[/c], diminutive of Latin [c]radix[/c] (see [ref]radish[/ref]). Related: [c]Deracinated[/c].
derail (v.)
	[m1]1850, in both transitive and intransitive senses, from French [c]dérailler[/c] "to go off the rails", from [c]de-[/c] (see [ref]de-[/ref]) + [c]railler[/c] (see [ref]rail[/ref] (n.1)). In general use first in U.S. Related: [c]Derailed[/c]; [c]derailing[/c].
derailleur (n.)
	[m1]type of bicycle gear mechanism, 1930, from French [c]dérailleur[/c] (1927), from [c]dérailler[/c] "to go off the rails" (see [ref]derail[/ref]).
derailment (n.)
	[m1]1850, from French [c]déraillement[/c], from [c]dérailler[/c] "to go off the rails" (see [ref]derail[/ref]).
derange (v.)
	[m1]1776, "throw into confusion", from French [c]déranger[/c], from Old French [c]desrengier[/c] "disarrange, throw into disorder", from [c]des-[/c] "do the opposite of" (see [ref]dis-[/ref]) + Old French [c]rengier[/c] (Modern French [c]ranger[/c]) "to put into line", from [c]reng[/c] "line, row", from a Germanic source (see [ref]rank[/ref] (n.)). Mental sense first recorded c.1790.
deranged (adj.)
	[m1]c.1790, "insane"; of things, "out of order", from 1796; past participle adjective from [ref]derange[/ref] (v.).
derangement (n.)
	[m1]1737, "disturbance of regular order", from French [c]dérangement[/c] (17c.), from [c]déranger[/c] (see [ref]derange[/ref]). Of mental order, from 1800.
derby (n.)
	[m1]type of hat", manufactured in U.S. 1850, name appears 1870, perhaps from annual [c]Derby[/c] horse race in England, where this type of hat was worn. Race was begun 1780 by the 12th Earl of Derby; the name was used for any major horse race after 1875. [c]Derby[/c] the English shire is Old English [c]Deorby[/c] "deer village", from [c]deor[/c] "deer" + [c]by[/c] "habitation, homestead", from a Scandinavian source (see [ref]bylaw[/ref]).
derecho (n.)
	[m1]from American Spanish [c]derecho[/c], from Old Spanish [c]diestro[/c], from Latin [c]directus[/c] (see [ref]direct[/ref] (v.)).
deregulate (v.)
	[m1]1963, back-formation from [ref]deregulation[/ref]. Related: [c]Deregulated[/c]; [c]deregulating[/c].
derelict (adj.)
	[m1]1640s, from Latin [c]derelictus[/c] "solitary, deserted", past participle of [c]dereliquere[/c] "to abandon, forsake, desert", from [c]de-[/c] "entirely" + [c]relinquere[/c] "leave behind" (see [ref]relinquish[/ref]). Originally especially of vessels abandoned at sea or stranded on shore. As a noun, from 1660s.
dereliction (n.)
	[m1]1590s, "abandonment" (formerly with a wider range than in modern use, e.g. of the sea withdrawing from the land), from Latin [c]derelictionem[/c] (nominative [c]derelictio[/c]), noun of action from past participle stem of [c]derelinquere[/c] (see [ref]derelict[/ref]). Meaning "failure in duty" is from c.1830.
deride (v.)
	[m1]1520s, from Middle French [c]derider[/c], from Latin [c]deridere[/c] "to ridicule, laugh to scorn" (see [ref]derision[/ref]). Related: [c]Derided[/c]; [c]deriding[/c].
derision (n.)
	[m1]c.1400, from Old French [c]derision[/c] "derision, mockery" (13c.), from Latin [c]derisionem[/c] (nominative [c]derisio[/c]), noun of action from past participle stem of [c]deridere[/c] "ridicule", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]ridere[/c] "to laugh".
derisive (adj.)
	[m1]1620s, "characterized by derision", from Latin [c]deris-[/c], past participle stem of [c]deridere[/c] (see [ref]derision[/ref]) + [ref]-ive[/ref]. Meaning "ridiculous" is from 1896. Related: [c]Derisively[/c].
derisory (adj.)
	[m1]1610s, from Latin [c]derisorius[/c], from [c]derisor[/c] "derider", agent noun from [c]deridere[/c] (see [ref]deride[/ref]).
derivate (adj.)
	[m1]late 15c., from Latin [c]derivatus[/c], past participle of [c]derivare[/c] (see [ref]derive[/ref]). From 1650s as a noun.
derivation (n.)
	[m1]early 15c., from Middle French [c]dérivation[/c] (14c.), from Latin [c]derivationem[/c] (nominative [c]derivatio[/c]) "a leading off, turning away", noun of action from past participle stem of [c]derivare[/c] (see [ref]derive[/ref]). Grammatical sense is older; general meaning "origination, descent" is from c.1600.
derivative
	[m1]early 15c. (adj.); mid-15c. (n.), from Middle French [c]dérivatif[/c] (15c.), from Late Latin [c]derivat-[/c], past participle stem of Latin [c]derivare[/c] (see [ref]derive[/ref]). Mathematical sense is from 1670s.
derive (v.)
	[m1]late 14c., from Old French [c]deriver[/c] "to flow, pour out; derive, originate", from Latin [c]derivare[/c] "to lead or draw off (a stream of water) from its source" (in Late Latin also "to derive"), from phrase [c]de rivo[/c] ([c]de[/c] "from" + [c]rivus[/c] "stream"; see [ref]rivulet[/ref]). Etymological sense is 1550s. Related: [c]Derived[/c]; [c]deriving[/c].
derm (n.)
	[m1]1835, from Greek [c]derma[/c] "skin, hide, leather" (see [ref]derma[/ref]).
derma (n.)
	[m1]"skin beneath the epidermis", 1706, from Modern Latin [c]derma[/c], from Greek [c]derma[/c] (genitive [c]dermatos[/c]) "skin", from PIE root [c]*der-[/c] (2) "to split, peel, flay" (see [ref]tear[/ref] (v.1)).
dermabrasion (n.)
	[m1]1954; see [ref]derma[/ref] + [ref]abrasion[/ref].
dermal (adj.)
	[m1]1803; see [ref]derm[/ref] + [ref]-al[/ref] (1). A native formation, the Greek adjective would be [c]dermatikos[/c], yielding [c]*dermatic[/c].
dermatitis (n.)
	[m1]1876; see [ref]dermato-[/ref] + [ref]-itis[/ref].
dermato-
	[m1]before vowels, [c]dermat-[/c], word-forming element meaning "of or pertaining to skin", from Greek [c]dermato-[/c] (shortened form [c]dermo-[/c]), from [c]derma[/c] "skin" (see [ref]derma[/ref]).
dermatologist (n.)
	[m1]1861; see [ref]dermatology[/ref] + [ref]-ist[/ref].
dermatology (n.)
	[m1]1819, from [ref]dermato-[/ref] + [ref]-logy[/ref]. Related: [c]Dermatological[/c].
dermis (n.)
	[m1]1830, perhaps from Latinized form of Greek [c]derma[/c] "skin" (see [ref]derma[/ref]); or perhaps a back-formation from [c]epidermis[/c].
dern (adj.)
	[m1]"secret, hidden" (obsolete), from Old English [c]derne[/c] "concealed, secret, dark", from West Germanic [c]*darnjaz[/c] (cf. Old Saxon [c]derni[/c], Old Frisian [c]dern[/c] "concealed, dark", Old High German [c]tarni[/c] "secret, concealed, veiled").
	[m1]As a verb, "to conceal", from Old English [c]diernan[/c] "to hide". Cf. Old High German [c]tarnjan[/c] "to conceal, hide"; German [c]Tarnkappe[/c], [c]Tarnhelm[/c] "magical cap or helmet which turns the wearer invisible or allows him to assume any form". Related to [ref]dark[/ref] (adj.). French [c]ternir[/c] "to tarnish, to dull" apparently is a Germanic loan-word.
derogate (v.)
	[m1]early 15c., from Latin [c]derogatus[/c], past participle of [c]derogare[/c] "diminish" (see [ref]derogatory[/ref]).
derogation (n.)
	[m1]mid-15c., from Old French [c]dérogacion[/c] (14c.), from Latin [c]derogationem[/c] (nominative [c]derogatio[/c]), noun of action from past participle stem of [c]derogare[/c] (see [ref]derogatory[/ref]).
derogative (adj.)
	[m1]late 15c., from Middle French [c]derogatif[/c], from Latin [c]*derogativus[/c], from past participle stem of [c]derogare[/c] (see [ref]derogatory[/ref]).
derogatory (adj.)
	[m1]c.1500, from Late Latin [c]derogatorius[/c], from Latin [c]derogatus[/c], past participle of [c]derogare[/c] "to take away, detract from, diminish", also "repeal partly, restrict, modify", from [c]de-[/c] "away" (see [ref]de-[/ref]) + [c]rogare[/c] "ask, question, propose" (see [ref]rogation[/ref]).
derrick (n.)
	[m1]c.1600, originally "hangman", then "a gallows", then "hoist, crane" (1727), from surname of a hangman at Tyburn gallows, London, c.1606-1608, often referred to in contemporary theater. The name represents a late borrowing from the Low Countries (cf. Dutch [c]Diederik[/c]) of Old High German [c]Theodric[/c].
derriere (n.)
	[m1]1774, from French [c]derrière[/c] "back part, rear", originally an adverb, "behind, behind the back" (12c.), from Late Latin [c]deretro[/c], from Latin [c]de[/c] "from" (see [ref]de-[/ref]) + [c]retro[/c] "back" (see [ref]retro-[/ref]).
derring-do (n.)
	[m1]originally (late 14c.) [c]dorrying don[/c], literally "daring to do", from [c]durring[/c] "daring", present participle of Middle English [c]durren[/c] "to dare" (see [ref]dare[/ref] (v.)) + [c]don[/c], infinitive of [ref]do[/ref] (v.). Misspelled [c]derrynge do[/c] 1500s and mistaken for a noun by Spenser, who took it to mean "manhood and chevalrie"; picked up from him and passed on to Romantic poets as a pseudo-archaism by Sir Walter Scott.
derringer (n.)
	[m1]1850, for Henry [c]Deringer[/c] (1786-1868), U.S. gunsmith who invented it in the 1840s; prevailing misspelled form is how his name appeared on the many counterfeits and imitations. "A small pistol with a large bore, very effective at short range" \[OED\].
dervish (n.)
	[m1]1580s, from Turkish [c]dervish[/c], from Persian [c]darvesh[/c], [c]darvish[/c] "beggar, poor", hence "religious mendicant"; equivalent of Arabic [c]faqir[/c] (cf. [ref]fakir[/ref]). The "whirling dervishes" are just one order among many. Originally [c]dervis[/c]; modern spelling is from mid-19c.
Des Moines
	[m1]city in Iowa, U.S., named for French [c]Rivière des Moines[/c], the river that flows past it, which traditionally is derived from French [c]des moines[/c] "of the monks", in reference to missionaries, but this probably is a fur trappers' folk-etymologizing of a name of the native people who lived there.
	[m1]The place appears in a 1673 text as [c]Moinguena[/c], and historians believe this represents Miami-Illinois [c]mooyiinkweena[/c], literally "shitface", from [c]mooy[/c] "excrement" + [c]iinkwee[/c] "face"; a name given by the [ref]Peoria[/ref] Indians (whose name has itself become a sort of insult) to their western neighbors. It is not unusual for Indian peoples to have hostile or derogatory names for others, but this seems an extreme case.
des-
	[m1]the usual form of Latin [ref]dis-[/ref] in Old Italian, Spanish, Portuguese, Provençal, French.
desalination (n.)
	[m1]1958, from [ref]de-[/ref] + [c]salination[/c] (see [ref]salt[/ref]). As a verb, [c]desalt[/c] is recorded from 1909.
descant (n.)
	[m1]late 14c., from Old North French [c]descant[/c] (Old French [c]deschant[/c]), from Medieval Latin [c]discantus[/c] "refrain, part-song", from Latin [c]dis-[/c] "asunder, apart" (see [ref]dis-[/ref]) + [c]cantus[/c] "song" (see [ref]chant[/ref]). Spelling was partly Latinized 16c. Originally "counterpoint".
descant (v.)
	[m1]mid-15c.; see [ref]descant[/ref] (n.). Sense of "to comment at length" is first attested 1640s.
descend (v.)
	[m1]c.1300, from Old French [c]descendre[/c] (10c.) "descend, dismount; fall into; originate in", from Latin [c]descendere[/c] "come down, descend, sink", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]scandere[/c] "to climb", from PIE root [c]*skand-[/c] "jump" (see [ref]scan[/ref] (v.)). Sense of "originate" is late 14c. in English. Related: [c]Descended[/c]; [c]descending[/c].
descendant
	[m1]mid-15c. (adj.), c.1600 (n.), from French [c]descendant[/c] (13c.), present participle of [c]descendre[/c] (see [ref]descend[/ref]). Despite a tendency to use [c]descendent[/c] for the adjective and [c]descendant[/c] for the noun, [c]descendant[/c] seems to be prevailing in all uses and appears 5 times more often than its rival in books printed since 1900. Cf. [ref]dependant[/ref].
descendent
	[m1]see [ref]descendant[/ref].
descender (n.)
	[m1]in typography, "part of a letter that extends below the body", 1802, agent noun from [ref]descend[/ref].
descension (n.)
	[m1]early 15c., from Old French [c]descension[/c], from Latin [c]descensionem[/c] (nominative [c]descensio[/c]) "a going down, descending", noun of action from [c]descensus[/c], past participle of [c]descendere[/c] (see [ref]descend[/ref]).
descent (n.)
	[m1]c.1300, from Old French [c]descente[/c] "descent, descendance, lineage", formed from [c]descendre[/c] (see [ref]descend[/ref]) on analogy of French nouns such as [c]attente[/c] from [c]attendre[/c] "to expect", [c]vente[/c] "sale" from [c]vendre[/c] "to sell", [c]pente[/c] "slope" from [c]pendre[/c] "to hang" (the etymological English word from Latin would be [c]*descence[/c]).
	[m1]Figurative use is from late 14c. Meaning "action of descending", also "a downward slope" is from 1590s. Meaning "act of descending from an ancestor" is from mid-14c. Evolutionary sense is from 1859 in Darwin, though there are uses which suggest essentially the same thing going back to 1630s.
deschooling (n.)
	[m1]1970, coined by Austrian-born U.S. anarchist philosopher Ivan Illich (1926-2002) for "the transfer of education to non-institutional systems"; see [ref]de-[/ref] + [ref]schooling[/ref].
describe (v.)
	[m1]early 13c., [c]descriven[/c], from Old French [c]descrivre[/c], [c]descrire[/c] (13c.), from Latin [c]describere[/c] "to write down, copy; sketch, represent" (see [ref]description[/ref]). Reconstructed with Latin spelling 16c. Related: [c]Describable[/c]; [c]described[/c], [c]describes[/c], [c]describing[/c].
description (n.)
	[m1]late 14c., from Old French [c]description[/c] (12c.) and directly from Latin [c]descriptionem[/c] (nominative [c]descriptio[/c]) "representation, description, copy", noun of action from past participle stem of [c]describere[/c] "write down, transcribe, copy, sketch", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]scribere[/c] "write" (see [ref]script[/ref] (n.)).
descriptive (adj.)
	[m1]1751, from Late Latin [c]descriptivus[/c], from [c]descript-[/c], past participle stem of [c]describere[/c] (see [ref]description[/ref]). Related: [c]Descriptively[/c]; [c]descriptiveness[/c].
descry (v.1)
	[m1]"to see, discern", c.1300, probably from Old French [c]descrier[/c] "publish" (Modern French [c]décrier[/c]), from Latin [c]describere[/c] (see [ref]describe[/ref]).
descry (v.2)
	[m1]"to proclaim", mid-14c., from Old French [c]descrier[/c], from [c]des-[/c] (see [ref]dis-[/ref]) + [c]crier[/c], from Latin [c]quiritare[/c] (see [ref]cry[/ref] (v.)).
desecrate (v.)
	[m1]1670s, formed from [c]de-[/c] "do the opposite of" (see [ref]de-[/ref]) + stem of [ref]consecrate[/ref]. Old French had [c]dessacrer[/c] "to profane", and there is a similar formation in Italian; but Latin [c]desecrare[/c] meant "to make holy", with [c]de-[/c] in this case having a completive sense. Related: [c]Desecrated[/c]; [c]desecrating[/c].
desecration (n.)
	[m1]1717, noun of action from [ref]desecrate[/ref] (v.).
desegregate (v.)
	[m1]1948, back-formation from [ref]desegregation[/ref]. Related: [c]Desegregated[/c]; [c]desegregating[/c].
desegregation (n.)
	[m1]1935, American English, from [ref]de-[/ref] "do the opposite of" + [ref]segregation[/ref] in the racial sense.
desensitize (v.)
	[m1]1904; see [ref]de-[/ref] "do the opposite of" + [ref]sensitize[/ref]. Originally of photography development; psychological sense is first recorded 1935. Related: [c]Desensitized[/c]; [c]desensitizing[/c].
desert (v.)
	[m1]"to leave one's duty", late 14c., from Old French [c]deserter[/c] (12c.) "leave", literally "undo or sever connection", from Late Latin [c]desertare[/c], frequentative of Latin [c]deserere[/c] "to abandon, to leave, forsake, give up, leave in the lurch", from [c]de-[/c] "undo" (see [ref]de-[/ref]) + [c]serere[/c] "join together, put in a row" (see [ref]series[/ref]). Military sense is first recorded 1640s. Related: [c]Deserted[/c]; [c]deserting[/c].
desert (n.1)
	[m1]"wasteland", early 13c., from Old French [c]desert[/c] (12c.) "desert, wilderness, wasteland; destruction, ruin", from Late Latin [c]desertum[/c] (source of Italian [c]diserto[/c], Old Provençal [c]dezert[/c], Spanish [c]desierto[/c]), literally "thing abandoned" (used in Vulgate to translate "wilderness"), noun use of neuter past participle of Latin [c]deserere[/c] "forsake" (see [ref]desert[/ref] (v.)).
	[m1]Sense of "waterless, treeless region" was in Middle English and gradually became the main meaning. Commonly spelled [c]desart[/c] in 18c., which is not etymological but at least avoids confusion with the other two senses of the word. Classical Latin indicated this idea with [c]deserta[/c], plural of [c]desertus[/c].
desert (n.2)
	[m1]"suitable reward or punishment" (now usually plural and with [c]just[/c]), c.1300, from Old French [c]deserte[/c], noun use of past participle of [c]deservir[/c] "be worthy to have", ultimately from Latin [c]deservire[/c] "serve well" (see [ref]deserve[/ref]).
deserter (n.)
	[m1]1630s, agent noun from [ref]desert[/ref] (v.).
desertification (n.)
	[m1]1973, from [ref]desert[/ref] (n.1) + [ref]-fication[/ref]. In French, [c]désertisation[/c] is attested from 1968.
desertion (n.)
	[m1]1590s, from Middle French [c]désertion[/c] (early 15c.), from Late Latin [c]desertionem[/c] (nominative [c]desertio[/c]) "a forsaking, abandoning", noun of action from past participle stem of Latin [c]deserere[/c] (see [ref]desert[/ref] (v.)).
deserve (v.)
	[m1]early 13c., from Old French [c]deservir[/c] (Modern French [c]desservir[/c]) "deserve, be worthy of, earn, merit", from Latin [c]deservire[/c] "serve well", from [c]de-[/c] "completely" (see [ref]de-[/ref]) + [c]servire[/c] "to serve" (see [ref]serve[/ref]). From "be entitled to because of good service" (a sense found in Late Latin), meaning generalized c.1300 to "be worthy of". Related: [c]Deserved[/c]; [c]deserving[/c].
desiccate (v.)
	[m1]1570s (past participle adjective [c]desicatt[/c] is attested from early 15c.), from Latin [c]desiccatus[/c], past participle of [c]desiccare[/c] "to make very dry" (see [ref]desiccation[/ref]). Related: [c]Desiccated[/c]; [c]desiccating[/c].
desiccated (adj.)
	[m1]1670s, past participle adjective from [ref]desiccate[/ref].
desiccation (n.)
	[m1]early 15c., from Middle French [c]desiccation[/c] or directly from Late Latin [c]desiccationem[/c] (nominative [c]desiccatio[/c]), noun of action from past participle stem of Latin [c]desiccare[/c] "to make very dry", from [c]de-[/c] "thoroughly" + [c]siccare[/c] "to dry" (see [ref]siccative[/ref]).
desiderata (n.)
	[m1]plural of [c]desideratum[/c] (1650s), from Latin, literally "something for which desire is felt", from past participle stem of [c]desiderare[/c] "to long for" (see [ref]desire[/ref]).
desideratum (n.)
	[m1]"something lacking", see [ref]desiderata[/ref].
design (v.)
	[m1]1540s, from Latin [c]designare[/c] "mark out, devise, choose, designate, appoint", from [c]de-[/c] "out" (see [ref]de-[/ref]) + [c]signare[/c] "to mark", from [c]signum[/c] "a mark, sign" (see [ref]sign[/ref] (n.)). Originally in English with the meaning now attached to [ref]designate[/ref]; many modern uses of [c]design[/c] are metaphoric extensions. Related: [c]Designed[/c]; [ref]designing[/ref].
design (n.)
	[m1]1580s, from Middle French [c]desseign[/c] "purpose, project, design", from Italian [c]disegno[/c], from [c]disegnare[/c] "to mark out", from Latin [c]designare[/c] "to mark out" (see [ref]design[/ref] (v.)).
designate (adj.)
	[m1]1640s, from Latin [c]designatus[/c], past participle of [c]designare[/c] (see [ref]design[/ref] (v.)).
designate (v.)
	[m1] As a verb, from 1791, from [ref]designate[/ref] (adj.) or else a back-formation from [ref]designation[/ref]. Related: [ref]Designated[/ref]; [c]designating[/c].
designated (adj.)
	[m1]past participle adjective from [ref]designate[/ref]. [c]Designated hitter[/c] introduced in American League baseball in 1973, soon giving wide figurative extension to [c]designated[/c], e.g. [c]designated driver[/c], by 1985.
designation (n.)
	[m1]late 14c., "action of pointing out", from Old French [c]designacion[/c] or directly from Latin [c]designationem[/c] (nominative [c]designatio[/c]) "a marking out, specification", noun of action from past participle stem of [c]designare[/c] (see [ref]design[/ref] (v.)). Meaning "descriptive name" is from 1824.
designer (n.)
	[m1]1640s, "one who schemes"; agent noun from [ref]design[/ref] (v.). Meaning "one who makes an artistic design or a construction plan" is from 1660s. In fashion, as an adjective, "bearing the label of a famous clothing designer" (thus presumed to be expensive or prestigious), from 1966. [c]Designer drug[/c] attested from 1983.
designing (adj.)
	[m1]"scheming", 1670s, present participle adjective from [ref]design[/ref] (v.).
desirable (adj.)
	[m1]late 14c., from Old French [c]desirable[/c] (12c.), from [c]dasirer[/c] (see [ref]desire[/ref] (v.)). Related: [c]Desirably[/c]; [c]desirability[/c].
desire (v.)
	[m1]early 13c., from Old French [c]desirrer[/c] (12c.) "wish, desire, long for", from Latin [c]desiderare[/c] "long for, wish for; demand, expect", original sense perhaps "await what the stars will bring", from the phrase [c]de sidere[/c] "from the stars", from [c]sidus[/c] (genitive [c]sideris[/c]) "heavenly body, star, constellation" (but see [ref]consider[/ref]). Related: [c]Desired[/c]; [c]desiring[/c].
desire (n.)
	[m1]c.1300, from Old French [c]desir[/c], from [c]desirer[/c] (see [ref]desire[/ref] (v.)); sense of "lust" is first recorded mid-14c.
desirous (adj.)
	[m1]c.1300, from Anglo-French [c]desirous[/c], Old French [c]desirros[/c] (11c., Modern French [c]désireux[/c]), from Vulgar Latin [c]*desiderosus[/c], from stem of Latin [c]desiderare[/c] (see [ref]desire[/ref] (v.)).
desist (v.)
	[m1]mid-15c., from Middle French [c]désister[/c] (mid-14c.), from Latin [c]desistere[/c] "to stand aside, leave off, cease", from [c]de-[/c] "off" (see [ref]de-[/ref]) + [c]sistere[/c] "stop, come to a stand" (see [ref]assist[/ref]). Related: [c]Desisted[/c]; [c]desisting[/c].
desk (n.)
	[m1]mid-14c., from Medieval Latin [c]desca[/c] "table to write on" (mid-13c.), from Latin [c]discus[/c] "quoit, platter, dish", from Greek [c]diskos[/c]. The Medieval Latin is perhaps via Italian [c]desco[/c]. Used figuratively of office or clerical work since 1797; [c]desk job[/c] is first attested 1965.
desktop (n.)
	[m1]1929, from [ref]desk[/ref] + [ref]top[/ref]. As an adjective meaning "suitable for use on a desktop", it is recorded from 1958 (in reference to computers). As a shortening of [c]desktop computer[/c], recorded from 1983. [c]Desktop publishing[/c] recorded from 1984.
desmo-
	[m1]before vowels [c]desm-[/c], word-forming element used in scientific compounds, from Greek [c]desmos[/c] "bond, fastening, chain", from PIE root [c]*de-[/c] "to bind".
desolate (adj.)
	[m1]mid-14c., "without companions", also "uninhabited", from Latin [c]desolatus[/c], past participle of [c]desolare[/c] "leave alone, desert", from [c]de-[/c] "completely" (see [ref]de-[/ref]) + [c]solare[/c] "make lonely", from [c]solus[/c] "alone" (see [ref]sole[/ref] (adj.)). Sense of "joyless" is 15c.
desolate (v.)
	[m1]late 14c., from [ref]desolate[/ref] (adj.). Related: [c]Desolated[/c]; [c]desolating[/c].
desolation (n.)
	[m1]late 14c., "action of laying waste", also "sorrow, grief", from Old French [c]desolacion[/c] (12c.) "desolation, devastation, hopelessness, despair", from Church Latin [c]desolationem[/c] (nominative [c]desolatio[/c]), noun of action from past participle stem of [c]desolare[/c] (see [ref]desolate[/ref] (adj.)). Meaning "condition of being ruined or wasted" is from early 15c.
despair (n.)
	[m1]c.1300, from Anglo-French [c]despeir[/c], Old French [c]despoir[/c], from [c]desperer[/c] (see [ref]despair[/ref] (v.)). Replaced native [c]wanhope[/c].
despair (v.)
	[m1]early 14c., from stem of Old French [c]desperer[/c] "be dismayed, lose hope, despair", from Latin [c]desperare[/c] "to despair, to lose all hope", from [c]de-[/c] "without" + [c]sperare[/c] "to hope", from [c]spes[/c] "hope" (see [ref]sperate[/ref]). Related: [c]Despaired[/c]; [c]despairing[/c]; [c]despairingly[/c].
despatch
	[m1]18c. variant of [ref]dispatch[/ref] (q.v.), apparently the result of an error in the printing of Johnson's dictionary.
desperado (n.)
	[m1]c.1600, "a person in despair", mock-Spanish version of [c]desperate[/c] (n.) "reckless criminal" (1560s),  from Latin [c]desperatus[/c] (see [ref]desperation[/ref]). There was an adjective [c]desperado[/c] in Old Spanish, meaning "out of hope, desperate", but apparently it never was used as a noun and it probably has nothing to do with the English word. Meaning "a desperate or reckless man" is recorded from 1640s.
desperate (adj.)
	[m1]early 15c., "despairing, hopeless", from Latin [c]desperatus[/c] "given up, despaired of", past participle of [c]desperare[/c] (see [ref]despair[/ref] (v.)). Sense of "driven to recklessness" is from late 15c.; weakened sense of "having a great desire for" is from 1950s. Related: [c]Desperately[/c].
desperation (n.)
	[m1]mid-14c., from Middle French [c]désperation[/c] or directly from Latin [c]desperationem[/c] (nominative [c]desperatio[/c]) "despair, hopelessness", noun of action from past participle stem of [c]desperare[/c] "lose hope" (see [ref]despair[/ref] (v.)).
despicable (adj.)
	[m1]1550s, from Late Latin [c]despicabilis[/c], from Latin [c]despicari[/c] "despise, disdain, look down on", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]spicare[/c], variant of [c]specere[/c] "to look" (see [ref]scope[/ref] (n.1)).
despise (v.)
	[m1]c.1300, from Old French [c]despis-[/c], present participle stem of [c]despire[/c] "to despise", from Latin [c]despicere[/c] "look down on, scorn", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]spicere[/c]/[c]specere[/c] "look at" (see [ref]scope[/ref] (n.1)). Related: [c]Despised[/c]; [c]despising[/c].
despite
	[m1]c.1300, originally a noun, from Old French [c]despit[/c] (12c., Modern French [c]dépit[/c]), from Latin [c]despectus[/c] "a looking down on, scorn, contempt", from past participle of [c]despicere[/c] (see [ref]despise[/ref]).
	[m1]The preposition (early 15c.) is short for [c]in despite of[/c] (late 13c.), a loan-translation of Old French [c]en despit de[/c] "in contempt of". Almost became [c]despight[/c] during 16c. spelling reform.
despoil (v.)
	[m1]c.1300, from Old French [c]despoillier[/c] (12c., Modern French [c]dépouiller[/c]) "to strip, rob, deprive of, steal, borrow", from Latin [c]despoliare[/c] "to rob, despoil, plunder", from [c]de-[/c] "entirely" (see [ref]de-[/ref]) + [c]spoliare[/c] "to strip of clothing, rob", from [c]spolium[/c] "armor, booty" (see [ref]spoil[/ref] (v.)). Related: [c]Despoiled[/c]; [c]despoiling[/c].
despoliation (n.)
	[m1]1650s, from Late Latin [c]despoliationem[/c] (nominative [c]despoliatio[/c]), noun of action from Latin [c]despoliatus[/c], past participle of [c]despoliare[/c] (see [ref]despoil[/ref]).
despondence (n.)
	[m1]1670s, from Latin [c]despondere[/c] "to give up, lose, lose heart, resign, to promise in marriage" (especially in phrase [c]animam despondere[/c], literally "give up one's soul"), from the sense of a promise to give something away, from [c]de-[/c] "away" (see [ref]de-[/ref]) + [c]spondere[/c] "to promise" (see [ref]spondee[/ref]). A condition more severe than [ref]despair[/ref].
despondency (n.)
	[m1]1650s; see [ref]despondence[/ref] + [ref]-cy[/ref].
despondent (adj.)
	[m1]1690s, from Latin [c]despondentem[/c] (nominative [c]despondens[/c]), present participle of [c]despondere[/c] (see [ref]despondence[/ref]). Related: [c]Despondently[/c] (1670s).
despot (n.)
	[m1]1560s, "absolute ruler", from Old French [c]despot[/c] (14c.), from Medieval Latin [c]despota[/c], from Greek [c]despotes[/c] "master of a household, lord, absolute ruler", from PIE [c]*dems-pota-[/c]; for first element see [ref]domestic[/ref] (adj.); second element cognate with Latin [c]potis[/c], [c]potens[/c] (see [ref]potent[/ref]).
	[m1]Faintly pejorative in Greek, progressively more so as used in various languages for Roman emperors, Christian rulers of Ottoman provinces, and Louis XVI during the French Revolution. The female equivalent was [c]despoina[/c] "lady, queen, mistress", source of the proper name [c]Despina[/c].
despotic (adj.)
	[m1]1640s, from French [c]despotique[/c] (14c.), from Greek [c]despotikos[/c], from [c]despotes[/c] (see [ref]despot[/ref]). Related: [c]Despotical[/c]; [c]despotically[/c].
despotism (n.)
	[m1]mid-18c., from French [c]despotisme[/c]; see [ref]despot[/ref] + [ref]-ism[/ref].
	[m2][ex]All education is despotism. \[William Godwin, "Enquirer", 1797\][/ex][/m]
dessert (n.)
	[m1]c.1600, from Middle French [c]dessert[/c] (mid-16c.) "last course", literally "removal of what has been served", from [c]desservir[/c] "clear the table", literally "un-serve", from [c]des-[/c] "remove, undo" (see [ref]dis-[/ref]) + Old French [c]servir[/c] "to serve" (see [ref]serve[/ref] (v.)).
destabilize (v.)
	[m1]1934 in a physical sense; earlier (1924) with reference to political systems, governments, nations, etc.; see [ref]de-[/ref] + [ref]stabilize[/ref]. Related: [c]Destabilized[/c]; [c]destabilizing[/c].
destin (v.)
	[m1]obsolete form of [ref]destine[/ref] (q.v.).
destination (n.)
	[m1]1590s, "act of appointing", from Latin [c]destinationem[/c] (nominative [c]destinatio[/c]) "purpose, design", from past participle stem of [c]destinare[/c] "determine, appoint, choose, make firm or fast", from [c]de-[/c] "completely, formally" (see [ref]de-[/ref]) + [c]-stinare[/c] (related to [c]stare[/c] "to stand") from PIE [c]*ste-no-[/c], from root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Modern sense (1787) is from [c]place of destination[/c], where one is "destined" to go.
destine (v.)
	[m1]c.1300, from Old French [c]destiner[/c] (12c.), from Latin [c]destinare[/c] "make fast or firm, establish" (see [ref]destination[/ref]). Originally in English of the actions of deities, fate, etc. Of human choices or actions, from early 16c. Related: [c]Destined[/c].
destiny (n.)
	[m1]mid-14c., from Old French [c]destinée[/c] (12c.) "purpose, intent, fate, destiny; that which is destined", noun use of fem. past participle of [c]destiner[/c], from Latin [c]destinare[/c] "make firm, establish" (see [ref]destination[/ref]). The sense is of "that which has been firmly established", as by fate.
destitute (adj.)
	[m1]late 14c., "abandoned, forsaken", from Latin [c]destitutus[/c] "abandoned", past participle of [c]destituere[/c] "forsake", from [c]de-[/c] "away" + [c]statuere[/c] "put, place", causative of [c]stare[/c] "to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Originally literal; sense of "lacking resources, impoverished" is 1530s.
destitution (n.)
	[m1]early 15c., from Old French [c]destitution[/c] and directly from Latin [c]destitutionem[/c] (nominative [c]destitutio[/c]) "a forsaking, deserting", from [c]destitutus[/c], past participle of [c]destituere[/c] (see [ref]destitute[/ref]).
destrier (n.)
	[m1]war horse, c.1300, from Old French [c]destrier[/c] (12c.), from Vulgar Latin [c]*dextrarius[/c] "led by the right hand", from Latin [c]dextra[/c], fem. of [c]dexter[/c] (see [ref]dexterity[/ref]).
destroy (v.)
	[m1]early 13c., from Old French [c]destruire[/c] (12c., Modern French [c]détruire[/c]) "destroy, ravage, lay waste", from Vulgar Latin [c]*destrugere[/c] (source of Italian [c]distruggere[/c]), refashioned (influenced by [c]destructus[/c]), from Latin [c]destruere[/c] "tear down, demolish", literally "un-build", from [c]de-[/c] "un-, down" (see [ref]de-[/ref]) + [c]struere[/c] "to pile, build" (see [ref]structure[/ref] (n.)). Related: [c]Destroyed[/c]; [c]destroying[/c].
destroyer (n.)
	[m1]late 14c., "someone or something that destroys", agent noun from Old French [c]destruire[/c] (see [ref]destroy[/ref]). As a type of warship, 1893, originally [c]torpedo-boat destroyer[/c]; the class name perhaps from the proper name given to one such ship in the U.S. Navy in 1882.
destruct (v.)
	[m1]"to destroy", 1958, probably a back-formation from [ref]destruction[/ref] in the jargon of U.S. aerospace and defense workers to refer to deliberate destruction of a missile in flight by a friendly agent; popularized 1966 in form [c]self-destruct[/c] in the voice-over at the beginning of popular TV spy drama "Mission Impossible". OED records an isolated use of [c]destruct[/c] from 17c., in this case probably from Latin [c]destruct-[/c], past participle stem of [c]destruere[/c].
destructible (adj.)
	[m1]1755, from Late Latin [c]destructibilis[/c], from Latin [c]destructus[/c], past participle of [c]destruere[/c] (see [ref]destroy[/ref]).
destruction (n.)
	[m1]early 14c., from Old French [c]destruction[/c] (12c.) and directly from Latin [c]destructionem[/c] (nominative [c]destructio[/c]) "a pulling down, destruction", from past participle stem of [c]destruere[/c] "tear down" (see [ref]destroy[/ref]).
destructive (adj.)
	[m1]late 15c., from Old French [c]destructif[/c] (14c.), from Late Latin [c]destructivus[/c], from [c]destruct-[/c], past participle stem of Latin [c]destruere[/c] (see [ref]destroy[/ref]).
desuetude (n.)
	[m1]1620s, from Middle French [c]désuétude[/c] (16c.), from Latin [c]desuetudo[/c] "disuse", from [c]desuetus[/c], past participle of [c]desuescere[/c] "become unaccustomed to", from [c]de-[/c] "away, from" (see [ref]de-[/ref]) + [c]suescere[/c] "become used to" (see [ref]mansuetude[/ref]).
desultory (adj.)
	[m1]1580s, "skipping about", from Latin [c]desultorius[/c] "hasty, casual, superficial", adjective form of [c]desultor[/c] (n.) "a rider in the circus who jumps from one horse to another while they are in gallop", from [c]desul-[/c], stem of [c]desilire[/c] "jump down", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]salire[/c] "to jump, leap" (see [ref]salient[/ref] (adj.)). Sense of "irregular, without aim or method" is c.1740. Related: [c]Desultorily[/c]; [c]desultoriness[/c].
detach (v.)
	[m1]1680s, from French [c]détacher[/c] "to detach, untie", from Old French [c]destachier[/c], from [c]des-[/c] "apart" + [c]attachier[/c] "attach" (see [ref]attach[/ref]). Related: [c]Detached[/c]; [c]detaching[/c].
detachable (adj.)
	[m1]1818; see [ref]detach[/ref] + [ref]-able[/ref].
detachment (n.)
	[m1]1660s, "action of detaching", from French [c]détachement[/c] (17c.), from [c]détacher[/c] (see [ref]detach[/ref]). Meaning "portion of a military force" is from 1670s; that of "aloofness from objects or circumstances" is from 1798.
detail (n.)
	[m1]c.1600, from French [c]détail[/c], from Old French [c]detail[/c] "small piece or quantity", literally "a cutting in pieces", from [c]detaillier[/c] "cut in pieces", from [c]de-[/c] "entirely" (see [ref]de-[/ref]) + [c]taillier[/c] "to cut in pieces" (see [ref]tailor[/ref]).
	[m1]Modern sense is from French [c]en détail[/c] "piece by piece, item by item" (as opposed to [c]en gros[/c]), a commercial term used where we would today use [c]retail[/c]. Military sense is 1708, from notion of "distribution in detail of the daily orders first given in general", including assignment of specific duties.
detail (v.)
	[m1]1630s, from French [c]détailler[/c] "cut up in pieces; narrate in particulars", from Old French [c]detaillier[/c], from [c]detail[/c] (see [ref]detail[/ref] (n.)). Related: [c]Detailed[/c]; [c]detailing[/c].
detain (v.)
	[m1]early 15c., [c]deteynen[/c], from Old French [c]detenir[/c] "to hold off, keep back" (12c.), from Latin [c]detinere[/c] "hold off, keep back", from [c]de-[/c] "from, away" (see [ref]de-[/ref]) + [c]tenere[/c] "to hold" (see [ref]tenet[/ref]). Modern spelling is 17c., from influence of [c]contain[/c], [c]retain[/c], etc. Related: [c]Detained[/c]; [c]detaining[/c].
detainee (n.)
	[m1]1928, from [ref]detain[/ref] + [ref]-ee[/ref].
detainer (n.)
	[m1]"one who detains", 1530s, agent noun from [ref]detain[/ref]. As a legal term, "a detaining in one's possession", from 1610s, from Anglo-French [c]detener[/c], from Old French [c]detenir[/c] (noun use of infinitive).
detect (v.)
	[m1]early 15c., from Latin [c]detectus[/c], past participle of [c]detegere[/c] "uncover, expose", figuratively "discover, reveal, disclose", from [c]de-[/c] "un-, off" (see [ref]de-[/ref]) + [c]tegere[/c] "to cover" (see [ref]stegosaurus[/ref]). Related: [c]Detected[/c]; [c]detecting[/c].
detection (n.)
	[m1]early 15c., "exposure, accusation", from Latin [c]detectionem[/c] (nominative [c]detectio[/c]) "an uncovering", noun of action from past participle stem of [c]detegere[/c] (see [ref]detect[/ref]).
detective (n.)
	[m1]1850, short for [c]detective police[/c], from [c]detective[/c] (adj.), 1843; see [ref]detect[/ref] + [ref]-ive[/ref].
detector (n.)
	[m1]1540s, from Latin [c]detector[/c] "uncoverer, revealer", agent noun from [c]detectus[/c], past participle of [c]detegere[/c] (see [ref]detect[/ref]).
detente (n.)
	[m1]1908 as a political term, a borrowing of French [c]détente[/c] "loosening, slackening" (used in the Middle Ages for the catch of a crossbow), from Vulgar Latin [c]detendita[/c], fem. past participle of Latin [c]detendere[/c] "loosen, release", from [c]de-[/c] "from, away" (see [ref]de-[/ref]) + [c]tendere[/c] "stretch" (see [ref]tenet[/ref]). The reference is to a "relaxing" in a political situation. The French word was earlier borrowed as [c]detent[/c] (1680s) "catch which regulates the strike in a clock".
detention (n.)
	[m1]mid-15c., from Middle French [c]détention[/c] (13c.), from Late Latin [c]detentionem[/c] (nominative [c]detentio[/c]), noun of action from past participle stem of Latin [c]detinere[/c] (see [ref]detain[/ref]). Sense of "confinement" used by 1570s (in reference to Mary Queen of Scots). In reference to school punishment, recorded from 1882.
deter (v.)
	[m1]1570s, from Latin [c]deterrere[/c] "to frighten from, discourage from", from [c]de-[/c] "away" (see [ref]de-[/ref]) + [c]terrere[/c] "frighten" (see [ref]terrible[/ref]). [c]Deterrent[/c] is from 1829.
deterge (v.)
	[m1]1620s, from French [c]déterger[/c] (16c.), from Latin [c]detergere[/c] (see [ref]detergent[/ref]).
detergent (adj.)
	[m1]1610s, from Latin [c]detergentem[/c] (nominative [c]detergens[/c]), present participle of [c]detergere[/c] "to wipe away, cleanse", from [c]de-[/c] "off, away" (see [ref]de-[/ref]) + [c]tergere[/c] "to rub, polish, wipe". Originally a medical term, application to "chemical cleansing product" is from 1938.
detergent (n.)
	[m1]"detergent substance", 1670s, from [ref]detergent[/ref] (adj.).
deteriorate (v.)
	[m1]1640s (as a past participle adjective, 1570s), from Late Latin [c]deterioratus[/c], past participle of [c]deteriorare[/c] "get worse, make worse", from Latin [c]deterior[/c] "worse, lower, inferior, meaner", contrastive of [c]*deter[/c] "bad, lower", from PIE [c]*de-tero-[/c], from demonstrative stem [c]*de-[/c] (see [ref]de[/ref]). Originally transitive in English; intransitive sense is from 1758. Related: [c]Deteriorated[/c]; [c]deteriorating[/c].
deterioration (n.)
	[m1]1650s, possibly a native formation, or else from French [c]détérioration[/c] (15c.), noun of action from [c]détériorer[/c], from Late Latin [c]deteriorare[/c] (see [ref]deteriorate[/ref]).
determinant
	[m1]c.1600 (adj.); 1680s (n.), from Latin [c]determinantem[/c] (nominative [c]determinans[/c]), present participle of [c]determinare[/c] (see [ref]determine[/ref]).
determinate (adj.)
	[m1]late 14c., from Latin [c]determinatus[/c], past participle of [c]determinare[/c] (see [ref]determine[/ref]).
determination (n.)
	[m1]mid-14c., "decision, sentence", from Old French [c]déterminacion[/c] (14c.) "determination, settlement, definition", from Latin [c]determinationem[/c] (nominative [c]determinatio[/c]) "conclusion, boundary", noun of action from past participle stem of [c]determinare[/c] (see [ref]determine[/ref]).
	[m1]As "a bringing to an end" (especilly of a suit at law), late 15c. As "fixed direction toward a goal", from 1650s, originally in physics or anatomy; metaphoric sense "fixation of will" is from 1680s; that of "quality of being resolute" is from 1822.
determinative (adj.)
	[m1]1650s, from French [c]déterminatif[/c] (15c.), from Latin [c]determinat-[/c], past participle stem of [c]determinare[/c] (see [ref]determine[/ref]). As a noun from 1832.
determine (v.)
	[m1]mid-14c., "to come to an end", also "to settle, decide" (late 14c.), from Old French [c]determiner[/c] (12c.) or directly from Latin [c]determinare[/c] "to enclose, bound, set limits to", from [c]de-[/c] "off" (see [ref]de-[/ref]) + [c]terminare[/c] "to mark the end or boundary", from [c]terminus[/c] "end, limit" (see [ref]terminus[/ref]). Sense of "coming to a firm decision" (to do something) is from mid-15c. Related: [c]Determined[/c]; [c]determining[/c]; [c]determiner[/c].
determined (adj.)
	[m1]1560s, "decided", past participle adjective from [ref]determine[/ref]. Meaning "limited" is from c.1600; that of "characterized by resolution" is from c.1600, of actions; 1772, of persons.
determinism (n.)
	[m1]1846, in theology (lack of free will); 1876 in general sense of "doctrine that everything  happens by a necessary causation", from French [c]déterminisme[/c], from German [c]Determinismus[/c], perhaps a back-formation from [c]Praedeterminismus[/c] (see [ref]determine[/ref]).
deterministic (adj.)
	[m1]1874, from [c]determinist[/c] (see [ref]determinism[/ref]) + [ref]-ic[/ref].
deterrence (n.)
	[m1]1861; see [ref]deterrent[/ref] + [ref]-ence[/ref].
deterrent
	[m1]1829, noun and adjective, in Bentham, from Latin [c]deterrentem[/c], present participle of [c]deterrere[/c] (see [ref]deter[/ref]). In reference to nuclear weapons, from 1954.
detest (v.)
	[m1]early 15c., "to curse, to call God to witness and abhor", from Middle French [c]détester[/c], from Latin [c]detestari[/c] "to curse, execrate, abominate, express abhorrence for", literally "denounce with one's testimony", from [c]de-[/c] "from, down" (see [ref]de-[/ref]) + [c]testari[/c] "be a witness", from [c]testis[/c] "witness" (see [ref]testament[/ref]). Related: [c]Detested[/c]; [c]detesting[/c].
detestable (adj.)
	[m1]early 15c., from Middle French [c]détestable[/c] (14c.), from Latin [c]detestabilis[/c] "execrable, abominable", from [c]detestari[/c] (see [ref]detest[/ref]). Related: [c]Detestably[/c].
detestation (n.)
	[m1]mid-15c., from French [c]détestation[/c] (14c.), from Latin [c]detestationem[/c] (nominative [c]detestatio[/c]) "execration, detestation", from past participle stem of [c]detestari[/c] (see [ref]detest[/ref]).
dethrone (v.)
	[m1]c.1600; see [ref]de-[/ref] (privative) + [ref]throne[/ref]. Related: [c]Dethroned[/c]; [c]dethroning[/c].
detonate (v.)
	[m1]1729, a back-formation from [ref]detonation[/ref], or else from Latin [c]detonatus[/c], past participle of [c]detonare[/c]. Related: [c]Detonated[/c]; [c]detonating[/c].
detonation (n.)
	[m1]1670s, "explosion accompanied by loud sound", from French [c]détonation[/c], from Medieval Latin [c]detonationem[/c] (nominative [c]detonatio[/c]), from Latin [c]detonare[/c] "to thunder down, to release one's thunder, roar out", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]tonare[/c] "to thunder" (see [ref]thunder[/ref] (n.)). Sense of "act of causing to explode" (mid-18c.) developed in French.
detonator (n.)
	[m1]1822, agent noun in Latin form from [ref]detonate[/ref]. For suffix, see [ref]-er[/ref] (1).
detour (n.)
	[m1]1738, from French [c]détour[/c], from Old French [c]destor[/c] "side road, byway; evasion, excuse", from [c]destorner[/c] "turn aside", from [c]des-[/c] "aside" + [c]tourner[/c] "to turn" (see [ref]turn[/ref] (v.)).
detour (v.)
	[m1]1836 (intransitive); 1905 (transitive), from [ref]detour[/ref] (n.). Related: [c]Detoured[/c]; [c]detouring[/c].
detox
	[m1]1972 (v.), 1975 (n.), colloquial abbreviation of [ref]detoxify[/ref], [ref]detoxification[/ref].
detoxicate (v.)
	[m1]1867; see [ref]de-[/ref] + [ref]toxic[/ref] + [ref]-ate[/ref] (2). Specifically of drug and alcohol addictions since 1970.
detoxification (n.)
	[m1]1905, of substances, 1971 of persons who drink to excess; see [ref]detoxify[/ref] + [ref]-ation[/ref].
detoxify (v.)
	[m1]1905; see [ref]de-[/ref] + [ref]toxic[/ref] + [ref]-fy[/ref]. Earlier in the same sense was [c]detoxicate[/c] (1867).
detract (v.)
	[m1]early 15c., from Middle French [c]détracter[/c], from Latin [c]detractus[/c], past participle of [c]detrahere[/c] "to take down, pull down, disparage" (see [ref]detraction[/ref]). Related: [c]Detracted[/c]; [c]detracting[/c].
detraction (n.)
	[m1]mid-14c., from Old French [c]detraccion[/c] "detraction, disparagement, denigration", from Latin [c]detractionem[/c] (nominative [c]detractio[/c]) "a drawing off", from past participle stem of [c]detrahere[/c] "take down, pull down, disparage", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]trahere[/c] "to pull" (see [ref]tract[/ref] (n.1)). The fem. form [c]detractress[/c] is attested from 1716.
detractor (n.)
	[m1]late 14c., from Anglo-French [c]detractour[/c], Old French [c]detractor[/c] "detractor, backbiter", from Latin [c]detractor[/c], agent noun from [c]detrahere[/c] (see [ref]detraction[/ref]).
detriment (n.)
	[m1]early 15c., from Middle French [c]détriment[/c] or directly from Latin [c]detrimentum[/c] "a rubbing off; a loss, damage, defeat", from past participle stem of [c]detere[/c] "to wear away", figuratively "to weaken, impair", from [c]de-[/c] "away" (see [ref]de-[/ref]) + [c]terere[/c] "to rub, wear" (see [ref]throw[/ref] (v.)).
detrimental (adj.)
	[m1]1650s; see [ref]detriment[/ref] + [ref]-al[/ref] (1). Related: [c]Detrimentally[/c].
detritus (n.)
	[m1]1795, "process of erosion", from Latin [c]detritus[/c] "a wearing away", from [c]detri-[/c], stem of [c]detere[/c] "wear away" (see [ref]detriment[/ref]). Geological sense of "matter produced by erosion" is 1802, probably from French [c]detritus;[/c] incorrect, in any case.
Detroit
	[m1]city in Michigan, U.S., from French [c]détroit[/c], literally "straits", from Old French [c]destreit[/c] (12c.), from Latin [c]districtum[/c], neuter of [c]districtus[/c]. French fort built there 1701. By 1918 the city name was synonymous with "U.S. automobile manufacturing".
deuce (n.)
	[m1]late 15c., "the 2 in dice or cards", also "a roll of 2 in dice" (1510s), from Middle French [c]deus[/c] (Modern French [c]deux[/c]), from Latin [c]duos[/c] (nominative [c]duo[/c]) "two" (see [ref]two[/ref]).
	[m1]Became a mild oath by 1710, about 50 years after it was first attested in the sense of "bad luck, the devil, etc"., perhaps because two was the lowest score, and probably by similarity to Latin [c]deus[/c] and related words meaning "god". Low German had [c]der daus![/c] in same sense 16c., which perhaps influenced the English form. [c]Deuce coupe[/c] is 1940s hot-rodder slang for "souped up two-door car", especially a 1932 Ford. Related: [c]Deuced[/c]; [c]deucedly[/c].
deus (n.)
	[m1]"God, a god", see [ref]Zeus[/ref]; c.1300 as a French interjection; never nativized, but appearing in adopted Latin expressions such as [c]deus absconditus[/c] "hidden god".
deus ex machina (n.)
	[m1]1690s, from Modern Latin translation of Greek [c]theos ek mekhanes[/c], literally "the god from the [c]machina[/c]", the device by which "gods" were suspended over the stage in Greek theater (see [ref]machine[/ref]). The fem. is [c]dea ex machina[/c].
deuterium (n.)
	[m1]1933, coined by U.S. chemist Harold C. Urey, with Modern Latin ending + Greek [c]deuterion[/c], neuter of [c]deuterios[/c] "having second place", from [c]deuteros[/c] "second", from [c]duo[/c] (see [ref]two[/ref]). So called because it is twice the mass of hydrogen.
Deuteronomy (n.)
	[m1]5th book of the Pentateuch, late 14c., from Late Latin [c]Deuteronomium[/c], from Greek [c]Deuteronomion[/c], literally "second law", from [c]deuteros[/c] "second" + [c]nomos[/c] "law" (see [ref]numismatics[/ref]). A mistranslation of Hebrew [c]mishneh hattorah hazzoth[/c] "a copy of this law" \[Deut. xvii:18\]. The book is a repetition, with comments, of the Decalogue and most of the laws of Exodus. The title was translated literally into Old English as [c]æfteræ[/c], literally "after-law".
Deutsch
	[m1]the German word for "German"; see [ref]Dutch[/ref].
deva (n.)
	[m1]"god, good spirit" in Hindu religion, from Sanskrit [c]deva[/c] "a god", originally "a shining one", from [c]*div-[/c] "to shine", thus cognate with Greek [c]dios[/c] "divine" and [c]Zeus[/c], and Latin [c]deus[/c] "god" (Old Latin [c]deivos[/c]); see [ref]Zeus[/ref].
	[m1]Fem. form [c]devi[/c] is used for "goddess", also (with capital [c]D-[/c]) for the mother goddess in Hinduism. Hence, also, [c]devadasi[/c] "temple dancing girl", literally "female servant of a god", from [c]dasi[/c] "slave girl". Also [c]Devanagari[/c], the formal alphabet of Sanskrit writings, perhaps originally "divine city script", from [c]nagara[/c] "city".
devaluation (n.)
	[m1]1898; see [ref]de-[/ref] + [ref]valuation[/ref]. Specific application to currency is from 1914.
devalue (v.)
	[m1]1918, a back-formation from [ref]devaluation[/ref]. Related: [c]Devalued[/c]; [c]devaluing[/c].
devastate (v.)
	[m1]1630s, perhaps a back-formation from [ref]devastation[/ref]. Apparently not common until 19c.; earlier verb form [c]devast[/c] is attested from 1530s, from Middle French [c]devaster[/c]. Related: [c]devastated[/c]; [ref]devastating[/ref].
devastating (adj.)
	[m1]1630s, present participle adjective from [ref]devastate[/ref]. Trivial use by 1889.
devastation (n.)
	[m1]mid-15c., from Middle French [c]dévastation[/c], from Late Latin [c]devastationem[/c] (nominative [c]devastatio[/c]), from past participle stem of Latin [c]devastare[/c] "lay waste completely", from [c]de-[/c] "completely" (see [ref]de-[/ref]) + [c]vastare[/c] "lay waste", from [c]vastus[/c] "empty, desolate" (see [ref]waste[/ref] (v.)).
develop (v.)
	[m1]1650s, "unroll, unfold", from French [c]développer[/c], replacing English [c]disvelop[/c] (1590s, from Middle French [c]desveloper[/c]), both from Old French [c]desveloper[/c] "unwrap, unfurl, unveil; reveal the meaning of, explain", from [c]des-[/c] "undo" + [c]veloper[/c] "wrap up", of uncertain origin, possibly Celtic or Germanic. Modern figurative use is 18c. The photographic sense is from 1845; the real estate sense is from 1890.
developer (n.)
	[m1]1833, "one who develops", agent noun from [ref]develop[/ref]. Photography use attested from 1869; meaning "speculative builder" is from 1938.
development (n.)
	[m1]1756, "an unfolding"; see [ref]develop[/ref] + [ref]-ment[/ref]. Of property, with the sense "bringing out the latent possibilities", from 1885 (Pickering's glossary of Americanisms, 1816, has [c]betterments[/c] "The improvements made on new lands, by cultivation, and the erection of buildings, &c".). Meaning "state of economic advancement" is from 1902. Meaning "advancement through progressive stages" is 1836.
developmental (adj.)
	[m1]1849, from [ref]development[/ref] + [ref]-al[/ref] (1). [c]Developmentalist[/c] (1862) was a word for "follower of the theory of evolution".
deviance (n.)
	[m1]1944; see [ref]deviant[/ref] + [ref]-ance[/ref]. A sociologists' word, perhaps coined because statisticians and astronomers already had claimed [ref]deviation[/ref].
deviant (adj.)
	[m1]c.1400, from Late Latin [c]deviantem[/c] (nominative [c]devians[/c]), present participle of [c]deviare[/c] "turn aside", from Latin phrase [c]de via[/c], from [c]de[/c] "off" (see [ref]de-[/ref]) + [c]via[/c] "way" (see [ref]via[/ref]). The noun meaning "one that deviates" is from late 15c.; in the sexual sense, from 1952; also [c]deviate[/c] (n.), recorded since 1912.
deviate (v.)
	[m1]1630s, from Late Latin [c]deviatus[/c], past participle of [c]deviare[/c] "to turn out of the way" (see [ref]deviant[/ref]). Related: [c]Deviated[/c]; [c]deviating[/c]. The noun meaning "sexual pervert" is attested from 1912.
deviation (n.)
	[m1]1640s, noun of action from [ref]deviate[/ref] (v.). Statistical sense is from 1858. Related: [c]Deviational[/c].
device (n.)
	[m1]late 13c., from Old French [c]devis[/c] "division, separation, disposition, wish, desire; coat of arms, emblem; last will", from [c]deviser[/c] "to divide, distribute" (see [ref]devise[/ref]). Sense of "method by which something is divided" arose in French and led to modern meaning.
devil (n.)
	[m1]Old English [c]deofol[/c] "evil spirit, a devil, the devil, false god, diabolical person", from Late Latin [c]diabolus[/c] (also the source of Italian [c]diavolo[/c], French [c]diable[/c], Spanish [c]diablo[/c]; German [c]Teufel[/c] is Old High German [c]tiufal[/c], from Latin via Gothic [c]diabaulus[/c]).
	[m1]The Late Latin word is from Ecclesiastical Greek [c]diabolos[/c], in Jewish and Christian use, "Devil, Satan" (scriptural loan-translation of Hebrew [c]satan[/c]), in general use "accuser, slanderer", from [c]diaballein[/c] "to slander, attack", literally "throw across", from [c]dia-[/c] "across, through" + [c]ballein[/c] "to throw" (see [ref]ballistics[/ref]). Jerome re-introduced [c]Satan[/c] in Latin bibles, and English translators have used both in different measures.
	[m1]In Vulgate, as in Greek, [c]diabolus[/c] and [c]dæmon[/c] (see [ref]demon[/ref]) were distinct, but they have merged in English and other Germanic languages.
	[m1]Playful use for "clever rogue" is from c.1600. Meaning "sand spout, dust storm" is from 1835. In U.S. place names, the word often represents a native word such as Algonquian [c]manito[/c], more properly "spirit, god". Phrase [c]a devil way[/c] (late 13c.) was originally an emphatic form of [c]away[/c], but taken by late 14c. as an expression of irritation.
	[m1][c]Devil's books[/c] "playing cards" is from 1729, but the cited quote says they've been called that "time out of mind" (the four of clubs is [c]the devil's bedposts[/c]); [c]devil's coach-horse[/c] is from 1840, the large rove-beetle, which is defiant when disturbed. "Talk of the Devil, and he's presently at your elbow" \[1660s\].
devil's advocate (n.)
	[m1]1760, translating Latin [c]advocatus diaboli[/c], one whose job it is to urge against the canonization of a candidate for sainthood. "\[F\]ar from being the whitewasher of the wicked, the \[devil's advocate\] is the blackener of the good". \[Fowler\]
devil-may-care (adj.)
	[m1]1837 (but suggested in other forms by 1793).
devilish (adj.)
	[m1]mid-15c.; see [ref]devil[/ref] + [ref]-ish[/ref]. Related: [c]Devilishly[/c]; [c]devilishness[/c].
devilled (adj.)
	[m1]"grilled with hot condiments", 1800; see [ref]devil[/ref].
devilment (n.)
	[m1]1771; see [ref]devil[/ref] + [ref]-ment[/ref].
devilry (n.)
	[m1]late 14c., from [ref]devil[/ref] + [ref]-ry[/ref]; [c]deviltry[/c] (1788) is a corrupt formation from it.
devious (adj.)
	[m1]1590s, "out of the way", from Latin [c]devius[/c] "out of the way, remote, off the main road", from [c]de via[/c] (see [ref]deviate[/ref]). Originally in the Latin literal sense; figurative sense of "deceitful" is first recorded 1630s. Related: [c]Deviously[/c]; [c]deviousness[/c]. Figurative senses of the Latin word were "retired, sequestered, wandering in the byways, foolish, inconsistent".
devirginate (v.)
	[m1]late 15c.; see [ref]de-[/ref] + [ref]virgin[/ref] + [ref]-ate[/ref] (2). Related: [c]Devirginated[/c].
devise (v.)
	[m1]early 13c., "to form, fashion"; c.1300, "to plan, contrive", from Old French [c]deviser[/c] "dispose in portions, arrange, plan, contrive" (in modern French, "to chat, gossip"), from Vulgar Latin [c]*divisare[/c], frequentative of Latin [c]dividere[/c] "to divide" (see [ref]divide[/ref]). Modern sense is from "to arrange a division" (especially via a will), a meaning present in the Old French word. Related: [c]Devised[/c]; [c]devising[/c].
devoid (adj.)
	[m1]c.1400, shortening of [c]devoided[/c], past participle of obsolete verb [c]devoiden[/c] "to remove, void, vacate" (c.1300), from Old French [c]desvuidier[/c] (12c., Modern French [c]dévider[/c]) "to empty out, flush game from, unwind, let loose (an arrow)", from [c]des-[/c] "out, away" + [c]voider[/c] "to empty", from [c]voide[/c] "empty" (see [ref]void[/ref] (adj.)).
devolution (n.)
	[m1]1540s; see [ref]de-[/ref] + [ref]evolution[/ref]. Used in various legal and figurative senses; in biology, as the opposite of [c]evolution[/c], it is attested from 1882.
devolve (v.)
	[m1]early 15c., "to roll down", from Latin [c]devolvere[/c] "to roll down", from [c]de-[/c] (see [ref]de-[/ref]) + [c]volvere[/c] "to roll" (see [ref]volvox[/ref]). Figurative sense of "to cause to pass down" is from 1520s. Related: [c]Devolved[/c]; [c]devolving[/c]. Also in same sense was [c]devolute[/c] (1530s), from Latin [c]devolutus[/c], past participle of [c]devolvere[/c].
Devon
	[m1]county name, Old English [c]Defena(scir)[/c], late 9c., "(territory of the) [c]Dumnonii[/c]", a Celtic name. As a type of cattle, from 1834.
Devonian (adj.)
	[m1]1837, as a geological era, from the English county of [ref]Devon[/ref], where the Old Red Sandstone formations of that age are prominent, + [ref]-ian[/ref].
devote (v.)
	[m1]1580s, from Latin [c]devotus[/c], past participle of [c]devovere[/c] (see [ref]devotion[/ref]). Second and third meanings in Johnson's Dictionary (1755) are "to addict, to give up to ill" and "to curse, to execrate; to doom to destruction". Related: [ref]Devoted[/ref]; [c]devoting[/c].
devoted (adj.)
	[m1]1590s, "set apart by a vow", past participle adjective from [ref]devote[/ref] (v.). Meaning "characterized by devotion" is from c.1600. Related: [c]Devotedly[/c].
devotee (n.)
	[m1]1640s, from [ref]devote[/ref], with a French suffix, perhaps on model of [c]assignee[/c]. Earlier in this sense was [c]devote[/c] (1620s).
devotion (n.)
	[m1]early 13c., from Old French [c]devocion[/c] "devotion, piety", from Latin [c]devotionem[/c] (nominative [c]devotio[/c]), noun of action from past participle stem of [c]devovere[/c] "dedicate by a vow, sacrifice oneself, promise solemnly", from [c]de-[/c] "down, away" (see [ref]de-[/ref]) + [c]vovere[/c] "to vow", from [c]votum[/c] "vow" (see [ref]vow[/ref] (n.)).
	[m1]In ancient Latin, "act of consecrating by a vow", also "loyalty, fealty, allegiance"; in Church Latin, "devotion to God, piety". This was the original sense in English; the etymological sense, including secular situations, returned 16c. via Italian and French.
devotional (adj.)
	[m1]1640s; see [ref]devotion[/ref] + [ref]-al[/ref] (1). The noun meaning "devotional composition" is recorded from 1650s.
devour (v.)
	[m1]early 14c., from Old French [c]devorer[/c] (12c.) "devour, swallow up, engulf", from Latin [c]devorare[/c] "swallow down, accept eagerly", from [c]de-[/c] "down" (see [ref]de-[/ref]) + [c]vorare[/c] "to swallow" (see [ref]voracity[/ref]). Related: [c]Devoured[/c]; [c]devouring[/c].
devout (adj.)
	[m1]early 13c., from Old French [c]devot[/c] "pious, devoted, assiduous", from Latin [c]devotus[/c] "given up by vow, devoted", past participle of [c]devovere[/c] "dedicate by vow" (see [ref]devotion[/ref]).
dew (n.)
	[m1]Old English [c]deaw[/c], from Proto-Germanic [c]*dawwaz[/c] (cf. Old Saxon [c]dau[/c], Old Frisian [c]daw[/c], Middle Dutch [c]dau[/c], Old High German [c]tau[/c], German [c]Tau[/c], Old Norse [c]dögg[/c] "dew"), from PIE root [c]*dheu-[/c] (2) "to flow" (cf. Sanskrit [c]dhavate[/c] "flows, runs").
dew claw (n.)
	[m1]also [c]dew-claw[/c], 1570s, from [ref]claw[/ref], but the signification of the first element is obscure (see [ref]dewlap[/ref]).
dewdrop (n.)
	[m1]early 14c. (as two words); see [ref]dew[/ref] + [ref]drop[/ref] (n.).
Dewey Decimal system
	[m1]proposed 1876 by Melvil [c]Dewey[/c] (1851-1931) while acting librarian of Amherst College. He also crusaded for simplified spelling and the metric system.
dewlap (n.)
	[m1]mid-14c., [c]dewe lappe[/c], from [c]lappe[/c] "loose piece" (Old English [c]læppa[/c]), first element of unknown origin or meaning. Originally of cattle.
dewpoint (n.)
	[m1]1833; see [ref]dew[/ref] + [ref]point[/ref] (n.).
dewy (adj.)
	[m1]Old English [c]deawig[/c] (see [ref]dew[/ref] + [ref]-y[/ref] (2)).
Dexedrine (n.)
	[m1]1942, trademark (Smith, Kline and French Laboratories) for dexamphetamine sulphate, probably from [ref]dextro-[/ref] + chemical ending from [ref]Benzedrine[/ref], etc.
Dexter
	[m1]masc. proper name, from Latin [c]dexter[/c] "on the right hand" (see [ref]dexterity[/ref]). Cf. also [ref]Benjamin[/ref].
dexterity (n.)
	[m1]1520s, from Middle French [c]dexterité[/c] (16c.), from Latin [c]dexteritatem[/c] (nominative [c]dexteritas[/c]) "readiness, skillfulness, prosperity", from [c]dexter[/c] "skillful", also "right (hand)" (source of Old French [c]destre[/c], Spanish [c]diestro[/c], etc.), from PIE root [c]*deks-[/c] "on the right hand", hence "south" to one facing east (cf. Sanskrit [c]daksinah[/c] "on the right hand, southern, skillful"; Avestan [c]dashina-[/c] "on the right hand"; Greek [c]dexios[/c] "on the right hand", also "fortunate, clever"; Old Irish [c]dess[/c] "on the right hand, southern"; Welsh [c]deheu[/c]; Gaulish [c]Dexsiva[/c], name of a goddess of fortune; Gothic [c]taihswa[/c]; Lithuanian [c]desinas[/c]; Old Church Slavonic [c]desnu[/c], Russian [c]desnoj[/c]). The Latin form is with the comparative suffix [c]-ter[/c], thus meaning etymologically "the better direction". Middle English [c]dester[/c] meant "right hand", and in heraldry [c]dexter[/c] means "on the right side".
dexterous (adj.)
	[m1]c.1600, "convenient, suitable", formed in English from Latin [c]dexter[/c] (see [ref]dexterity[/ref]) + [ref]-ous[/ref]. Meaning "skillful, clever" is from 1620s.
dextro-
	[m1]word-forming element meaning "toward or on the right-hand side", from comb. form of Latin [c]dexter[/c] (see [ref]dexterity[/ref]).
dextrose (n.)
	[m1]1867, shortened from [c]dextro-glucose[/c], from [ref]dextro-[/ref] "right" + [ref]-ose[/ref] (2), chemical suffix indicating a sugar. So called because this form of glucose polarizes light to the right in spectroscopy.
dextrous (adj.)
	[m1]1620s, alternative spelling of [ref]dexterous[/ref]; this version is more conformable to Latin but less common in English.
dey (n.1)
	[m1]Old English [c]dæge[/c] "female servant, housekeeper, maid", from Proto-Germanic [c]*daigjon[/c] (cf. Old Norse [c]deigja[/c] "maid, female servant", Swedish [c]deja[/c] "dairymaid"), from PIE [c]*dheigh-[/c] "to form, build" (see [ref]dough[/ref]). Now obsolete (though OED says, "Still in living use in parts of Scotland"), it forms the first element of [c]dairy[/c] and the second of [c]lady[/c].
	[m1]The ground sense seems to be "kneader, maker of bread"; advancing by Old Norse [c]deigja[/c] and Middle English [c]daie[/c] to mean "female servant, woman employed in a house or on a farm". [c]Dæge[/c] as "servant" is the second element in many surnames ending in [c]-day[/c] (e.g. [c]Faraday[/c], and perhaps [c]Doubleday[/c] "servant of the Twin", etc.).
dey (n.2)
	[m1]1650s, "title of a military commander in Muslim north Africa", from Turkish [c]dai[/c] "maternal uncle", a friendly title used of older men, especially by the Janissaries of Algiers of their commanding officers. There were also deys in Tunis and Tripoli.
dharma (n.)
	[m1]1796, in secular sense, "caste custom, right behavior"; in Buddhism and Hinduism, "moral law", from Sanskrit, "law, right, justice", related to [c]dharayati[/c] "holds", and cognate with Latin [c]firmus[/c], all from PIE root [c]*dher-[/c] (2) "to hold firmly, support" (see [ref]firm[/ref] (adj.)).
dhoti
	[m1]1620s, from Hindi [c]dhoti[/c].
dhow (n.)
	[m1]1799, original language unknown, "single-masted native vessel used on Arabian Sea", later widely applied to all Arab vessels. Klein suggests a relation to Persian [c]dav[/c] "running".
di- (1)
	[m1]word-forming element meaning "two, double, twice", from Greek [c]di-[/c], from [c]dis[/c] "twice", related to [c]duo[/c] (see [ref]two[/ref]).
di- (2)
	[m1]word-forming element meaning "apart, asunder", form of [ref]dis-[/ref] before certain voiced consonants.
di- (3)
	[m1]word-forming element meaning "through; thoroughly", form of [ref]dia-[/ref] before vowels.
dia-
	[m1]before vowels, [c]di-[/c], word-forming element meaning "through, thoroughly, entirely", from Greek [c]dia-[/c], from [c]dia[/c] "through, throughout", probably from the root of [c]duo[/c] "two" (see [ref]two[/ref]) with a base sense of "twice".
diabetes (n.)
	[m1]1560s, from medical Latin [c]diabetes[/c], from late Greek [c]diabetes[/c] "excessive discharge of urine" (so named by Aretaeus the Cappadocian, physician of Alexandria, 2c.), literally "a passer-through, siphon", from [c]diabainein[/c] "to pass through", from [c]dia-[/c] "through" (see [ref]dia-[/ref]) + [c]bainein[/c] "to go" (see [ref]come[/ref]).
	[m1]An old common native name for it was [c]pissing evil[/c]. In classical Greek, [c]diabainein[/c] meant "to stand or walk with the legs apart", and [c]diabetes[/c] meant "a drafting compass", from the position of the legs.
diabetic (adj.)
	[m1]1799; see [ref]diabetes[/ref] + [ref]-ic[/ref]. From 1840 as a noun.
diabolic (adj.)
	[m1]late 14c., from Old French [c]diabolique[/c] (13c.), from Late Latin [c]diabolicus[/c], from Ecclesiastical Greek [c]diabolikos[/c] "devilish", from [c]diabolos[/c] (see [ref]devil[/ref] (n.)).
diabolical (adj.)
	[m1]c.1500, "pertaining to the devil", from [ref]diabolic[/ref] + [ref]-al[/ref] (1). Meaning "befitting the devil" is from 1540s. Related: [c]Diabolically[/c].
diabolism (n.)
	[m1]c.1600s, from Ecclesiastical Greek [c]diabolos[/c] "devil" (see [ref]devil[/ref] (n.)) + [ref]-ism[/ref].
diachronic (adj.)
	[m1]1857, from Greek [c]dia[/c] "throughout" (see [ref]dia-[/ref]) + [c]khronos[/c] "time" (see [ref]chrono-[/ref]). Use in linguistics dates from 1927.
diacritic (adj.)
	[m1]1690s, of sounds, from Greek [c]diakritikos[/c] "that separates or distinguishes", from [c]diakrinein[/c] "to separate one from another", from [c]dia-[/c] (see [ref]dia-[/ref]) + [c]krinein[/c] "to separate, decide, judge" (see [ref]crisis[/ref]). As a noun, from 1866. Related: [c]Diacritical[/c].
diadem (n.)
	[m1]late 13c., from Old French [c]diademe[/c] and directly from Latin [c]diadema[/c] "cloth band worn around the head as a sign of royalty", from Greek [c]diadema[/c], from [c]diadein[/c] "to bind across", from [c]dia-[/c] "across" (see [ref]dia-[/ref]) + [c]dein[/c] "to bind", related to [c]desmos[/c] "band", from PIE [c]*de-[/c] "to bind". Used of the headband worn by Persian kings and adopted by Alexander the Great and his successors.
diagnose (v.)
	[m1]1861, back-formation from [ref]diagnosis[/ref]. Related: [c]Diagnosed[/c]; [c]diagnosing[/c].
diagnoses (n.)
	[m1]plural of [ref]diagnosis[/ref].
diagnosis (n.)
	[m1]1680s, medical Latin application of Greek [c]diagnosis[/c] "a discerning, distinguishing", from stem of [c]diagignoskein[/c] "discern, distinguish", literally "to know thoroughly", from [c]dia-[/c] "apart" (see [ref]dia-[/ref]) + [c]gignoskein[/c] "to learn" (see [ref]gnostic[/ref]).
diagnostic
	[m1]1620s (adjective and noun), from Greek [c]diagnostikos[/c] "able to distinguish", from [c]diagnostos[/c], verbal adjective from [c]diagignoskein[/c] (see [ref]diagnosis[/ref]). Related: [c]Diagnostics[/c].
diagonal (adj.)
	[m1]1540s (implied in [c]diagonally[/c]), from Middle French [c]diagonal[/c], from Latin [c]diagonalis[/c], from [c]diagonus[/c] "slanting line", from Greek [c]diagonios[/c] "from angle to angle", from [c]dia-[/c] "across" (see [ref]dia-[/ref]) + [c]gonia[/c] "angle", related to [c]gony[/c] "knee" (see [ref]knee[/ref] (n.)). As a noun, from 1570s.
diagram (n.)
	[m1]1610s, from French [c]diagramme[/c], from Latin [c]diagramma[/c], from Greek [c]diagramma[/c] "geometric figure, that which is marked out by lines", from [c]diagraphein[/c] "mark out by lines, delineate", from [c]dia-[/c] "across, out" (see [ref]dia-[/ref]) + [c]graphein[/c] "write, mark, draw" (see [ref]-graphy[/ref]). The verb is 1840, from the noun.
dial (n.)
	[m1]early 15c., "sundial", earlier "dial of a compass" (mid-14c.), apparently from Medieval Latin [c]dialis[/c] "daily", from Latin [c]dies[/c] "day" (see [ref]diurnal[/ref]).
	[m1]The word perhaps was abstracted from a phrase such as Medieval Latin [c]rota dialis[/c] "daily wheel", and evolved to mean any round plate over which something rotates. Telephone sense is from 1879, which led to [c]dial tone[/c] (1921), "the signal to begin dialing", which term soon might be the sole relic of the rotary phone.
dial (v.)
	[m1]1650s, "to work with aid of a dial or compass", from [ref]dial[/ref] (n.). Telephone sense is from 1923. Related: [c]Dialed[/c]; [c]dialing[/c].
dialect (n.)
	[m1]1570s, "form of speech of a region or group", from Middle French [c]dialecte[/c], from Latin [c]dialectus[/c] "local language, way of speaking, conversation", from Greek [c]dialektos[/c] "talk, conversation, speech"; also "the language of a country, dialect", from [c]dialegesthai[/c] "converse with each other", from [c]dia-[/c] "across, between" (see [ref]dia-[/ref]) + [c]legein[/c] "speak" (see [ref]lecture[/ref] (n.)).
dialectal (adj.)
	[m1]1831, from [ref]dialect[/ref] + [ref]-al[/ref] (1).
dialectic (n.)
	[m1]1580s, earlier [c]dialatik[/c] (late 14c.), from Old French [c]dialectique[/c] (12c.), from Latin [c]dialectica[/c], from Greek [c]dialektike (techne)[/c] "(art of) philosophical discussion or discourse", fem. of [c]dialektikos[/c] "of conversation, discourse", from [c]dialektos[/c] "discourse, conversation" (see [ref]dialect[/ref]). Originally synonymous with [c]logic[/c]; in modern philosophy refined by Kant, then by Hegel, who made it mean "process of resolving or merging contradictions in character". Related: [c]Dialectics[/c].
dialectical (adj.)
	[m1]"argumentative", 1540s; see [ref]dialectic[/ref] + [ref]-al[/ref] (1).
dialog
	[m1]see [ref]dialogue[/ref].
dialogue (n.)
	[m1]early 13c., "literary work consisting of a conversation between two or more persons", from Old French [c]dialoge[/c], from Latin [c]dialogus[/c], from Greek [c]dialogos[/c] "conversation, dialogue", related to [c]dialogesthai[/c] "converse", from [c]dia-[/c] "across" (see [ref]dia-[/ref]) + [c]legein[/c] "speak" (see [ref]lecture[/ref] (n.)).
	[m1]Sense broadened to "a conversation" c.1400. Mistaken belief that it can only mean "conversation between two persons" is from confusion of [ref]dia-[/ref] and [ref]di-[/ref] (1). A word for "conversation between two persons" is the hybrid [c]duologue[/c] (1864).
dialysis (n.)
	[m1]1580s, from Latin, from Greek [c]dialysis[/c] "dissolution, separation" (of the disbanding of troops, a divorce, etc.), from [c]dialyein[/c] "dissolve, separate", from [c]dia-[/c] "apart" + [c]lyein[/c] "loosen" (see [ref]lose[/ref]). Used originally in logic and grammar; chemistry sense is first recorded 1861, medicine 1914. Related: [c]Dialytic[/c].
diamante (adj.)
	[m1]1904, from French [c]diamanté[/c], past participle of [c]diamanter[/c] "to set with diamonds", from Old French [c]diamant[/c] (see [ref]diamond[/ref]).
diameter (n.)
	[m1]late 14c., from Old French [c]diametre[/c], from Latin [c]diametrus[/c], from Greek [c]diametros (gramme)[/c] "diagonal of a circle", from [c]dia-[/c] "across, through" (see [ref]dia-[/ref]) + [c]metron[/c] "a measure" (see [ref]meter[/ref] (n.2)).
diametric (adj.)
	[m1]1802, probably shortened from [c]diametrical[/c] (1550s); see [ref]diameter[/ref] + [ref]-ical[/ref].
diametrically (adv.)
	[m1]1630s, "completely" (opposed, contrary, etc.); see [ref]diametric[/ref]. Mostly in figurative use; the two points that mark the ends of a line of diameter across a circle are opposite one another.
diamond (n.)
	[m1]early 14c., from Old French [c]diamant[/c], from Medieval Latin [c]diamantem[/c] (nominative [c]diamas[/c]), from Vulgar Latin [c]*adiamantem[/c] (altered by influence of the many Greek words in [c]dia-[/c]), from Latin [c]adamantem[/c] (nominative [c]adamans[/c]) "the hardest metal", later, "diamond" (see [ref]adamant[/ref]). Playing card suit is from 1590s; Sense in baseball is American English, 1875.
Diana
	[m1]c.1200, ancient Italian goddess of the moon, patroness of virginity and hunting, later identified with Greek Artemis, and through her with eastern goddesses such as Diana of Ephesus. The name is earlier [c]Diviana[/c], from [c]*diw-yo-[/c], from PIE root [c]*dyeu-[/c] "to shine" (see [ref]Zeus[/ref]).
dianetics (n.)
	[m1]1950, coined by U.S. writer Latin Ron Hubbard (1911-1986), an alteration of [c]dianoetic[/c] (1670s) "of or pertaining to thought", from Greek [c]dianoetikos[/c] "of or for thinking; intellectual", from [c]dianoetos[/c], verbal adjective from [c]dianoe-esthai[/c] "to think", from [c]dia-[/c] "through" (see [ref]dia-[/ref]) + [c]noe-ein[/c] "to think, suppose".
Dianthus (n.)
	[m1]1849, from Modern Latin (Linnaeus), literally "flower of Zeus", from Greek [c]Dios[/c], genitive of [c]Zeus[/c] "Zeus" (see [ref]Zeus[/ref]) + [c]anthos[/c] "flower" (see [ref]anther[/ref]).
diaper (n.)
	[m1]mid-14c., "fabric with a repeated pattern of figures", from Old French [c]diaspre[/c] "ornamental cloth; flowered, patterned silk cloth", perhaps via Medieval Latin [c]diasprum[/c] from Medieval Greek [c]diaspros[/c] "thoroughly white", or perhaps "white interspersed with other colors", from [c]dia-[/c] (see [ref]dia-[/ref]) + [c]aspros[/c] "white".
	[m1][c]Aspros[/c] originally meant "rough", and was applied to the raised parts of coins (among other things), and thus was used in Byzantine Greek to mean "silver coin", from which the bright, shiny qualities made it an adjective for whiteness. Modern sense of "underpants for babies" is continuous since 1837, but such usage has been traced back to 1590s.
diaper (v.)
	[m1]late 14c., "to put a small, repeated pattern on", from Old French [c]diaprer[/c], variant of [c]diasprer[/c], from [c]diaspre[/c] (see [ref]diaper[/ref] (n.)). Meaning "to put a diaper on" (a baby) is attested by 1951. Related: [c]Diapered[/c]; [c]diapering[/c].
diaphanous (adj.)
	[m1]1610s, from Medieval Latin [c]diaphanus[/c], from Greek [c]diaphanes[/c] "transparent", from [c]dia-[/c] "through" (see [ref]dia-[/ref]) + [c]phainesthai[/c], middle voice form (subject acting on itself) of [c]phainein[/c] "to show" (see [ref]phantasm[/ref]).
diaphragm (n.)
	[m1]late 14c., from Late Latin [c]diaphragma[/c], from Greek [c]diaphragma[/c] "partition, barrier, muscle which divides the thorax from the abdomen", from [c]diaphrassein[/c] "to barricade", from [c]dia-[/c] "across" (see [ref]dia-[/ref]) + [c]phrassein[/c] "to fence or hedge in". The native word is [ref]midriff[/ref]. Meaning "contraceptive cap" is from 1933.
diarist (n.)
	[m1]1818; see [ref]diary[/ref] + [ref]-ist[/ref].
diarize (v.)
	[m1]1842; see [ref]diary[/ref] + [ref]-ize[/ref]. Related: [c]Diarized[/c]; [c]diarizing[/c].
diarrhea (n.)
	[m1]late 14c., from Old French [c]diarrie[/c], from Late Latin [c]diarrhoea[/c], from Greek [c]diarrhoia[/c] "diarrhea" (coined by Hippocrates), literally "a flowing through", from [c]diarrhein[/c] "to flow through", from [c]dia-[/c] "through" (see [ref]dia-[/ref]) + [c]rhein[/c] "to flow" (see [ref]rheum[/ref]). Respelled 16c. from [c]diarria[/c] on Latin model.
diarrhoea
	[m1]variant spelling of [ref]diarrhea[/ref] (q.v.); see also [ref]oe[/ref].
diary (n.)
	[m1]1580s, from Latin [c]diarium[/c] "daily allowance", later "a journal", neuter of [c]diarius[/c] "daily", from [c]dies[/c] "day" (see [ref]diurnal[/ref]); also see [ref]-ary[/ref]. Earliest sense was a daily record of events; sense of the book in which such are written is said to be first attested in Ben Jonson's "Volpone" (1605).
diaspora (n.)
	[m1]1876, from Greek [c]diaspora[/c] "dispersion", from [c]diaspeirein[/c] "to scatter about, disperse", from [c]dia-[/c] "about, across" (see [ref]dia-[/ref]) + [c]speirein[/c] "to scatter" (see [ref]sprout[/ref]). The Greek word was used in Septuagint in Deut. xxviii:25. A Hebrew word for it is [c]galuth[/c] "exile". Related: [c]Diasporic[/c].
diastase (n.)
	[m1]enzyme or group of enzymes found in a seed and capable of converting starch into sugar, coined 1833 by Payen and Persoz from Greek [c]diastasis[/c] "a setting apart", from [c]dia-[/c] "across" (see [ref]dia-[/ref]) + [c]stasis[/c] "a standing" (see [ref]stasis[/ref]).
diastole (n.)
	[m1]1570s, from medical Latin [c]diastole[/c], from Greek [c]diastole[/c] "drawing asunder, dilation", from [c]diastellein[/c], from [c]dia-[/c] "through, thoroughly, entirely" (see [ref]dia-[/ref]) + [c]stellein[/c] "to set in order, arrange, array, equip, make ready", from PIE [c]*stel-yo-[/c], suffixed form of root [c]*stel-[/c] "to put, stand", with derivatives referring to a standing object or place (see [ref]stall[/ref] (n.1)).
diatessaron (n.)
	[m1]late 14c. as a term in music meaning "interval of a fourth"; 1803 in reference to harmonizings of the gospels, especially that of Tatian (2c.), from Greek [c]dia tessaron[/c], from [c]dia[/c] "composed of" (literally "through"; see [ref]dia-[/ref]) + [c]tessaron[/c] "four", related to [c]tessares[/c] (see [ref]four[/ref]).
diatom (n.)
	[m1]1845, coined from Greek [c]diatomos[/c] "cut in two", from [c]diatemnein[/c] "to cut through", from [c]dia-[/c] "through" (see [ref]dia-[/ref]) + [c]temnein[/c] "to cut" (see [ref]tome[/ref]). So called because they typically appear to have been cut in half. Related: [c]Diatomic[/c].
diatonic (adj.)
	[m1]c.1600, from French [c]diatonique[/c], from Latin [c]diatonicus[/c], from Greek [c]diatonikos[/c], from [c]diatonos[/c] "extending; pertaining to the diatonic scale", from [c]dia-[/c] (see [ref]dia-[/ref]) + [c]teinein[/c] "to stretch" (see [ref]tenet[/ref]).
diatribe (n.)
	[m1]1640s (in Latin form in English from 1580s), "discourse, critical dissertation", from French [c]diatribe[/c] (15c.), from Latin [c]diatriba[/c] "learned discussion", from Greek [c]diatribe[/c] "employment, study", in Plato, "discourse", literally "a wearing away (of time)", from [c]dia-[/c] "away" (see [ref]dia-[/ref]) + [c]tribein[/c] "to wear, rub", from PIE root [c]*ter-[/c] "to rub, turn, twist" (see [ref]throw[/ref]). Sense of "invective" is 1804, apparently from French.
Diazepam (n.)
	[m1]1961, from [c](benzo)diazep(ine)[/c] + [c]-am[/c], apparently an arbitrary suffix. The element [c]diazo-[/c] denotes two nitrogen atoms combined with one hydrocarbon radical.
dib
	[m1]see [ref]dibs[/ref].
dibble (n.)
	[m1]"tool to make a hole in the soil (as to plant seeds)", mid-15c., probably from Middle English [c]dibben[/c] (perhaps akin to [ref]dip[/ref]) + instrumental suffix [c]-le[/c]. The verb is from 1580s. Related: [c]Dibbled[/c]; [c]dibbling[/c].
dibs
	[m1]children's word to express a claim on something, 1932, originally U.S., apparently a contraction of [c]dibstone[/c] "a knucklebone or jack in a children's game" (1690s), of unknown origin.
dice (n.)
	[m1]early 14c., [c]des, dys[/c], plural of [c]dy[/c] (see [ref]die[/ref] (n.)), altered 14c. to [c]dyse[/c], [c]dyce[/c], and 15c. to [c]dice[/c]. "As in [ref]pence[/ref], the plural [c]s[/c] retains its original breath sound, probably because these words were not felt as ordinary plurals, but as collective words" \[OED\]. Sometimes used as singular 1400-1700.
dice (v.)
	[m1]"to cut into cubes", late 14c., from [ref]dice[/ref] (n.). Meaning "to play at dice" is from early 15c. Related: [c]Diced[/c]; [c]dicing[/c].
dicey (adj.)
	[m1]"risky, uncertain" (as the roll of dice), 1940s, aviators' jargon, from [ref]dice[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Diciness[/c].
dichotomy (n.)
	[m1]c.1600, from Greek [c]dichotomia[/c] "a cutting in half", from [c]dicha[/c] "in two, asunder" (related to [c]dis[/c] "twice") + [c]temnein[/c] "to cut" (see [ref]tome[/ref]).
dick (n.)
	[m1]"fellow, lad, man", 1550s, rhyming nickname for [c]Rick[/c], short for [ref]Richard[/ref], one of the commonest English names, it has long been a synonym for "fellow", and so most of the slang senses are probably very old, but naturally hard to find in the surviving records. The meaning "penis" is attested from 1891 in Farmer's slang dictionary (possibly British army slang). Meaning "detective" is recorded from 1908, perhaps as a shortened variant of [c]detective[/c].
Dick Whittington
	[m1]The story is an old one, told under other names throughout Europe, of a poor boy who sends a cat he had bought for a penny as his stake in a trading voyage; the captain sells it on his behalf for a fortune to a foreign king whose palace is overrun by rats. The hero devotes part of his windfall to charity, which may be why the legend attached in England since 16c. to Sir Richard Whittington (d.1423), three times Lord Mayor of London, who died childless and devoted large sums in his will to churches, almshouses, and St. Bartholomew's Hospital.
dickens
	[m1]exclamation, 1590s, apparently a substitute for [c]devil[/c]; probably altered from [c]Dickon[/c], nickname for [ref]Richard[/ref] and source of the surnames [c]Dickens[/c] and [c]Dickenson[/c], but exact derivation and meaning are unknown.
dicker (v.)
	[m1]"haggle, bargain in a petty way", 1802, American English, perhaps from [c]dicker[/c] (n.) "a unit or package of tens", especially hides (attested from late 13c.), perhaps from Latin [c]decuria[/c] "parcel of ten" (supposedly a unit of barter on the Roman frontier; cf. German [c]Decher[/c] "set of ten things"), from [c]decem[/c] "ten" (see [ref]ten[/ref]) on model of [c]centuria[/c] from [c]centum[/c].
dickhead (n.)
	[m1]"stupid, contemptible person", by 1969, from [ref]dick[/ref] in the "penis" sense + [ref]head[/ref].
dicky (n.)
	[m1]"detached shirt front", 1811; "a small bird", 1851; diminutive of [c]dick[/c], but the applications are obscure in both cases.
Dictaphone (n.)
	[m1]trademarked by the Columbia Graphophone Company in 1907; from [ref]dictation[/ref] + [ref]-phone[/ref]. A separate company from 1923.
dictate (v.)
	[m1]1590s, "to practice dictation, say aloud for another to write down", from Latin [c]dictatus[/c], past participle of [c]dictare[/c] "say often, prescribe", frequentative of [c]dicere[/c] "tell, say" (see [ref]diction[/ref]). Sense of "to command" is 1620s. Related: [c]Dictated[/c]; [c]dictates[/c]; [c]dictating[/c].
dictate (n.)
	[m1]1590s, from Latin [c]dictatum[/c] "something dictated", noun use of neuter past participle of [c]dictare[/c] (see [ref]dictate[/ref] (v.)).
dictation (n.)
	[m1]1650s, from Late Latin [c]dictationem[/c] (nominative [c]dictatio[/c]), noun of action from past participle stem of [c]dictare[/c] (see [ref]dictate[/ref] (v.)).
dictator (n.)
	[m1]late 14c., from Latin [c]dictator[/c], agent noun from [c]dictare[/c] (see [ref]dictate[/ref] (v.)). Transferred sense of "one who has absolute power or authority" in any sphere is from c.1600. In Latin use, a [c]dictator[/c] was a judge in the Roman republic temporarily invested with absolute power.
dictatorial (adj.)
	[m1]1701; see [ref]dictator[/ref] + [ref]-ial[/ref]. Related: [c]Dictatorially[/c].
dictatorship (n.)
	[m1]1580s, from [ref]dictator[/ref] + [ref]-ship[/ref].
diction (n.)
	[m1]1540s, "a word"; 1580s, "expression of ideas in words", from Late Latin [c]dictionem[/c] (nominative [c]dictio[/c]) "a saying, expression, word", noun of action from [c]dic-[/c], past participle stem of Latin [c]dicere[/c] "speak, tell, say" (source of French [c]dire[/c] "to say"), related to [c]dicare[/c] "proclaim, dedicate", from PIE root [c]*deik-[/c] "to point out" (cf. Sanskrit [c]dic-[/c] "point out, show", Greek [c]deiknynai[/c] "to prove", Latin [c]digitus[/c] "finger", Old High German [c]zeigon[/c], German [c]zeigen[/c] "to show", Old English [c]teon[/c] "to accuse", [c]tæcan[/c] "to teach").
dictionary (n.)
	[m1]1520s, from Medieval Latin [c]dictionarium[/c] "collection of words and phrases", from Latin [c]dictionarius[/c] "of words", from [c]dictio[/c] "word" (see [ref]diction[/ref]). Probably first English use in title of a book was in Sir Thomas Elyot's "Latin Dictionary" (1538) though Latin [c]Dictionarius[/c] was so used from early 13c. Grose's 1788 "Dictionary of the Vulgar Tongue" has "RICHARD SNARY. A dictionary".
Dictograph
	[m1]patented 1907 in U.S. by K.M. Turner and W. Donnan, from [ref]dictation[/ref] + [ref]-graph[/ref] "instrument for recording; something written".
dictum (n.)
	[m1]1660s, from Latin [c]dictum[/c] "thing said (a saying, bon-mot, prophecy, etc.), an order, command", neuter of [c]dictus[/c], past participle of [c]dicere[/c] "say" (see [ref]diction[/ref]). In legal use, a judge's expression of opinion which is not the formal resolution of a case.
did (v.)
	[m1]Old English [c]dyde[/c], past tense of [ref]do[/ref] (v.). The only remainder in Germanic of the old linguistic pattern of forming a past tense by reduplication of the stem of the present tense. Far back in Germanic the equivalent of [c]did[/c] was used as a suffix to make the past tenses of other verbs, hence the English [c]-ed[/c] suffix (Old English [c]-de[/c]).
didactic (adj.)
	[m1]1650s, from French [c]didactique[/c], from Greek [c]didaktikos[/c] "apt at teaching", from [c]didaktos[/c] "taught", past participle of [c]didaskein[/c] "teach", from PIE root [c]*dens-[/c] "wisdom, to teach, learn". Related: [c]Didactically[/c]; [c]didacticism[/c].
diddle (v.)
	[m1]"to cheat, swindle", 1806, from dialectal [c]duddle, diddle[/c] "to totter" (1630s). Meaning "waste time" is recorded from 1825. Meaning "to have sex with" is from 1879; that of "to masturbate" (especially of women) is from 1950s. More or less unrelated meanings that have gathered  around a suggestive sound. Related: [c]Diddled[/c]; [c]diddling[/c].
didgeridoo (n.)
	[m1]1924, Australian, of imitative origin.
didn't
	[m1]by 1775, contraction of [c]did not[/c].
dido (n.)
	[m1]"prank, caper", 1807, American English slang, perhaps from the name of the Carthaginian queen in the "Aeneid". Usually in phrase [c]to cut didoes[/c].
didst
	[m1]archaic 2nd person singular past indicative of [ref]do[/ref] (q.v.).
die (v.)
	[m1]mid-12c., possibly from Old Danish [c]døja[/c] or Old Norse [c]deyja[/c] "to die, pass away", both from Proto-Germanic [c]*dawjanan[/c] (cf. Old Frisian [c]deja[/c] "to kill", Old Saxon [c]doian[/c], Old High German [c]touwen[/c], Gothic [c]diwans[/c] "mortal"), from PIE root [c]*dheu-[/c] (3) "to pass away, become senseless" (cf. Old Irish [c]dith[/c] "end, death", Old Church Slavonic [c]daviti[/c], Russian [c]davit'[/c] "to choke, suffer").
	[m1]It has been speculated that Old English had [c]*diegan[/c], from the same source, but it is not in any of the surviving texts and the preferred words were [c]steorfan[/c] (see [ref]starve[/ref]), [c]sweltan[/c] (see [ref]swelter[/ref]), [c]wesan dead[/c], also [c]forðgan[/c] and other euphemisms.
	[m1]Languages usually don't borrow words from abroad for central life experiences, but "die" words are an exception, because they are often hidden or changed euphemistically out of superstitious dread. A Dutch euphemism translates as "to give the pipe to Maarten". Regularly spelled [c]dege[/c] through 15c., and still pronounced "dee" by some in Lancashire and Scotland. Used figuratively (of sounds, etc.) from 1580s. Related: [c]Died[/c]; [c]dies[/c].
die (n.)
	[m1]early 14c. (as a plural, late 14c. as a singular), from Old French [c]de[/c] "die, dice", of uncertain origin. Common Romanic (cf. Spanish, Portuguese, Italian [c]dado[/c], Provençal [c]dat[/c], Catalan [c]dau[/c]), perhaps from Latin [c]datum[/c] "given", past participle of [c]dare[/c] (see [ref]date[/ref] (n.1)), which, in addition to "give", had a secondary sense of "to play" (as a chess piece); or else from "what is given" (by chance or Fortune). Sense of "stamping block or tool" first recorded 1690s.
diehard
	[m1]also [c]die-hard[/c], 1844 (n.), in reference to the 57th Regiment of Foot in the British Army; as an adjective, attested from 1871; from [ref]die[/ref] (v.) + [ref]hard[/ref] (adv.). As a brand name of an automobile battery, [c]DieHard[/c], introduced by Sears in 1967.
dieresis (n.)
	[m1]also [c]diaeresis[/c], 1610s, "sign marking the division of a diphthong into two simple sounds", from Late Latin [c]diaeresis[/c], from Greek [c]diairesis[/c] "division", noun of action from [c]diairein[/c] "to divide, separate", from [c]dia-[/c] "apart" (see [ref]dia-[/ref]) + [c]hairein[/c] "to take" (see [ref]heresy[/ref]).
Dies Irae
	[m1]literally "day of wrath", first words of Latin hymn of Last Judgment, attributed to Thomas of Celano (c.1250). See [ref]diurnal[/ref] + [ref]ire[/ref].
diesel (adj.)
	[m1]1894, named for Rudolf [c]Diesel[/c] (1858-1913), German mechanical engineer who designed this type of engine.
diet (n.1)
	[m1]"regular food", early 13c., from Old French [c]diete[/c] (13c.) "diet, pittance, fare", from Medieval Latin [c]dieta[/c] "parliamentary assembly", also "a day's work, diet, daily food allowance", from Latin [c]diaeta[/c] "prescribed way of life", from Greek [c]diaita[/c], originally "way of life, regimen, dwelling", related to [c]diaitasthai[/c] "lead one's life", and from [c]diaitan[/c], originally "separate, select" (food and drink), frequentative of [c]*diainysthai[/c] "take apart", from [c]dia-[/c] "apart" + [c]ainysthai[/c] "take", from PIE root [c]*ai-[/c] "to give, allot". Often with a sense of restriction since 14c.; hence [c]put (someone) on a diet[/c] (mid-15c.).
diet (n.2)
	[m1]"assembly", mid-15c., from Medieval Latin [c]dieta[/c], variant of [c]diaeta[/c] "daily office (of the Church), daily duty, assembly, meeting of counselors", from Greek [c]diaita[/c] (see [ref]diet[/ref] (n.1)), but associated with Latin [c]dies[/c] "day" (see [ref]diurnal[/ref]).
diet (v.)
	[m1]late 14c., "to regulate one's diet for the sake of health", from Old French [c]dieter[/c], from [c]diete[/c] (see [ref]diet[/ref] (n.1)); meaning "to regulate oneself as to food" (especially against fatness) is from 1650s. Related: [c]Dieted[/c]; [c]dieting[/c]. An obsolete word for this is [ref]banting[/ref]. The adjective in this sense ([c]Diet Coke[/c], etc.) is from 1963, originally American English.
dietary (adj.)
	[m1]1610s, from Medieval Latin [c]dietarius[/c], from Latin [c]diaetarius[/c], from [c]diaeta[/c] (see [ref]diet[/ref] (n.1)).
dietetic (adj.)
	[m1]1570s, from Latin [c]diaeteticus[/c], from Greek [c]diaitetikos[/c] "of or pertaining to diet", from [c]diaita[/c] (see [ref]diet[/ref] (1)). As a noun from 1759.
dietetics (n.)
	[m1]1540s, see [ref]dietetic[/ref] + [ref]-ics[/ref].
dietician (n.)
	[m1]1845, from [ref]diet[/ref] (n.1) on model of [ref]physician[/ref]. Earlier was [c]dietist[/c] (c.1600).
dietitian (n.)
	[m1]see [ref]dietician[/ref].
differ (v.)
	[m1]late 14c., from Old French [c]differer[/c] (14c.) and directly from Latin [c]differre[/c] "to set apart, differ", from [c]dis-[/c] "away from" (see [ref]dis-[/ref]) + [c]ferre[/c] "carry" (see [ref]infer[/ref]).
	[m1]Two senses that were present in Latin have gone separate ways in English since c.1500 with [ref]defer[/ref] (transitive) and [c]differ[/c] (intransitive). Related: [c]Differed[/c]; [c]differing[/c].
difference (n.)
	[m1]mid-14c., from Old French [c]difference[/c] (12c.) "difference, distinction; argument, dispute", from Latin [c]differentia[/c] "diversity, difference", from [c]differentem[/c] (nominative [c]differens[/c]), present participle of [c]differre[/c] "to set apart" (see [ref]differ[/ref]). Sense of "a quarrel" first attested late 14c. Colloquial phrase [c]what's the diff?[/c] first recorded 1896.
different (adj.)
	[m1]late 14c., from Old French [c]different[/c] (14c.), from Latin [c]differentem[/c] (nominative [c]differens[/c]) "differing, different", present participle of [c]differre[/c] "to set apart" (see [ref]differ[/ref]). Colloquial sense of "special" attested by 1912. Related: [c]Differently[/c].
differential (adj.)
	[m1]1640s, from Medieval Latin [c]differentialis[/c], from Latin [c]differentia[/c] (see [ref]difference[/ref]). Related: [c]Differentially[/c].
differentiate (v.)
	[m1]1816, from Medieval Latin [c]differentiatus[/c], past participle of [c]differentiare[/c], from Latin [c]differentia[/c] (see [ref]difference[/ref]).
	[m1]Originally a mathematical term; transitive and non-technical sense of "discriminate between" is from 1876. Earlier, [c]difference[/c] had been used as a verb in this sense. Related: [c]Differentiated[/c]; [c]differentiating[/c]; [c]differentiation[/c].
difficult (adj.)
	[m1]c.1400, apparently a back-formation from [ref]difficulty[/ref]. French has [c]difficile[/c], Latin [c]difficilis[/c]. Of persons, "hard to please", from 1580s.
difficulty (n.)
	[m1]late 14c., from Old French [c]difficulté[/c], from Latin [c]difficultatem[/c] (nominative [c]difficultas[/c]) "difficulty, distress, poverty", from [c]difficilis[/c] "hard", from [c]dis-[/c] "not, away from" (see [ref]dis-[/ref]) + [c]facilis[/c] "easy" (see [ref]facile[/ref]).
diffidence (n.)
	[m1]c.1400, from Latin [c]diffidentia[/c] "mistrust, distrust, want of confidence", from [c]diffidere[/c] "to mistrust, lack confidence", from [c]dis-[/c] "away" (see [ref]dis-[/ref]) + [c]fidere[/c] "to trust" (see [ref]faith[/ref]). Modern sense is of "distrusting oneself" (1650s). The original sense was the opposite of [c]confidence[/c].
diffident (adj.)
	[m1]mid-15c., from Latin [c]diffidentem[/c] (nominative [c]diffidens[/c]), present participle of [c]diffidere[/c] (see [ref]diffidence[/ref]). Related: [c]Diffidently[/c].
diffract (v.)
	[m1]1803, perhaps a back-formation from [ref]diffraction[/ref]. Related: [c]Diffracted[/c]; [c]diffracting[/c].
diffraction (n.)
	[m1]1670s, from French [c]diffraction[/c] (17c.) or directly from Modern Latin [c]diffractionem[/c] (nominative [c]diffractio[/c]), noun of action from past participle stem of Latin [c]diffringere[/c] "break in pieces", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]frangere[/c] "to break" (see [ref]fraction[/ref]).
diffuse (v.)
	[m1]1520s (transitive), 1650s (intransitive), from Latin [c]diffusus[/c], past participle of [c]diffundere[/c] "to pour out or away" (see [ref]diffusion[/ref]). Related: [c]Diffused[/c]; [c]diffusing[/c].
diffuse (adj.)
	[m1]early 15c., from Latin [c]diffusus[/c] (see [ref]diffuse[/ref] (v.)).
diffusion (n.)
	[m1]late 14c., from Latin [c]diffusionem[/c] (nominative [c]diffusio[/c]) "a pouring forth", noun of action from past participle stem of [c]diffundere[/c] "scatter, pour out", from [c]dis-[/c] "apart, in every direction" (see [ref]dis-[/ref]) + [c]fundere[/c] "pour" (see [ref]found[/ref] (v.2)).
dig (v.)
	[m1]early 14c. ([c]diggen[/c]), of uncertain origin, perhaps related to [ref]dike[/ref] and [ref]ditch[/ref], either via Old French [c]diguer[/c] (ultimately from a Germanic source), or directly from an unrecorded Old English word. Native words were [c]deolfan[/c] (see [ref]delve[/ref]), [c]grafan[/c] (see [ref]grave[/ref] (v.)).
	[m1]Slang sense of "understand" first recorded 1934 in Black English, probably based on the notion of "excavate". A slightly varied sense of "appreciate" emerged 1939. Strong past participle [c]dug[/c] appeared 16c., but is not etymological. Related: [c]Digging[/c].
dig (n.)
	[m1]late 17c. as "a tool for digging", from [ref]dig[/ref] (v.). Meaning "archaeological expedition" is from 1896. Meaning "thrust or poke" (as with an elbow) is from 1819; figurative sense of this is from 1840.
digamist (n.)
	[m1]"person who has married a second time", 1650s, from [ref]di-[/ref] (1) + [ref]-gamy[/ref] + [ref]-ist[/ref].
digest (n.)
	[m1]"collection of writing", late 14c., from Latin [c]digesta[/c], from neuter plural of [c]digestus[/c], literally "digested thing", noun use of past participle of [c]digerere[/c] "to separate, divide, arrange", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]gerere[/c] "to carry" (see [ref]gest[/ref]).
digest (v.)
	[m1]"assimilate food in bowels", late 14c., from Latin [c]digestus[/c] (see [ref]digest[/ref] (n.)). Related: [c]Digested[/c]; [c]digesting[/c].
digestible (adj.)
	[m1]late 14c., from Old French [c]digestible[/c], from Latin [c]digestibilis[/c], from past participle stem of [c]digerere[/c] (see [ref]digest[/ref] (n.)).
digestion (n.)
	[m1]late 14c., from Old French [c]digestion[/c] (13c.), from Latin [c]digestionem[/c] (nominative [c]digestio[/c]), noun of action from past participle stem of [c]digerere[/c] (see [ref]digest[/ref] (n.)).
digestive (n.)
	[m1]late 14c., from Old French [c]digestif[/c] (14c.), from Late Latin [c]digestivus[/c] "pertaining to digestion", from past participle stem of Latin [c]digerere[/c] (see [ref]digest[/ref] (n.)). From 1530s as an adjective. The noun in the French form [c]digestif[/c] is attested from 1908.
digger (n.)
	[m1]mid-15c., "one who digs", agent noun from [ref]dig[/ref] (v.). The communistic movement in England so called from 1649.
dight (v.)
	[m1]"to adorn" (archaic or poetic), Old English [c]dihtan[/c] "dictate, appoint, ordain; guide; compose", an early borrowing from Latin [c]dictare[/c] "to dictate" (see [ref]dictate[/ref] (v.)).
	[m1]The Latin word borrowed even earlier into continental Germanic became Old High German [c]dihton[/c] "to write compose", German [c]dichten[/c] "to write poetry". In Middle English, [c]dight[/c] exploded to a vast array of meanings (including "to rule", "to handle", "to abuse", "to have sex with", "to kill", "to clothe", "to make ready", "to repair") till it was one of the most-used verbs in the language, but all senses have faded now into obscurity, dialect, or poetic use.
digit (n.)
	[m1]late 14c., "numeral below 10", from Latin [c]digitus[/c] "finger or toe" (also with secondary meanings dealing in counting and numerals), related to [c]dicere[/c] "tell, say, point out" (see [ref]diction[/ref]). Numerical sense is because numerals under 10 were counted on fingers. The "finger or toe" sense in English is attested from 1640s.
digital (adj.)
	[m1]1650s, "pertaining to fingers", from Latin [c]digitalis[/c], from [c]digitus[/c] (see [ref]digit[/ref]). Meaning "using numerical digits" is from 1938, especially of computers after c.1945; in reference to recording or broadcasting, from 1960. Related: [c]Digitize[/c].
digitalis (n.)
	[m1]1660s, Modern Latin translation of German [c]fingerhut[/c], the German name of "foxglove", literally "thimble". Named by Fuchs (1542), and so called for its shape. The medicine (originally extracted from the plant) is so called from 1799.
dignified (adj.)
	[m1]past participle adjective from [ref]dignify[/ref]; 1660s in sense "ranking as a dignitary"; 1812 in sense "having a dignified manner".
dignify (v.)
	[m1]mid-15c., from Middle French [c]dignifier[/c], from Medieval Latin [c]dignificare[/c] "make worthy", from Latin [c]dignus[/c] (see [ref]dignity[/ref]) + [c]-ficare[/c], from [c]facere[/c] "to make, do" (see [ref]factitious[/ref]). Related: [c]Dignification[/c]; [ref]dignified[/ref]; [c]dignifying[/c].
dignitary (n.)
	[m1]1670s; see [ref]dignity[/ref] + [ref]-ary[/ref]. Related: [c]Dignitaries[/c] (plural).
dignity (n.)
	[m1]early 13c., from Old French [c]dignite[/c] "dignity, privilege, honor", from Latin [c]dignitatem[/c] (nominative [c]dignitas[/c]) "worthiness", from [c]dignus[/c] "worth (n.), worthy, proper, fitting" from PIE [c]*dek-no-[/c], from root [c]*dek-[/c] "to take, accept" (see [ref]decent[/ref]).
digraph (n.)
	[m1]1788, in linguistics, from Greek [c]di-[/c] "twice" (see [ref]di-[/ref] (1)) + [c]-graph[/c] "something written", from Greek [c]graphe[/c] "writing", from [c]graphein[/c] "to write, express by written characters", earlier "to draw, represent by lines drawn" (see [ref]-graphy[/ref]). In mathematics, from 1955, a contraction of [c]directed graph[/c].
digress (v.)
	[m1]1520s, from Latin [c]digressus[/c], past participle of [c]digredi[/c] "to go aside, depart" (see [ref]digression[/ref]), or perhaps a back-formation from [c]digression[/c]. Related: [c]Digressed[/c]; [c]digressing[/c].
digression (n.)
	[m1]late 14c., from Latin [c]digressionem[/c] (nominative [c]digressio[/c]) "a going away, departing", noun of action from past participle stem of [c]digredi[/c] "to deviate", from [c]dis-[/c] "apart, aside" (see [ref]dis-[/ref]) + [c]gradi[/c] "to step, go" (see [ref]grade[/ref] (n.)).
digs (n.)
	[m1]"lodgings", slang attested from 1893, from [ref]dig[/ref].
dike (n.)
	[m1]Old English [c]dic[/c] "trench, ditch; an earthwork with a trench; moat", from Proto-Germanic [c]*dik-[/c] (cf. Old Norse [c]diki[/c] "ditch, fishpond", Old Frisian [c]dik[/c] "mound, dam", Middle Dutch [c]dijc[/c] "mound, dam, pool", Dutch [c]dijk[/c] "dam", German [c]Deich[/c] "embankment"), from PIE root [c]*dheigw-[/c] "to pierce, fasten" (cf. Sanskrit [c]dehi-[/c] "wall", Old Persian [c]dida[/c] "wall, stronghold, fortress", Persian [c]diz[/c]).
	[m1]At first "an excavation", later (late 15c.) applied to the resulting earth mound; a sense development paralleled by cognate forms in many other languages. This is the northern variant of the word that in the south of England yielded [ref]ditch[/ref] (n.).
diktat (n.)
	[m1]1933, from German [c]Diktat[/c] "dictate".
dilapidate (v.)
	[m1]1560s, "to bring a building to ruin", from Latin [c]dilapidatus[/c], past participle of [c]dilapidare[/c] "to squander, waste", originally "to throw stones, scatter like stones"; see [ref]dilapidation[/ref]. Perhaps the English word is a back-formation from [c]dilapidation[/c].
dilapidated (adj.)
	[m1]"in ruins, broken down", 1806, past participle adjective from [ref]dilapidate[/ref].
dilapidation (n.)
	[m1]early 15c., from Late Latin [c]dilapidationem[/c] (nominative [c]dilapidatio[/c]) "a squandering", noun of action from past participle stem of Latin [c]dilapidare[/c] "throw away, squander, waste", literally "pelt with stones" (thus "ruin, destroy") or else "scatter like stones", from [c]dis-[/c] "asunder" (see [ref]dis-[/ref]) + [c]lapidare[/c] "throw stones at", from [c]lapis[/c] (genitive [c]lapidis[/c]) "stone". "Taken in Eng. in a more literal sense than was usual in Latin" \[OED\].
dilatation (n.)
	[m1]c.1400, from Old French [c]dilatation[/c], from Late Latin [c]dilatationem[/c] (nominative [c]dilatatio[/c]) "a widening", from past participle stem of Latin [c]dilatare[/c] (see [ref]dilate[/ref]).
dilate (v.)
	[m1]late 14c., from Old French [c]dilater[/c], from Late Latin [c]dilatare[/c] "make wider, enlarge", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]latus[/c] "wide" (see [ref]latitude[/ref]). Related: [c]Dilated[/c]; [c]dilating[/c].
dilation (n.)
	[m1]1590s, formed from [ref]dilate[/ref] on the mistaken assumption that the [c]-ate[/c] in that word was the Latin verbal suffix (it is instead part of the stem); the proper form, [ref]dilatation[/ref], is older (c.1400).
dilatory (adj.)
	[m1]late 15c., from Late Latin [c]dilatorius[/c], from [c]dilator[/c] "procrastinator", from [c]dilatus[/c], serving as past participle of [c]differe[/c] "delay" (see [ref]defer[/ref]).
dildo (n.)
	[m1]1590s, perhaps a corruption of Italian [c]deletto[/c] "delight", from Latin [c]dilectio[/c], noun of action from [c]diligere[/c] "to esteem highly, to love" (see [ref]diligence[/ref]). Or (less likely) of English [ref]diddle[/ref]. "Curse Eunuke dilldo, senceless counterfet" \["Choise of Valentines or the Merie Ballad of Nash his Dildo", T. Nashe, c.1593\]
dilemma (n.)
	[m1]1520s, from Late Latin [c]dilemma[/c], from Greek [c]dilemma[/c] "double proposition", a technical term in rhetoric, from [c]di-[/c] "two" + [c]lemma[/c] "premise, anything received or taken", from root of [c]lambanein[/c] "to take" (see [ref]analemma[/ref]). It should be used only of situations where someone is forced to choose between two alternatives, both unfavorable to him. But even logicians disagree on whether certain situations are dilemmas or mere syllogisms.
dilettante (n.)
	[m1]1733, borrowing of Italian [c]dilettante[/c] "lover of music or painting", from [c]dilettare[/c] "to delight", from Latin [c]delectare[/c] (see [ref]delight[/ref] (n.)). Originally without negative connotation, "devoted amateur", the pejorative sense emerged late 18c. by contrast with [c]professional[/c].
diligence (n.)
	[m1]mid-14c., from Old French [c]diligence[/c] "attention, care; haste, speed", from Latin [c]diligentia[/c] "attentiveness, carefulness", from [c]diligentem[/c] (nominative [c]diligens[/c]) "attentive, assiduous, careful", originally present participle of [c]diligere[/c] "single out, value highly, esteem, prize, love; aspire to, be content with, appreciate", originally "to pick out, select", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]legere[/c] "choose, gather" (see [ref]lecture[/ref] (n.)).
	[m1]Sense evolved from "love" through "attentiveness" to "carefulness" to "steady effort". From the secondary French sense comes the old useage of [c]diligence[/c] for "public stage coach" (1742; [c]dilly[/c] for short), from a French shortening of [c]carrosse de diligence[/c].
diligent (adj.)
	[m1]mid-14c., from Old French [c]diligent[/c] (14c.), from Latin [c]diligentem[/c] "attentive, assiduous" (see [ref]diligence[/ref]). Related: [c]Diligently[/c].
dill (n.)
	[m1]Old English [c]dile[/c] "dill, anise", a West Germanic word of unknown origin (cf. Old Saxon [c]dilli[/c], Middle Dutch and Dutch [c]dille[/c], Swedish [c]dill[/c], German [c]Dill[/c]).
dilly (n.)
	[m1]"delightful or excellent person or thing" (often used ironically), 1935, American English, from an earlier adjective (1909), perhaps from the first syllable of [c]delightful[/c] or [c]delicious[/c], or related to the nursery word for "duck". [c]Dilly[/c] was also slang for a stagecoach (1818), from French [c]carrosse de diligence[/c] (see [ref]diligence[/ref]).
dilly-dally (v.)
	[m1]1741, probably a reduplication of [ref]dally[/ref]. Related: [c]Dilly-dallying[/c].
dilute (v.)
	[m1]1550s, from Latin [c]dilutus[/c], past participle of [c]diluere[/c] "dissolve, wash away, dilute", from [c]dis-[/c] "apart" + [c]-luere[/c], comb. form of [c]lavere[/c] "to wash" (see [ref]lave[/ref]). Related: [c]Diluted[/c]; [c]diluting[/c]. As an adjective from c.1600.
dilution (n.)
	[m1]1640s, noun of action from past participle stem of Latin [c]diluere[/c] (see [ref]dilute[/ref]).
diluvial (adj.)
	[m1]"pertaining to a flood" (or The Flood), 1650s, from Late Latin [c]diluvialis[/c], from Latin [c]diluvium[/c] "flood, inundation" (see [ref]deluge[/ref] (n.)). Related: [c]Diluvian[/c].
dim (adj.)
	[m1]Old English [c]dimm[/c] "dark, gloomy, obscure", from Proto-Germanic [c]*dimbaz[/c] (cf. Old Norse [c]dimmr[/c], Old Frisian [c]dim[/c], Old High German [c]timber[/c] "dark, black, somber"). Not known outside Germanic. Slang sense of "stupid" is from 1892. Related: [c]Dimly[/c]; [c]dimness[/c].
dim (v.)
	[m1]c.1200, perhaps in Old English, from [ref]dim[/ref] (adj.). Related: [c]Dimmed[/c]; [c]dimming[/c].
dim sum (n.)
	[m1]1948, from Cantonese [c]dim sam[/c] (Chinese [c]dianxin[/c]) "appetizer", said to mean literally "touch the heart".
dime (n.)
	[m1]chosen 1786 as name for U.S. 10 cent coin, from [c]dime[/c] "a tenth, tithe" (late 14c.), from Old French [c]disme[/c] (Modern French [c]dîme[/c]) "a tenth part", from Latin [c]decima (pars)[/c] "tenth (part)", from [c]decem[/c] "ten" (see [ref]ten[/ref]).
	[m1]The verb meaning "to inform" (on someone) is 1960s, from the then-cost of a pay phone call. [c]A dime a dozen[/c] "almost worthless" first recorded 1930. Phrase [c]stop on a dime[/c] attested by 1954 (a dime being the physically smallest unit of U.S. currency).
dimension (n.)
	[m1]late 14c., "measurement, size", from Latin [c]dimensionem[/c] (nominative [c]dimensio[/c]) "a measuring", noun of action from past participle stem of [c]dimetri[/c] "to measure out", from [c]dis-[/c] (see [ref]dis-[/ref]) + [c]metiri[/c] "to measure" (see [ref]measure[/ref]). Meaning "any component of a situation" is from 1929. Related: [c]Dimensional[/c]; [c]dimensions[/c].
diminish (v.)
	[m1]early 15c., from merger of two obsolete verbs, [c]diminue[/c] and [c]minish. Diminue[/c] is from Old French [c]diminuer[/c] "make small", from Latin [c]diminuere[/c] "break into small pieces", variant of [c]deminuere[/c] "lessen, diminish", from [c]de-[/c] "completely" + [c]minuere[/c] "make small" (see [ref]minus[/ref]).
	[m1][c]Minish[/c] is from Old French [c]menuisier[/c], from Latin [c]minuere[/c]. Related: [c]Diminished[/c]; [c]diminishes[/c]; [c]diminishing[/c].
diminuendo
	[m1]1775, from Italian [c]diminuendo[/c] "lessening, diminishing", present participle of [c]diminuire[/c], from Latin [c]deminuere[/c] (see [ref]diminish[/ref]).
diminution (n.)
	[m1]c.1300, from Anglo-French [c]diminuciun[/c], Old French [c]diminucion[/c], from Latin [c]diminutionem[/c] (nominative [c]diminutio[/c]), earlier [c]deminutionem[/c], noun of action from past participle stem of [c]deminuere[/c] (see [ref]diminish[/ref]).
diminutive
	[m1]late 14c. (noun and adjective), from Old French [c]diminutif[/c] (14c.), from Latin [c]diminutivus[/c], earlier [c]deminutivus[/c], from past participle stem of [c]deminuere[/c] (see [ref]diminish[/ref]).
dimity (n.)
	[m1]mid-15c., from Italian [c]dimiti[/c], plural of [c]dimito[/c], a name for a kind of strong cotton cloth, from Medieval Latin [c]dimitum[/c], from Greek [c]dimitos[/c] "of double thread", from [c]di-[/c] (see [ref]di-[/ref] (1)) + [c]mitos[/c] "warp thread, thread" (see [ref]mitre[/ref]).
dimmer (n.)
	[m1]1822, agent noun from [ref]dim[/ref] (v.). Of mechanisms for reducing the brightness of electric lights, from 1905.
dimorphous (adj.)
	[m1]1832, from Greek [c]dimorphos[/c] "of two forms", from [c]di-[/c] (see [ref]di-[/ref] (1)) + [c]morphe[/c] "form, shape" (see [ref]Morpheus[/ref]).
dimple (n.)
	[m1]c.1400, perhaps existing in Old English as a word meaning "pothole", perhaps ultimately from Proto-Germanic [c]*dumpilaz[/c], which has yielded words in other languages meaning "small pit, little pool" (e.g. German [c]Tümpel[/c] "pool", Middle Low German [c]dümpelen[/c], Dutch [c]dompelen[/c] "to plunge"). Related: [c]Dimples[/c].
dimple (v.)
	[m1]1570s (implied in [c]dimpled[/c]), from [ref]dimple[/ref] (n.).
dimwit (n.)
	[m1]also [c]dim-wit[/c], U.S. college slang by 1922, from [ref]dim[/ref] (adj.) + [ref]wit[/ref] (n.). Related: [c]dimwitted[/c].
din (n.)
	[m1]Old English [c]dyne[/c] (n.), [c]dynian[/c] (v.), from Proto-Germanic [c]*duniz[/c] (cf. Old Norse [c]dynr[/c], Danish [c]don[/c], Middle Low German [c]don[/c] "noise"), from PIE root [c]*dwen-[/c] "to make noise" (cf. Sanskrit [c]dhuni[/c] "roaring, a torrent").
Dinah
	[m1]fem. proper name, in the Old Testament, Jacob's daughter by Leah, from Hebrew [c]Dinah[/c], literally "judgment", from [c]din[/c] "to judge".
dinar (n.)
	[m1]Middle Eastern unit of currency, 1630s, from Arabic [c]dinar[/c], from late Greek [c]denarion[/c], from Latin [c]denarius[/c] (see [ref]denarius[/ref]).
Dinaric (adj.)
	[m1]from [c]Dinara[/c], ancient name of a mountain in Dalmatia.
dine (v.)
	[m1]late 13c., from Old French [c]disner[/c] (Modern French [c]dîner[/c]) "to dine, eat, have a meal", originally "take the first meal of the day", from stem of Gallo-Romance [c]*desjunare[/c] "to break one's fast", from Vulgar Latin [c]*disjejunare[/c], from [c]dis-[/c] "undo" (see [ref]dis-[/ref]) + Late Latin [c]jejunare[/c] "to fast", from Latin [c]iejunus[/c] "fasting, hungry" (see [ref]jejune[/ref]).
diner (n.)
	[m1]"one who dines, 1815", agent noun from [ref]dine[/ref]. Meaning "railway car for eating" is 1890, American English; of restaurants built to resemble dining cars (or in some cases actual converted dining cars) from 1935. The [c]Diner's Club[/c] credit card system dates from 1952.
dinette (n.)
	[m1]1930, from [ref]dine[/ref] + diminutive (or false French) suffix [ref]-ette[/ref].
ding (v.)
	[m1]1819, "to sound as metal when struck", possibly abstracted from [c]ding-dong[/c], of imitative origin. The meaning "to deal heavy blows" is c.1300, probably from Old Norse [c]dengja[/c] "to hammer", perhaps also imitative. Meaning "dent" is 1960s. Related: [c]Dinged[/c]; [c]dinging[/c].
ding dong
	[m1]imitative of the sound of a bell, c.1560.
ding-a-ling (n.)
	[m1]"one who is crazy", 1935, from notion of hearing bells in the head (see [ref]ding[/ref] (v.)).
dingbat (n.)
	[m1]1838, American English, some kind of alcoholic drink, of unknown origin. One of that class of words (e.g. [c]dingus, doohickey, gadget, gizmo, thingumabob[/c]) which are conjured up to supply names for items whose proper names are unknown or not recollected. Used at various periods for "money", "a professional tramp", "a muffin", "a typographical ornament", "male genitalia", "a Chinese", "an Italian", "a woman who is neither your sister nor your mother", and "a foolish person in authority". Popularized in sense of "foolish person" by U.S. TV show "All in the Family" (1971-79), though this usage dates from 1905.
dinger (n.)
	[m1]"something superlative", 1809, American English, agent noun from [ref]ding[/ref] (v.).
dinghy (n.)
	[m1]1810, from Hindi [c]dingi[/c] "small boat", perhaps from Sanskrit [c]drona-m[/c] "wooden trough", related to [c]dru-s[/c] "wood, tree" (see [ref]tree[/ref] (n.)). The spelling with [c]-h-[/c] is to indicate a hard [c]-g-[/c].
dingle (n.)
	[m1]"deep dell or hollow, usually wooded", mid-13c., of unknown origin; a dialectal word until it entered literary use 17c.
dingleberry (n.)
	[m1]by 1973, perhaps with suggestions of [ref]dangle[/ref] and [ref]berry[/ref]. Attested from late 19c. through 1930s as a humorous-sounding surname in comedic writing.
dingo (n.)
	[m1]1789, Native Australian name, from Dharruk (language formerly spoken in the area of Sydney) [c]/din-go/[/c] "tame dog", though the English used it to describe wild Australian dogs. Bushmen continue to call the animal by the Dharruk term [c]/warrigal/[/c] "wild dog".
dingus (n.)
	[m1]"any unspecified or unspecifiable object; something one does not know the name of or does not wish to name", 1876, U.S. slang, from Dutch [c]dinges[/c], literally "thing" (see [ref]thing[/ref]).
dingy (adj.)
	[m1]1736, Kentish dialect, "dirty", of uncertain origin, but perhaps related to [ref]dung[/ref]. The noun [c]dinge[/c] (1816) is a back-formation.
dining (n.)
	[m1]c.1400, verbal noun from [ref]dine[/ref] (v.). [c]Dining room[/c] is attested from c.1600.
dink (n.)
	[m1]derogatory for "Vietnamese", 1969, U.S. military slang, of uncertain origin.
DINK
	[m1]acronym for [c]double income, no kids[/c], popular from 1987.
dinkum (n.)
	[m1]1888, "hard work", Australian slang, of unknown origin, perhaps connected to Lincolnshire dialect. Meaning "honest, genuine" is attested from 1894.
dinky (adj.)
	[m1]1788 "neat, trim, dainty, small", from Scottish dialectal [c]dink[/c] "finely dressed, trim" (c.1500), of unknown origin. Modern sense is 1850s.
dinner (n.)
	[m1]c.1300, from Old French [c]disner[/c] (11c.), originally "breakfast", later "lunch", noun use of infinitive [c]disner[/c] (see [ref]dine[/ref]). Always used in English for the main meal of the day; shift from midday to evening began with the fashionable classes. Childish reduplication [c]din-din[/c] is attested from 1905.
dinosaur (n.)
	[m1]1841, coined in Modern Latin by Sir Richard Owen, from comb. form of Greek [c]deinos[/c] "terrible" (see [ref]dire[/ref]) + [c]sauros[/c] "lizard" (see [ref]-saurus[/ref]). Figurative sense of "person or institution not adapting to change" is from 1952.
dint (n.)
	[m1]Old English [c]dynt[/c] "blow dealt in fighting" (especially by a sword), from Proto-Germanic [c]*duntiz[/c] (cf. Old Norse [c]dyntr[/c] "blow, kick"). Phrase [c]by dint of ...[/c] "by force of, by means of", is early 14c.
diocesan (adj.)
	[m1]mid-15c., from French [c]diocésain[/c] (15c.), from [c]diocese[/c] (see [ref]diocese[/ref]).
diocese (n.)
	[m1]early 14c., from Old French [c]diocese[/c] (13c., Modern French [c]diocèse[/c]), from Late Latin [c]diocesis[/c] "a governor's jurisdiction", later, "a bishop's jurisdiction", from Greek [c]dioikesis[/c] "government, administration; province", originally "economy, housekeeping", from [c]dioikein[/c] "control, govern, administer, manage a house", from [c]dia-[/c] "thoroughly" (see [ref]dia-[/ref]) + [c]oikos[/c] "house" (see [ref]villa[/ref]).
diode (n.)
	[m1]1886, from Greek [c]di-[/c] "twice" + [c]hodos[/c] "way" (see [ref]cede[/ref]).
Diomedes
	[m1]Greek hero in the Trojan War, literally "advised by Zeus", from [c]Dios[/c], genitive of [c]Zeus[/c] (see [ref]Zeus[/ref]) + [c]medos[/c] "counsel, plan, device, cunning" (see [ref]Medea[/ref]).
Dion
	[m1]masc. proper name, short for [c]Dionysius[/c] (see [ref]Dennis[/ref]).
Dionysian (adj.)
	[m1]of or pertaining to [c]Dionysos[/c], Greek god of wine and revelry, identified with Roman Bacchus. His name is of unknown origin. Or in reference to historical men named [c]Dionysius[/c] such as the tyrants of Syracuse and especially Dionysius Exiguus (see [ref]A.D.[/ref]), e.g. [c]Dionysian period[/c] of 532 Julian years, when the moon phases recur on the same days of the week.
diorama (n.)
	[m1]1823 as a type of picture-viewing device, from French [c]diorama[/c] (1822), from Greek [c]di-[/c] "through" (see [ref]dia-[/ref]) + [c]orama[/c] "that which is seen, a sight" (see [ref]panorama[/ref]). Meaning "small-scale replica of a scene, etc". is from 1902.
Dioscuri (n.)
	[m1]from Greek [c]Dioskouroi[/c], literally "Zeus' boys", from [c]Dios[/c], genitive of [c]Zeus[/c] (see [ref]Zeus[/ref]) + [c]kouroi[/c], plural of [c]kouros[/c] "boy, son" (see [ref]crescent[/ref]).
dioxin (n.)
	[m1]1919, from [c]dioxy-[/c] + chemical suffix [ref]-in[/ref] (2). All the compounds in the group are characterized by two oxygen atoms.
dip (v.)
	[m1]Old English [c]dyppan[/c] "immerse, baptize by immersion", from Proto-Germanic [c]*duppjan[/c] (cf. Old Norse [c]deypa[/c] "to dip", Danish [c]døbe[/c] "to baptize", Old Frisian [c]depa[/c], Dutch [c]dopen[/c], German [c]taufen[/c], Gothic [c]daupjan[/c] "to baptize"), related to Old English [c]diepan[/c] "immerse, dip", and perhaps ultimately to [ref]deep[/ref]. As a noun, from 1590s. Sense of "downward slope" is 1708. Meaning "sweet sauce for pudding, etc". first recorded 1825.
dip (n.)
	[m1]"stupid person, eccentric person", 1920s slang, perhaps a back-formation from [ref]dippy[/ref]. "[c]Dipshit[/c] is an emphatic form of dip (2); [c]dipstick[/c] may be a euphemism or may reflect putative [c]dipstick[/c] 'penis' " \[DAS\].
diphtheria (n.)
	[m1]from French [c]diphthérie[/c], coined 1857 by physician Pierre Bretonneau (1778-1862) from Greek [c]diphthera[/c] "prepared hide, leather", of unknown origin; the disease so called for the tough membrane that forms in the throat. Bretonneau's earlier name for it was [c]diphthérite[/c], anglicized as [c]diphtheritis[/c] (1826). Formerly known in England as the [c]Boulogne sore throat[/c], because it spread from France.
diphthong (n.)
	[m1]late 15c., from Middle French [c]diphthongue[/c], from Late Latin [c]diphthongus[/c], from Greek [c]diphthongos[/c] "having two sounds", from [c]di-[/c] "double" (see [ref]di-[/ref] (1)) + [c]phthongos[/c] "sound, voice", related to [c]phthengesthai[/c] "utter, speak loudly".
diplodocus (n.)
	[m1]1884, coined in Modern Latin in 1878 by U.S. paleontologist Othniel Charles Marsh (1831-1899) from Greek [c]diploos[/c] "double" (see [ref]diploid[/ref]) + [c]dokos[/c] "a beam". So called for the peculiar structure of the tail bones.
diploid (adj.)
	[m1]1908, from Greek [c]diploos[/c] "double, twofold", (from [c]di-[/c] "two" + root [c]*pel-[/c] "to fold"; see [ref]ply[/ref] (v.)) + [c]eidos[/c] "form" (see [ref]-oid[/ref]).
diploma (n.)
	[m1]1640s, "state paper, official document", from Latin [c]diploma[/c], from Greek [c]diploma[/c] "license, chart", originally "paper folded double", from [c]diploun[/c] "to double, fold over", from [c]diploos[/c] "double" (see [ref]diploid[/ref]) + [ref]-oma[/ref]. Specific academic sense is 1680s in English.
diplomacy (n.)
	[m1]1796, from French [c]diplomatie[/c], formed from [c]diplomate[/c] "diplomat" (on model of [c]aristocratie[/c] from [c]aristocrate[/c]), from Latin adjective [c]diplomaticos[/c], from [c]diploma[/c] (genitive [c]diplomatis[/c]) "official document conferring a privilege" (see [ref]diploma[/ref]; for sense evolution, see [ref]diplomatic[/ref]).
	[m2][ex]It is obvious to any one who has been in charge of the interests of his country abroad that the day secrecy is abolished negotiations of any kind will become impossible. \[Jules Cambon, "The Diplomatist" (transl. Christopher Rede Turner), 1931\][/ex][/m]
diplomat (n.)
	[m1]1813, from French [c]diplomate[/c], a back-formation from [c]diplomatique[/c] (see [ref]diplomatic[/ref]) on model of [c]aristocrate[/c] from [c]aristocratique[/c].
diplomatic (adj.)
	[m1]1711, "pertaining to documents, texts, charters", from Medieval Latin [c]diplomaticus[/c], from [c]diplomat-[/c], stem of [c]diploma[/c] (see [ref]diploma[/ref]).
	[m1]Meaning "pertaining to international relations" is recorded from 1787, apparently a sense evolved in 18c. from the use of [c]diplomaticus[/c] in Modern Latin titles of collections of international treaties, etc., in which the word referred to the "texts" but came to be felt as meaning "pertaining to international relations". In the general sense of "tactful and adroit", it dates from 1826. Related: [c]Diplomatically[/c].
dipper (n.)
	[m1]late 14c., as a type of diving bird, agent noun from [ref]dip[/ref] (v.). As a ladle or long-handled utensil for drawing liquid, from 1783, chiefly American English. As the popular U.S. name for the asterism known in Britain as [c]The Plough[/c] or [c]Charles' Wain[/c], attested by 1833.
dippy (adj.)
	[m1]"mad, insane, crazy", 1903, perhaps from [ref]dip[/ref] + [ref]-y[/ref] (2), but the exact signification is unclear. Another theory connects it with [ref]dipsomania[/ref].
dipsomania (n.)
	[m1]1843, "morbid craving for alcohol", coined in medical Latin from Greek [c]dipsa[/c] "thirst" (of unknown origin) + [ref]mania[/ref].
dipsomaniac (n.)
	[m1]"drunkard", 1858, from [ref]dipsomania[/ref]; slang shortening [c]dipso[/c] is from 1880.
diptych (n.)
	[m1]1620s, from Latin [c]diptycha[/c] (plural), from late Greek [c]diptykha[/c], neuter plural of [c]diptykhos[/c] "double-folded, doubled", from [c]dis-[/c] "two" + [c]ptykhe[/c] "fold".
dire (adj.)
	[m1]1560s, from Latin [c]dirus[/c] "fearful, awful, boding ill", of unknown origin; perhaps from Oscan and Umbrian and perhaps cognate with Greek [c]deinos[/c], from PIE root [c]*dwei-[/c].
direct (v.)
	[m1]late 14c., "to write (to someone), to address", from Latin [c]directus[/c] "straight", past participle of [c]dirigere[/c] "set straight", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]regere[/c] "to guide" (see [ref]regal[/ref]). Cf. [ref]dress[/ref]; [ref]address[/ref].
	[m1]Meaning "to govern, regulate" is from c.1500; "to order, ordain" is from 1650s. Sense of "to write the destination on the outside of a letter" is from 16c. Of plays, films, etc., from 1913. Related: [c]Directed[/c]; [c]directing[/c].
direct (adj.)
	[m1]late 14c., from Latin [c]directus[/c] "straight", past participle of [c]dirigere[/c] "set straight" (see [ref]direct[/ref] (v.)).
direction (n.)
	[m1]c.1400, "orderly arrangement"; c.1500 as "action of directing", from Latin [c]directionem[/c] (nominative [c]directio[/c]), noun of action from past participle stem of [c]dirigere[/c] (see [ref]direct[/ref] (v.)). Meaning "course pursued by a moving object" is from 1660s. Related: [c]Directional[/c].
directions (n.)
	[m1]"instructions on how to get somewhere", 1590s, plural of [ref]direction[/ref] (q.v.).
directive (adj.)
	[m1]mid-15c., from Medieval Latin [c]directivus[/c], from past participle stem of Latin [c]dirigere[/c] (see [ref]direct[/ref] (v.)). From 1640s as a noun.
directly (adv.)
	[m1]1510s, "in a straight line", from [ref]direct[/ref] (adj.) + [ref]-ly[/ref] (2). Figurative use is slightly earlier (c.1500). Meaning "at once, immediately in time" (c.1600) is from earlier sense of "without intermediate steps" (1520s).
director (n.)
	[m1]late 15c., "a guide", from Anglo-French [c]directour[/c], French [c]directeur[/c], agent noun from Latin [c]dirigere[/c] (see [ref]direct[/ref] (v.)). Corporate sense is from 1630s; theatrical sense from 1911.
directorate (n.)
	[m1]1837, from [ref]director[/ref] + [ref]-ate[/ref] (1).
directory (n.)
	[m1]1540s, "guide, book of rules", from Medieval Latin [c]directorium[/c], noun use of neuter of Latin [c]directorius[/c], from [c]directus[/c] (see [ref]direct[/ref] (v.)). Meaning "alphabetical listing of inhabitants of a region" is from 1732; listing of telephone numbers is from 1908. As an adjective, from mid-15c.
dirge (n.)
	[m1]early 13c., [c]dirige[/c] (current contracted form is from c.1400), from Latin [c]dirige[/c] "direct!" imperative of [c]dirigere[/c] "to direct", probably from antiphon [c]Dirige, Domine, Deus meus, in conspectu tuo viam meam[/c], "Direct, O Lord, my God, my way in thy sight", from Psalm v:9, which opened the Matins service in the Office of the Dead. Transferred sense of "any funeral song" is from c.1500.
dirigible (n.)
	[m1]"airship", 1885, from French [c]dirigeable[/c], literally "capable of being directed or guided", from Latin [c]dirigere[/c] (see [ref]direct[/ref] (v.)). The word existed as an adjective in English from 1580s, with the literal sense.
dirk (n.)
	[m1]c.1600, perhaps from [c]Dirk[/c], the proper name, which was used in Scandinavian for "a picklock". But the earliest spellings were [c]dork[/c], [c]durk[/c] (Johnson, 1755, seems to be responsible for the modern spelling), and the earliest association is with Highlanders, however there seems to be no such word in Gaelic, where the proper name is [c]biodag[/c]. Another candidate is German [c]dolch[/c] "dagger".
dirndl (n.)
	[m1]1937, from German dialectal diminutive of [c]dirne[/c] "girl" (cf. [c]dirndlkleid[/c] "peasant dress"), from a diminutive of Middle High German [c]dierne[/c] "maid", from Old High German [c]thiorna[/c], which is related to Old English [c]þegn[/c] (see [ref]thane[/ref]).
dirt (n.)
	[m1]15c. metathesis of Middle English [c]drit[/c], [c]drytt[/c] "mud, dirt, dung" (c.1300), from Old Norse [c]drit[/c], cognate with Old English [c]dritan[/c] "to void excrement", from Proto-Germanic [c]*dritanan[/c] (cf. Dutch [c]drijten[/c], Old High German [c]trizan[/c]).
	[m1]Used abusively of persons from c.1300. Meaning "gossip" first attested 1926 (in Hemingway); [c]dirt bike[/c] is 1960s. [c]Dirt-cheap[/c] is from 1821. [c]Dirt road[/c] attested by 1852.
dirty (adj.)
	[m1]c.1500, from [ref]dirt[/ref] + [ref]-y[/ref] (2). Earlier [c]dritty[/c] (late 14c.). Meaning "smutty, morally unclean" is from 1590s. Of colors, from 1690s. [c]Dirty linen[/c] "personal or familial secrets" is first recorded 1860s. [c]Dirty work[/c] in the figurative sense is from 1764; [c]dirty trick[/c] is from 1670s. The [c]dirty look[/c] someone gives you is from 1928; [c]dirty old man[/c] "superannuated lecher" is from 1932. Related: [c]dirtiness[/c].
dirty (v.)
	[m1]1590s, from [ref]dirty[/ref] (adj.). Related: [c]Dirtied[/c]; [c]dirtying[/c].
dis (v.)
	[m1]also [c]diss[/c], slang, by 1980, shortening of [ref]disrespect[/ref] or [ref]dismiss[/ref], originally in U.S. Black English, popularized by hip hop. Related: [c]Dissed[/c]; [c]dissing[/c]. Earlier it was short for [c]disconnected[/c] in the telephone sense and used figuratively in slang to mean "weak in the head" (1925).
Dis
	[m1]Roman underworld god, from Latin [c]Dis[/c], contracted from [c]dives[/c] "rich", which is related to [c]divus[/c] "divine, god", hence "favored by god". Cf. [ref]Pluto[/ref] and Old Church Slavonic [c]bogatu[/c] "rich", from [c]bogu[/c] "god".
dis-
	[m1](assimilated as [c]dif-[/c] before [c]-f-[/c], to [c]di-[/c] before most voiced consonants), word-forming element meaning 1. "lack of, not" (e.g. [ref]dishonest[/ref]); 2. "do the opposite of" (e.g. [ref]disallow[/ref]); 3. "apart, away" (e.g. [ref]discard[/ref]), from Old French [c]des-[/c] or directly from Latin [c]dis-[/c] "apart, in a different direction, between", figuratively "not, un-", also "exceedingly, utterly", from PIE [c]*dis-[/c] "apart, asunder" (cf. Old English [c]te-[/c], Old Saxon [c]ti-[/c], Old High German [c]ze-[/c], German [c]zer-[/c]).
	[m1]The PIE root is a secondary form of [c]*dwis-[/c] and thus is related to Latin [c]bis[/c] "twice" (originally [c]*dvis[/c]) and to [c]duo[/c], on notion of "two ways, in twain".
	[m1]In classical Latin, [c]dis-[/c] paralelled [ref]de-[/ref] and had much the same meaning, but in Late Latin [c]dis-[/c] came to be the favored form and this passed into Old French as [c]des-[/c], the form used for new compound words formed in Old French, where it increasingly had a privative sense ("not").
	[m1]In English, many of these words eventually were altered back to [c]dis-[/c], while in French many have been altered back to [c]de-[/c]. The usual confusion prevails.
disability (n.)
	[m1]1570s, "want of ability"; see [ref]dis-[/ref] + [ref]ability[/ref]. Related: [c]Disabilities[/c].
disable (v.)
	[m1]mid-15c., from [ref]dis-[/ref] "do the opposite of" + [c]ablen[/c] (v.) "to make fit" (see [ref]able[/ref]). Related: [ref]Disabled[/ref]; [c]disabling[/c]. Earlier in the same sense was [c]unable[/c] (v.) "make unfit, render unsuitable" (c.1400).
disabled (adj.)
	[m1]"incapacitated", 1630s, past participle adjective from [ref]disable[/ref]. Earlier it meant "legally disqualified" (mid-15c.).
disabuse (v.)
	[m1]1610s, from [ref]dis-[/ref] + [ref]abuse[/ref] (v.). Related: [c]Disabused[/c]; [c]disabusing[/c].
disaccord (v.)
	[m1]late 14c.; see [ref]dis-[/ref] + [ref]accord[/ref] (v.). Related: [c]Disaccorded[/c]; [c]disaccording[/c]; [c]disaccordance[/c].
disaccustom (v.)
	[m1]late 15c., from Old French [c]desacostumer[/c] "render unfamiliar" (Modern French [c]désaccoutumer[/c]), from [c]des-[/c] (see [ref]dis-[/ref]) + [c]acostumer[/c] (see [ref]accustom[/ref]). Related: [c]Disaccustomed[/c].
disadvantage (n.)
	[m1]late 14c., [c]disavauntage[/c], from Old French [c]desavantage[/c] (13c.), from [c]des-[/c] (see [ref]dis-[/ref]) + [c]avantage[/c] (see [ref]advantage[/ref]).
disadvantage (v.)
	[m1]1530s, from [ref]disadvantage[/ref] (n.). Related: [ref]Disadvantaged[/ref]; [c]disadvantaging[/c].
disadvantaged (adj.)
	[m1]1610s, past participle adjective from [ref]disadvantage[/ref] (v.). Of races or classes deprived of opportunities for advancement, from 1902, a word popularized by sociologists. As a noun, shorthand for [c]disadvantaged persons[/c], it is attested by 1939.
disadvantageous (adj.)
	[m1]c.1600; see [ref]disadvantage[/ref] (n.) + [ref]-ous[/ref]. Related: [c]Disadvantageously[/c].
disaffect (v.)
	[m1]1610s, from [ref]dis-[/ref] + [ref]affect[/ref] (v.1). Related: [c]Disaffected[/c]; [c]disaffecting[/c].
disaffected (adj.)
	[m1]"estranged, hostile", usually in reference to authority, 1630s, past participle adjective from [ref]disaffect[/ref]. Related: [c]Disaffectedly[/c]; [c]disaffectedness[/c].
disaffection (n.)
	[m1]c.1600; see [ref]dis-[/ref] + [ref]affection[/ref].
disagree (v.)
	[m1]late 15c., "refuse to assent", from Old French [c]desagreer[/c] (12c.), from [c]des-[/c] (see [ref]dis-[/ref]) + [c]agreer[/c] (see [ref]agree[/ref]). Related: [c]Disagreed[/c]; [c]disagreeing[/c].
disagreeable (adj.)
	[m1]c.1400, "not in agreement", from Old French [c]desagreable[/c] (13c.), from [c]des-[/c] (see [ref]dis-[/ref]) + [c]agreable[/c] (see [ref]agreeable[/ref]). Meaning "not in accord with one's taste" is from 1690s. Related: [c]Disagreeably[/c]; [c]disagreeableness[/c]. Slightly earlier in same sense was [c]unagreeable[/c] (late 14c.).
disagreement (n.)
	[m1]late 15c.; see [ref]dis-[/ref] + [ref]agreement[/ref].
disallow (v.)
	[m1]late 14c., "to refuse to praise", from Old French [c]desalouer[/c] "to blame", from [c]des-[/c] (see [ref]dis-[/ref]) + [c]alouer[/c] (see [ref]allow[/ref]); meaning "to reject" is from 1550s. Related: [c]Disallowed[/c]; [c]disallowing[/c]; [c]disallowance[/c].
disallowable (adj.)
	[m1]mid-15c., from [ref]disallow[/ref] + [ref]-able[/ref].
disambiguate (v.)
	[m1]1963, back-formation from [ref]disambiguation[/ref]. Related: [c]Disambiguated[/c]; [c]disambiguating[/c].
disambiguation (n.)
	[m1]1827; see [ref]dis-[/ref] + [ref]ambiguous[/ref] + [ref]-ation[/ref].
disappear (v.)
	[m1]early 15c., [c]disaperen[/c], from [ref]dis-[/ref] "do the opposite of" + [ref]appear[/ref]. Earlier was [c]disparish[/c] (early 15c.), from French [c]disparaiss-[/c], stem of [c]disparaître[/c]. Related: [c]Disappeared[/c]; [c]disappearing[/c]; [c]disappears[/c]. Slang [c]disappearing act[/c] is originally of magic shows; in figurative sense of "getting away" first attested 1913.
disappearance (n.)
	[m1]1712; see [ref]disappear[/ref] + [ref]-ance[/ref].
disappoint (v.)
	[m1]early 15c., "dispossess of appointed office", from Middle French [c]desappointer[/c] (14c.) "undo the appointment, remove from office", from [c]des-[/c] (see [ref]dis-[/ref]) + [c]appointer[/c] "appoint" (see [ref]appoint[/ref]).
	[m1]Modern sense of "to frustrate expectations" (late 15c.) is from secondary meaning of "fail to keep an appointment". Related: [ref]Disappointed[/ref]; [c]disappointing[/c].
disappointed (adj.)
	[m1]1550s, past participle adjective from [ref]disappoint[/ref]. Related: [c]Disappointedly[/c].
disappointment (n.)
	[m1]1610s, "fact of disappointing"; see [ref]disappoint[/ref] + [ref]-ment[/ref]. Meaning "state or feeling of being disappointed" is from 1756. Meaning "a thing that disappoints" is from 1756.
disapprobation (n.)
	[m1]1640s; see [ref]dis-[/ref] + [ref]approbation[/ref].
disapproval (n.)
	[m1]1660s; see [ref]disapprove[/ref] + [ref]-al[/ref] (2).
disapprove (v.)
	[m1]late 15c., "disprove"; as the reverse of [c]approve[/c] it is first attested 1640s. See [ref]dis-[/ref] + [ref]approve[/ref]. Related: [c]Disapproved[/c]; [c]disapproving[/c].
disarm (v.)
	[m1]late 14c., from Old French [c]desarmer[/c] (11c.), from [c]des-[/c] (see [ref]dis-[/ref]) + [c]armer[/c] "to arm" (see [ref]arm[/ref] (v.)). The figurative sense is slightly earlier in English than the literal. Related: [c]Disarmed[/c]; [c]disarming[/c].
disarmament (n.)
	[m1]1795; see [ref]dis-[/ref] + [ref]armament[/ref].
disarray (v.)
	[m1]late 14c.; see [ref]dis-[/ref] "lack of" + [ref]array[/ref]. Perhaps formed on the analogy of Old French [c]desareer[/c].
disarray (n.)
	[m1]early 15c., "disorder, confusion"; see [ref]disarray[/ref] (v.).
disarticulate (adj.)
	[m1]early 15c.; see [ref]dis-[/ref] + [ref]articulate[/ref] (adj.).
disassemble (v.)
	[m1]1610s, "to disperse"; see [ref]dis-[/ref] + [ref]assemble[/ref]. Meaning "to take apart" is from 1922. Related: [c]Disassembled[/c]; [c]disassembling[/c]; [c]disassembly[/c].
disassociate (v.)
	[m1]c.1600, from [ref]dis-[/ref] + [ref]associate[/ref] (v.). Related: [c]Disassociated[/c]; [c]disassociating[/c]; [c]disassociation[/c].
disaster (n.)
	[m1]1590s, from Middle French [c]désastre[/c] (1560s), from Italian [c]disastro[/c] "ill-starred", from [c]dis-[/c], here merely pejorative (see [ref]dis-[/ref]) + [c]astro[/c] "star, planet", from Latin [c]astrum[/c], from Greek [c]astron[/c] (see [ref]star[/ref] (n.)). The sense is astrological, of a calamity blamed on an unfavorable position of a planet.
disastrous (adj.)
	[m1]1580s, "ill-starred", from French [c]désastreux[/c] (16c.), from [c]désastre[/c] (see [ref]disaster[/ref]) or from Italian [c]desastroso[/c]. Meaning "calamitous" is from c.1600. Related: [c]Disastrously[/c].
disavow (v.)
	[m1]late 14c., from Old French [c]desavouer[/c] (13c.), from [c]des-[/c] "opposite of" (see [ref]dis-[/ref]) + [c]avouer[/c] (see [ref]avow[/ref]). Related: [c]Disavowed[/c]; [c]disavowing[/c].
disavowal (n.)
	[m1]1748; see [ref]disavow[/ref] + [ref]-al[/ref] (2).
disband (v.)
	[m1]1590s, from Middle French [c]desbander[/c] (Modern French [c]débander[/c]), in military sense, from [c]des-[/c] (see [ref]dis-[/ref]) + [ref]band[/ref] (v.). Related: [c]Disbanded[/c]; [c]disbanding[/c].
disbar (v.)
	[m1]"deprive of the privileges of a barrister", 1630s; see [ref]dis-[/ref] "opposite of" + [ref]bar[/ref] in the legal sense. Related: [c]Disbarred[/c]; [c]disbarring[/c]; [c]disbarment[/c].
disbelief (n.)
	[m1]1670s; see [ref]dis-[/ref] + [ref]belief[/ref]. A Latin-Germanic hybrid.
disbelieve (v.)
	[m1]1640s; see [ref]dis-[/ref] + [ref]believe[/ref]. Related: [c]Disbelieved[/c]; [c]disbelieving[/c]; [c]disbeliever[/c].
disburse (v.)
	[m1]1520s, [c]disbourse[/c], from Old French [c]desbourser[/c] (13c.) "extract (money) from a purse, spend (money)", from [c]des-[/c] (see [ref]dis-[/ref]) + [c]bourse[/c] "purse" (see [ref]bursar[/ref]). Related: [c]Disbursed[/c]; [c]disbursing[/c].
disbursement (n.)
	[m1]1590s; see [ref]disburse[/ref] + [ref]-ment[/ref].
disc (n.)
	[m1]Latinate spelling preferred in British English for most uses of [ref]disk[/ref] (q.v.). American English tends to use it in the musical recording sense; originally of phonograph records, recently of compact discs. Hence, [c]discophile[/c] "enthusiast for gramophone recordings" (1940).
discalceate (adj.)
	[m1]"unshod, barefoot", 1650s, from Latin [c]discalceatus[/c], from [c]dis-[/c] (see [ref]dis-[/ref]) + [c]calceatus[/c], past participle of [c]calceare[/c] "to furnish with shoes", from [c]calceus[/c] "shoe".
discard (v.)
	[m1]1590s, literally "to throw a card away", from [ref]dis-[/ref] "away" + [ref]card[/ref] (n.). Figurative use (in a non-gaming sense) is first recorded 1580s. In the card-playing sense, [c]decard[/c] is attested by 1550s. Related: [c]Discarded[/c]; [c]discarding[/c]. As a noun, from 1742.
discern (v.)
	[m1]late 14c., from Old French [c]discerner[/c] (13c.) "distinguish (between), separate" (by sifting), and directly from Latin [c]discernere[/c] "to separate, set apart, divide, distribute; distinguish, perceive", from [c]dis-[/c] "off, away" (see [ref]dis-[/ref]) + [c]cernere[/c] "distinguish, separate, sift" (see [ref]crisis[/ref]). Related: [c]Discerned[/c]; [ref]discerning[/ref].
discernible (adj.)
	[m1]also [c]discernable[/c], 1560s, from French [c]discernable[/c], from [c]discerner[/c] (see [ref]discern[/ref]). Form with [c]-a-[/c] was more common at first; spelling changed to [c]-i-[/c] 17c. to conform to Latin [c]discernibilis[/c].
discerning
	[m1]"action of perceiving", late 14c., verbal noun from [ref]discern[/ref]. As a present participle adjective, attested from c.1600.
discernment (n.)
	[m1]1580s; see [ref]discern[/ref] + [ref]-ment[/ref].
discharge (v.)
	[m1]early 14c., "to exempt, exonerate, release", from Old French [c]deschargier[/c] (12c., Modern French [c]décharger[/c]) "to unload, discharge", from Late Latin [c]discarricare[/c], from [c]dis-[/c] "do the opposite of" (see [ref]dis-[/ref]) + [c]carricare[/c] "load" (see [ref]charge[/ref] (v.)).
	[m1]Meaning "to unload, to free from" is late 14c. Of weapons, from 1550s. The electrical sense is first attested 1748. Meaning "to fulfill, to perform one's duties" is from c.1400. Related: [c]Discharged[/c]; [c]discharging[/c].
discharge (n.)
	[m1]late 14c., "relief from misfortune", see [ref]discharge[/ref] (v.). Meaning "release from work or duty" is from early 15c.
dischargeable (adj.)
	[m1]mid-15c., from [ref]discharge[/ref] (v.) + [ref]-able[/ref].
disciple (n.)
	[m1]Old English [c]discipul[/c] (fem. [c]discipula[/c]), Biblical borrowing from Latin [c]discipulus[/c] "pupil, student, follower", said to be from [c]discere[/c] "to learn" \[OED, Watkins\], from a reduplicated form of PIE root [c]*dek-[/c] "to take, accept" (see [ref]decent[/ref]).
	[m1]But according to Barnhart and Klein, from a lost compound [c]*discipere[/c] "to grasp intellectually, analyze thoroughly", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]capere[/c] "to take, take hold of" (see [ref]capable[/ref]). Cf. Latin [c]capulus[/c] "handle" from [c]capere[/c]. Sometimes glossed in Old English by [c]þegn[/c] (see [ref]thane[/ref]).
discipleship (n.)
	[m1]1540s, from [ref]disciple[/ref] + [ref]-ship[/ref].
disciplinable (adj.)
	[m1]mid-15c., from [ref]discipline[/ref] + [ref]-able[/ref].
disciplinarian (n.)
	[m1]"one who enforces order", 1630s, see [ref]discipline[/ref]; earlier used of Puritans who wanted to establish the Presbyterian "discipline" in England (1580s). Meaning "advocate of greater discipline" is from 1746.
disciplinary (adj.)
	[m1]1590s, from Medieval Latin [c]disciplinarius[/c], from Latin [c]disciplina[/c] (see [ref]discipline[/ref] (n.)).
discipline (n.)
	[m1]early 13c., "penitential chastisement; punishment", from Old French [c]descepline[/c] (11c.) "discipline, physical punishment; teaching; suffering; martyrdom", and directly from Latin [c]disciplina[/c] "instruction given, teaching, learning, knowledge", also "object of instruction, knowledge, science, military discipline", from [c]discipulus[/c] (see [ref]disciple[/ref] (n.)).
	[m1]Sense of "treatment that corrects or punishes" is from notion of "order necessary for instruction". The Latin word is glossed in Old English by [c]þeodscipe[/c]. Meaning "branch of instruction or education" is first recorded late 14c. Meaning "military training" is from late 15c.; that of "orderly conduct as a result of training" is from c.1500.
discipline (v.)
	[m1]c.1300; see [ref]discipline[/ref] (n.). Related: [c]Disciplined[/c]; [c]disciplines[/c]; [c]disciplining[/c].
disclaim (v.)
	[m1]c.1400, from Anglo-French [c]disclaimer[/c], Old French [c]desclamer[/c] "disclaim, disavow", from [c]des-[/c] (see [ref]dis-[/ref]) + [c]clamer[/c] "to call, cry out, claim" (see [ref]claim[/ref] (v.)). Related: [c]Disclaimed[/c]; [c]disclaiming[/c].
disclaimer (n.)
	[m1]"denial of a claim", mid-15c., from Anglo-French [c]disclaimer[/c] "disavowal, denial"; see [ref]disclaim[/ref]. Infinitive used as a noun in Old French. Cf. [ref]waiver[/ref], etc.
disclose (v.)
	[m1]late 14c., from Old French [c]desclos[/c] "open, exposed, plain, explicit", past participle of [c]desclore[/c] (Modern French [c]déclore[/c]) "open, break open, unlock, reveal", from [c]des-[/c] (see [ref]dis-[/ref]) + [c]clore[/c] "to close" (see [ref]close[/ref] (v.)). Related: [c]Disclosed[/c]; [c]disclosing[/c].
disclosure (n.)
	[m1]1590s; see [ref]disclose[/ref] + [ref]-ure[/ref]. Formed in English, perhaps on model of [ref]closure[/ref].
disco (n.)
	[m1]1964, American English shortening of [ref]discotheque[/ref]; sense extended by 1972 to the kind of music played there.
discobolus (n.)
	[m1]"discus thrower", from Latin, from Greek [c]discobolos[/c], from [c]diskos[/c] "quoit, discus" + [c]-bolos[/c] "thrower", related to [c]ballein[/c] "to throw" (see [ref]ballistics[/ref]).
discography (n.)
	[m1]1933; see [ref]disc[/ref] + [ref]-graphy[/ref].
discolor (v.)
	[m1]late 14c., from Old French [c]descolorer[/c], from [c]des-[/c] (see [ref]dis-[/ref]) + [c]colorer[/c] "to color", from Latin [c]colorare[/c] (see [ref]coloration[/ref]). Related: [c]Discolored[/c]; [c]discoloring[/c].
discoloration (n.)
	[m1]1640s, noun of action from [c]discolorate[/c] (early 15c.), from past participle stem of Medieval Latin [c]discolorare[/c] (see [ref]discolor[/ref]) + [ref]-ation[/ref].
discolour (v.)
	[m1]chiefly British English spelling of [ref]discolor[/ref] (q.v.); for ending see [ref]-or[/ref]. Related: [c]Discoloured[/c]; [c]discolouring[/c]; [c]discolouration[/c].
discombobulate (v.)
	[m1]1834, American English, fanciful coinage of a type popular then (originally [c]discombobricate[/c]). Related: [c]discombobulating[/c]; [c]discombobulation[/c].
discombobulated (adj.)
	[m1]1834 (as [c]discombobracated[/c]); see [ref]discombobulate[/ref].
discomfit (v.)
	[m1]c.1200, as an adjective, from Old French [c]desconfit[/c] "vanquished, defeated", past participle of [c]desconfire[/c] "to defeat, destroy", from [c]des-[/c] "not" (see [ref]dis-[/ref]) + [c]confire[/c] "make, prepare, accomplish", from Latin [c]conficere[/c] (see [ref]confection[/ref]).
	[m1]Used as a verb in English from c.1300. Weaker sense of "disconcert" is first recorded 1520s in English, probably by confusion with [ref]discomfort[/ref]. Related: [c]Discomfited[/c]; [c]discomfiting[/c].
discomfiture (n.)
	[m1]mid-14c., from Old French [c]desconfiture[/c] "rout, defeat" (12c.; Modern French [c]déconfiture[/c]), from [c]desconfit[/c] (see [ref]discomfit[/ref]).
discomfort (n.)
	[m1]mid-14c., from Old French [c]desconfort[/c] (12c.), from [c]desconforter[/c] (v.), from [c]des-[/c] (see [ref]dis-[/ref]) + [c]conforter[/c] (see [ref]comfort[/ref] (v.)).
discomfort (v.)
	[m1]c.1300, "to deprive of courage", from Old French [c]desconforter[/c]; see [ref]discomfort[/ref] (n.). Related: [c]Discomforted[/c]; [c]discomforting[/c].
disconcert (v.)
	[m1]1680s, from Middle French [c]disconcerter[/c] (Modern French [c]déconcerter[/c]) "confused", from [c]dis-[/c] "do the opposite of" (see [ref]dis-[/ref]) + [c]concerter[/c] (see [ref]concert[/ref]). Related: [c]Disconcerted[/c]; [c]disconcerting[/c]; [c]disconcertingly[/c].
disconnect (v.)
	[m1]1770; see [ref]dis-[/ref] + [ref]connect[/ref]. Perhaps a back-formation from [c]disconnection[/c]. Related: [c]Disconnected[/c]; [c]disconnecting[/c].
disconnection (n.)
	[m1]1735, [c]disconnexion[/c]; see [ref]dis-[/ref] "not" + [ref]connection[/ref]. Spelling [c]disconnection[/c] attested from 1769.
disconsolate (adj.)
	[m1]c.1400, from Medieval Latin [c]disconsolatus[/c] "comfortless", from Latin [c]dis-[/c] "away" (see [ref]dis-[/ref]) + [c]consolatus[/c], past participle of [c]consolari[/c] (see [ref]console[/ref] (v.)). Related: [c]Disconsolately[/c].
discontent (v.)
	[m1]late 15c., from [ref]dis-[/ref] "not" + [ref]content[/ref] (v.). Related: [c]Discontented[/c]; [c]discontentedly[/c]; [c]discontentment[/c]; [c]discontentedness[/c].
discontent (adj.)
	[m1]mid-15c., from [ref]dis-[/ref] + [ref]content[/ref] (adj.).
discontent (n.)
	[m1]"state or condition of discontent", 1580s, from [ref]dis-[/ref] + [ref]content[/ref] (n.). [c]Winter of our discontent[/c] is from "Richard III".
discontinuance (n.)
	[m1]late 14c., from Anglo-French, from Old French [c]discontinuer[/c] (see [ref]discontinue[/ref]).
discontinue (v.)
	[m1]late 14c., from Old French [c]discontinuer[/c] (14c.), from Medieval Latin [c]discontinuare[/c], from [c]dis-[/c] "not" (see [ref]dis-[/ref]) + Latin [c]continuare[/c] "to continue" (see [ref]continue[/ref]). Related: [c]Discontinued[/c]; [c]discontinuity[/c]; [c]discontinuous[/c]; [c]discontinuation[/c].
discord (n.)
	[m1]early 13c., [c]descorde[/c], "unfriendly feeling, ill will"; also "dissention, strife", from Old French [c]descorde[/c] (12c.) "disagreement", from Latin [c]discordia[/c], from [c]discors[/c] (genitive [c]discordis[/c]) "disagreeing, disagreement", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]cor[/c] (genitive [c]cordis[/c]) "heart" (see [ref]heart[/ref]). Musical sense is late 14c.
discord (v.)
	[m1]c.1300, from Old French [c]discorder[/c] (13c.), from Latin [c]discordare[/c] (see [ref]discord[/ref] (n.)).
discordance (n.)
	[m1]mid-14c.; see [ref]discord[/ref] (v.) + [ref]-ance[/ref].
discordant (adj.)
	[m1]late 14c., [c]discordaunt[/c], from Old French [c]descordant[/c], present participle of [c]descorder[/c] (see [ref]discord[/ref] (n.)). Related: [c]Discordantly[/c].
discotheque (n.)
	[m1]1954 as a French word in English; nativized by 1965, from French [c]discothèque[/c] "nightclub with recorded music for dancing", also "record library", borrowed 1932 from Italian [c]discoteca[/c] "record collection, record library", coined 1927 from [c]disco[/c] "phonograph record" + [c]-teca[/c] "collection", probably on model of [c]biblioteca[/c] "library".
discount (n.)
	[m1]1620s, "abatement", alteration of 16c. French [c]descompte[/c], from Medieval Latin [c]discomputus[/c] (source of Italian [c]disconto[/c]), from [c]discomputare[/c] (see [ref]discount[/ref] (v.)). Meaning "deduction for early payment" is from 1680s; meaning "reduction in the price of goods" attested by 1837.
discount (v.)
	[m1]1620s, "reckon as an abatement or deduction", from Old French [c]desconter[/c] (13c., Modern French [c]décompter[/c]), from Medieval Latin [c]discomputare[/c], from [c]dis-[/c] (see [ref]dis-[/ref]) + [c]computare[/c] "to count" (see [ref]count[/ref] (v.)). Hence, "to abate, deduct" (1650s), and figurative sense "to leave out of account, disregard" (1702).  Related: [c]Discounted[/c]; [c]discounting[/c].
discountenance (v.)
	[m1]"put to shame", 1570s, from Middle French [c]descontenancer[/c] (16c.) "to abash", from [c]des-[/c] (see [ref]dis-[/ref]) + [c]contenancer[/c] (see [ref]countenance[/ref]).
discourage (v.)
	[m1]mid-15c., [c]discoragen[/c], from Middle French [c]descourager[/c], from Old French [c]descoragier[/c], from [c]des-[/c] "away" (see [ref]dis-[/ref]) + [c]corage[/c] (see [ref]courage[/ref]). Related: [c]Discouraged[/c]; [c]discouragement[/c]; [c]discouraging[/c].
discourse (n.)
	[m1]late 14c., "process of understanding, reasoning, thought", from French [c]discours[/c], from Latin [c]discursus[/c] "a running about", in Late Latin "conversation", from past participle stem of [c]discurrere[/c] "run about", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]currere[/c] "to run" (see [ref]current[/ref] (adj.)). Sense of "formal speech or writing" is first recorded 1580s.
discourse (v.)
	[m1]1540s, from [ref]discourse[/ref] (n.). Related: [c]Discoursed[/c]; [c]discoursing[/c].
discourteous (adj.)
	[m1]1560s; see [ref]dis-[/ref] + [ref]courteous[/ref]. Related: [c]Discourteously[/c].
discourtesy (n.)
	[m1]1550s; see [ref]dis-[/ref] "opposite of" + [ref]courtesy[/ref].
discover (v.)
	[m1]c.1300, "divulge, reveal, disclose", from Old French [c]descovrir[/c] "uncover, unroof, unveil, reveal, betray", from Late Latin [c]discooperire[/c], from Latin [c]dis-[/c] "opposite of" (see [ref]dis-[/ref]) + [c]cooperire[/c] "to cover up" (see [ref]cover[/ref]). At first with a sense of betrayal or malicious exposure ([c]discoverer[/c] originally meant "informant"); the meaning "to obtain knowledge or sight of what was not known" is from 1550s. Related: [c]Discovered[/c]; [c]discovering[/c].
discovery (n.)
	[m1]1550s, "fact of discovering"; see [ref]discover[/ref] + [ref]-y[/ref] (1). Earlier in this sense was [c]discovering[/c] (mid-14c.). Meaning "that which is discovered" is from 1630s.
discredit (v.)
	[m1]1550s, from [ref]dis-[/ref] "opposite of" + [ref]credit[/ref]. Related: [c]Discredited[/c]; [c]discrediting[/c]; [c]discreditable[/c]; [c]discreditably[/c].
discreet (adj.)
	[m1]mid-14c., "morally discerning, prudent, circumspect", from Old French [c]discret[/c] "discreet, sensible, intelligent, wise", from Latin [c]discretus[/c] "separated, distinct", in Medieval Latin "discerning, careful", past participle of [c]discernere[/c] "distinguish" (see [ref]discern[/ref]). Meaning "separate, distinct" in English is late 14c.
	[m1]Spellings [c]discrete[/c] and nativized [c]discreet[/c] co-existed until after c.1600, when [c]discreet[/c] became the common word for "careful, prudent", and [c]discrete[/c] was maintained in philosophy, medicine, music and other disciplines that remembered Latin and made effort to obey it. Related: [c]Discreetly[/c].
discrepancy (n.)
	[m1]mid-15c. ([c]discrepance[/c]), from Latin [c]discrepantia[/c] "discordance, discrepancy", from [c]discrepantem[/c] (nominative [c]discrepans[/c]), present participle of [c]discrepare[/c] "sound differently, differ", from [c]dis-[/c] "apart, off" (see [ref]dis-[/ref]) + [c]crepare[/c] "to rattle, crack". Related: [c]Discrepancies[/c].
discrete (adj.)
	[m1]late 14c., see [ref]discreet[/ref]. Related: [c]Discretely[/c].
discretion (n.)
	[m1]c.1300, [c]dyscrecyun[/c], "moral discernment", from Old French [c]discrecion[/c] or directly from Late Latin [c]discretionem[/c] (nominative [c]discretio[/c]) "discernment, power to make distinctions", in classical Latin "separation, distinction", noun of state from past participle stem of [c]discernere[/c] "to separate, distinguish" (see [ref]discern[/ref]). Phrase [c]at (one's) discretion[/c] attested from 1570s, from sense of "power to decide or judge" (late 14c.); the [c]age of discretion[/c] (late 14c.) in English law was 14.
discretionary (adj.)
	[m1]1680s (implied in [c]discretionarily[/c]); see [ref]discretion[/ref] + [ref]-ary[/ref].
discriminate (v.)
	[m1]1620s, from Latin [c]discriminatus[/c], past participle of [c]discriminare[/c] "to divide, separate", from [c]discrimen[/c] (genitive [c]discriminis[/c]) "interval, distinction, difference", derived noun from [c]discernere[/c] (see [ref]discern[/ref]). The adverse (usually racial) sense is first recorded 1866, American English. Positive sense remains in [ref]discriminating[/ref]. Related: [c]Discriminated[/c]. Also used 17c. and after as an adjective meaning "distinct".
discriminating (adj.)
	[m1]"possessing discernment", 1792, present participle adjective from [ref]discriminate[/ref] (v.).
discrimination (n.)
	[m1]1640s, "the making of distinctions", from Late Latin [c]discriminationem[/c] (nominative [c]discriminatio[/c]), noun of action from past participle stem of [c]discriminare[/c] (see [ref]discriminate[/ref]). Especially in a prejudicial way, based on race, 1866, American English. Meaning "discernment" is from 1814.
	[m2][ex]It especially annoys me when racists are accused of 'discrimination.' The ability to discriminate is a precious facility; by judging all members of one 'race' to be the same, the racist precisely shows himself incapable of discrimination. \[Christopher Hitchens\][/ex][/m]
discriminatory (adj.)
	[m1]1828; see [ref]discriminate[/ref] + [ref]-ory[/ref].
discursive (adj.)
	[m1]1590s, from Middle French [c]discursif[/c], from Medieval Latin [c]discursivus[/c], from Latin [c]discursus[/c] "a running about" (see [ref]discourse[/ref]). Related: [c]Discursively[/c].
discus (n.)
	[m1]1650s, from Latin [c]discus[/c] "discus, disk", from Greek [c]diskos[/c] "disk, quoit, platter".
discuss (v.)
	[m1]mid-14c., "to examine, investigate", from Latin [c]discuss-[/c], past participle stem of [c]discutere[/c] "to dash to pieces, agitate", in Late Latin and Vulgar Latin also "to discuss, investigate" (see [ref]discussion[/ref]). Meaning "examine by argument, debate" is from mid-15c. Related: [c]Discussed[/c]; [c]discussing[/c].
discussion (n.)
	[m1]mid-14c., "examination, investigation, judicial trial", from Old French [c]discussion[/c] "discussion, examination, investigation, legal trial", from Late Latin [c]discussionem[/c] (nominative [c]discussio[/c]) "examination, discussion", in classical Latin, "a shaking", from [c]discussus[/c], past participle of [c]discutere[/c] "strike asunder, break up", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]quatere[/c] "to shake" (see [ref]quash[/ref]). Meaning "a talking over, debating" in English first recorded mid-15c. Sense evolution in Latin appears to have been from "smash apart" to "scatter, disperse", then in post-classical times (via the mental process involved) to "investigate, examine", then to "debate".
disdain (v.)
	[m1]late 14c., from Old French [c]desdeignier[/c] "disdain, scorn, refuse, repudiate", from [c]des-[/c] "do the opposite of" (see [ref]dis-[/ref]) + [c]deignier[/c] "treat as worthy" (see [ref]deign[/ref]). Related: [c]Disdained[/c]; [c]disdaining[/c].
disdain (n.)
	[m1]mid-14c., [c]desdegne[/c] "scorn, contempt", earlier [c]dedeyne[/c] "offended dignity" (c.1300), from Old French [c]desdeigne[/c], from [c]desdeignier[/c] (see [ref]disdain[/ref] (v.)). Sometimes in early Modern English shortened to [c]sdain[/c], [c]sdainful[/c]. Related: [c]disdainful[/c]; [c]disdainfully[/c].
disease (n.)
	[m1]early 14c., "discomfort, inconvenience", from Old French [c]desaise[/c] "lack, want; discomfort, distress; trouble, misfortune; disease, sickness", from [c]des-[/c] "without, away" (see [ref]dis-[/ref]) + [c]aise[/c] "ease" (see [ref]ease[/ref]). Sense of "sickness, illness" in English first recorded late 14c.; the word still sometimes was used in its literal sense early 17c.
diseased (adj.)
	[m1]late 15c., past participle adjective from Middle English verb [c]disesen[/c] "to make uneasy; inflict pain" (mid-14c.), later "to have an illness or infection" (late 14c.); "to infect with a disease" (late 15c.), from [ref]disease[/ref] (n.).
disembark (v.)
	[m1]1580s, from Middle French [c]desembarquer[/c], from [c]des-[/c] (see [ref]dis-[/ref]) + [c]embarquer[/c] (see [ref]embark[/ref]). Related: [c]Disembarkation[/c]; [c]disembarked[/c]; [c]disembarking[/c].
disembodied (adj.)
	[m1]1742, past participle adjective from [c]disembody[/c] (1714), from [ref]dis-[/ref] "not" + [ref]embody[/ref]. Related: [c]Disembodiment[/c].
disembowel (v.)
	[m1]c.1600, from [ref]dis-[/ref] + [c]embowel[/c]. Earlier form was [c]disbowel[/c] (mid-15c.); [c]embowel[/c], with the same meaning, is attested from 1520s. Related: [c]Disemboweled[/c]; [c]disembowelment[/c].
disempower (v.)
	[m1]1813; see [ref]dis-[/ref] + [ref]empower[/ref]. Related: [c]Disempowered[/c]; [c]disempowerment[/c].
disenchant (v.)
	[m1]1580s, from Middle French [c]desenchanter[/c] (13c.), from [c]des-[/c] (see [ref]dis-[/ref]) + [c]enchanter[/c] "to enchant" (see [ref]enchant[/ref]). Related: [c]Disenchanted[/c]; [c]disenchanting[/c]; [c]disenchantment[/c]. Carlyle coined [c]disenchantress[/c] (1831).
disenfranchise (v.)
	[m1]"deprive of civil or electoral privileges", 1640s, from [ref]dis-[/ref] + [ref]enfranchise[/ref]. Earlier form was [c]disfranchise[/c] (mid-15c.). Related: [c]Disenfranchised[/c]; [c]disenfranchisement[/c].
disengage (v.)
	[m1]c.1600 in figurative sense; 1660s in literal sense of "detach", from [ref]dis-[/ref] "do the opposite of" + [ref]engage[/ref] (q.v.). Related: [c]Disengaged[/c]; [c]disengaging[/c].
disengagement (n.)
	[m1]1640s; see [ref]disengage[/ref] + [ref]-ment[/ref].
disentangle (v.)
	[m1]1590s; see [ref]dis-[/ref] + [ref]entangle[/ref]. Related: [c]Disentangled[/c]; [c]disentangling[/c].
disfavor (n.)
	[m1]1530s; see [ref]dis-[/ref] "the opposite of" + [ref]favor[/ref] (n.). As a verb, from 1560s. Related: [c]Disfavored[/c]; [c]disfavoring[/c].
disfavour
	[m1]chiefly British English spelling of [ref]disfavor[/ref] (q.v.); for ending, see [ref]-or[/ref]. Related: [c]Disfavoured[/c]; [c]disfavouring[/c].
disfigure (v.)
	[m1]late 14c., from Old French [c]desfigurer[/c] "disfigure, alter, disguise, destroy", from Medieval Latin [c]diffigurare[/c], from Latin [c]dis-[/c] (see [ref]dis-[/ref]) + [c]figura[/c] "figure", from [c]figurare[/c] "to figure" (see [ref]figure[/ref] (n.)). Related: [c]Disfigured[/c]; [c]disfiguring[/c].
disfigurement (n.)
	[m1]1630s, from [ref]disfigure[/ref] + [ref]-ment[/ref].
disfunction (n.)
	[m1]1927, variant of [ref]dysfunction[/ref] (q.v.).
disfunctional (adj.)
	[m1]1951, variant of [ref]dysfunctional[/ref].
disgorge (v.)
	[m1]late 15c., from Old French [c]desgorgier[/c] "to disgorge, pour out", from [c]des-[/c] (see [ref]dis-[/ref]) + [c]gorge[/c] "throat" (see [ref]gorge[/ref]). Related: [c]Disgorged[/c]; [c]disgorging[/c]; [c]disgorgement[/c].
disgrace (v.)
	[m1]1550s, "disfigure", from Middle French [c]disgracier[/c] (16c.), from Italian [c]disgraziare[/c], from [c]disgrazia[/c] "misfortune, deformity", from [c]dis-[/c] "opposite of" (see [ref]dis-[/ref]) + [c]grazia[/c] "grace" (see [ref]grace[/ref]). Meaning "bring shame upon" is from 1590s. Related: [c]Disgraced[/c]; [c]disgracing[/c]. The noun is 1580s, from Middle French [c]disgrace[/c] (16c.).
disgraceful (adj.)
	[m1]1590s, "graceless", opposite of [c]graceful[/c]; see [ref]dis-[/ref] + [ref]graceful[/ref]. Meaning "full of disgrace" (1590s) is from [ref]disgrace[/ref] + [ref]-ful[/ref]. Related: [c]Disgracefully[/c].
disgruntle (v.)
	[m1]1680s, from [ref]dis-[/ref] "entirely, very" + obsolete [c]gruntle[/c] "to grumble" (Middle English [c]gruntelen[/c], early 15c.), frequentative of [ref]grunt[/ref] (v.).
disgruntled (adj.)
	[m1]past participle adjective from [ref]disgruntle[/ref].
disguise (v.)
	[m1]c.1300, from Old French [c]desguiser[/c] (11c.) "disguise, change one's appearance", from [c]des-[/c] "away, off" (see [ref]dis-[/ref]) + [c]guise[/c] "style, appearance" (see [ref]guise[/ref]). Originally primarily "to put out of one's usual manner" (of dress, etc.). Oldest sense preserved in phrase [c]disguised with liquor[/c] (1560s).
	[m2][ex]It is most absurdly said, in popular language, of any man, that he is disguised in liquor; for, on the contrary, most men are disguised by sobriety. \[Thomas de Quincy, "Confessions of an English Opium-Eater", 1856\][/ex][/m]
	[m1]Related: [c]Disguised[/c]; [c]disguising[/c].
disguise (n.)
	[m1]c.1400, "strange style of dress" (especially one meant to deceive), from [ref]disguise[/ref] (v.).
disgust (n.)
	[m1]1590s, from Middle French [c]desgoust[/c] "strong dislike, repugnance", literally "distaste" (16c., Modern French [c]dégoût[/c]), from [c]desgouster[/c] "have a distaste for", from [c]des-[/c] "opposite of" (see [ref]dis-[/ref]) + [c]gouster[/c] "taste", from Latin [c]gustare[/c] "to taste" (see [ref]gusto[/ref]).
disgust (v.)
	[m1]c.1600, from Middle French [c]desgouster[/c] "have a distaste for" (see [ref]disgust[/ref] (n.)). Sense has strengthened over time, and subject and object have been reversed: cf. "It is not very palatable, which makes some disgust it" (1660s). The reverse sense of "to excite nausea" is attested from 1640s. Related: [c]Disgusted[/c]; [c]disgusting[/c].
dish (n.)
	[m1]Old English [c]disc[/c] "plate, bowl, platter", from Latin [c]discus[/c] "dish, platter, quoit", from Greek [c]diskos[/c] "disk, platter" (see [ref]disk[/ref]). A common West Germanic borrowing; Old High German borrowed the word as [c]tisc[/c] "plate", but German [c]tisch[/c] now means "table", in common with other later Romanic forms (e.g. Italian [c]desco[/c], French [c]dais[/c]). Meaning "particular variety of food served" is first recorded mid-15c. Meaning "what one likes" is c.1900; that of "attractive woman" is 1920s. Meaning "concave reflector or antenna" attested from 1948.
dish (v.)
	[m1]"to serve food", late 14c., from [ref]dish[/ref] (n.). Meaning "to disparage, denigrate" first recorded 1940s; probably from the same notion in figurative [c]dish it out[/c] "administer punishment" (1934). Related: [c]Dished[/c]; [c]dishing[/c].
dishabille (n.)
	[m1]1670s, from French [c]déshabillé[/c] (17c.), noun use of past participle of [c]déshabiller[/c] "to undress" (oneself), from [c]des-[/c] (see [ref]dis-[/ref]) + [c]habiller[/c] "to dress", originally "prepare, arrange" (see [ref]habit[/ref]).
disharmony (n.)
	[m1]c.1600; see [ref]dis-[/ref] + [ref]harmony[/ref].
dishcloth (n.)
	[m1]also [c]dish-cloth[/c], 1828, from [ref]dish[/ref] (n.) + [ref]cloth[/ref]. It relegated earlier [c]dish-clout[/c] (1520s) to dialect.
dishearten (v.)
	[m1]1590s (first recorded in "Henry V"), from [ref]dis-[/ref] "the opposite of" + [ref]hearten[/ref]. Related: [c]Disheartened[/c]; [c]disheartening[/c].
dishevel (v.)
	[m1]originally an adjective, "bare-headed", late 14c., variant (with muted final [c]-e[/c]) of [c]dishevely[/c], from Old French [c]deschevele[/c] "bare-headed, with shaven head", past participle adjective from [c]descheveler[/c] "to disarrange the hair", from [c]des-[/c] "apart" (see [ref]dis-[/ref]) + [c]chevel[/c] "hair", from Latin [c]capillus[/c] "hair" (see [ref]capillary[/ref]). Of the hair, "dissheveled", mid-15c. OED says use as a verb is chiefly a back-formation from [ref]disheveled[/ref].
disheveled (adj.)
	[m1]also [c]dishevelled[/c], early 15c., "without dressed hair", parallel form of [c]dishevel[/c] (adj.); see [ref]dishevel[/ref]. General sense of "with disordered dress" is from c.1600.
dishonest (adj.)
	[m1]late 14c., from Old French [c]deshoneste[/c] (13c., Modern French [c]déshonnête[/c]) "dishonorable, horrible, indecent", perhaps from a Medieval Latin or Gallo-Romance compound of Latin [c]dis-[/c] "not" (see [ref]dis-[/ref]) + [c]honestus[/c] "honorable" (see [ref]honest[/ref]). The Latin formation was [c]dehonestus[/c]. Related: [c]Dishonestly[/c].
dishonesty (n.)
	[m1]late 14c., "disgrace, shame, want of honor", from Old French [c]deshonesté[/c] (13c.) "dishonor, impropriety", from [c]des-[/c] (see [ref]dis-[/ref]) + Latin [c]honestatem[/c] "honorableness" (see [ref]honesty[/ref]). Meaning "want of honesty" is recorded from 1590s.
dishonor (v.)
	[m1]mid-13c., from Old French [c]deshonorer[/c] (12c.), from Late Latin [c]dishonorare[/c] (reformed from classical Latin [c]dehonestare[/c]), from [c]dis-[/c] "opposite of" (see [ref]dis-[/ref]) + [c]honorare[/c] (see [ref]honor[/ref]). Related: [c]Dishonored[/c]; [c]dishonoring[/c].
dishonor (n.)
	[m1]c.1300, from Old French [c]deshonor[/c] (12c.); see [ref]dishonor[/ref] (v.).
dishonorable (adj.)
	[m1]1530s; see [ref]dis-[/ref] + [ref]honorable[/ref]. Related: [c]Dishonorably[/c].
dishonour
	[m1]chiefly British English spelling of [ref]dishonor[/ref]; also see  [ref]-or[/ref]. Related: [c]Dishonoured[/c]; [c]dishonouring[/c]; [c]dishonourable[/c]; [c]dishonourably[/c].
dishpan (n.)
	[m1]"pan in which dishes are washed", 1872, from [ref]dish[/ref] (n.) + [ref]pan[/ref] (n.). [c]Dishpan hands[/c] attested from 1944.
dishwasher (n.)
	[m1]also [c]dish-washer[/c], mid-15c. of persons; 1867 of machines; from [ref]dish[/ref] (n.) + [ref]washer[/ref].
dishwater (n.)
	[m1]also [c]dish-water[/c], "water where dishes have been washed", late 15c., from [ref]dish[/ref] (n.) + [ref]water[/ref] (n.). Used figuratively of weak broth, coffee, etc., from 1719.
dishy (adj.)
	[m1]"very attractive", 1961, from [ref]dish[/ref] (n.) in the "attractive or desirable person or thing" sense + [ref]-y[/ref] (2).
disillusion (v.)
	[m1]"to free or be freed from illusion", 1855, from a noun meaning "act of freeing from illusion" (1814); see [ref]dis-[/ref] + [ref]illusion[/ref]. Related: [c]Disillusioned[/c]; [c]disillusioning[/c].
disillusionment (n.)
	[m1]1856, from [ref]disillusion[/ref] + [ref]-ment[/ref].
disincentive (n.)
	[m1]1946; see [ref]dis-[/ref] + [ref]incentive[/ref] (n.).
disinclination (n.)
	[m1]1640s; see [ref]dis-[/ref] + [ref]inclination[/ref].
disincline (v.)
	[m1]1640s, from [ref]dis-[/ref] + [ref]incline[/ref] (v.). Related: [c]Disinclined[/c]; [c]disinclining[/c].
disinfect (v.)
	[m1]1590s, perhaps from French [c]désinfecter[/c] (16c.), or formed in English from [ref]dis-[/ref] + [ref]infect[/ref]. Related: [c]Disinfected[/c]; [c]disinfecting[/c].
disinfectant (n.)
	[m1]1837, from French [c]désinfectant[/c] (1816), noun use of present participle of [c]désinfecter[/c] (see [ref]disinfect[/ref]). From 1875 as an adjective.
disinformation (n.)
	[m1]1955, from Russian [c]dezinformatsiya[/c] (1949), which is said to be from French; see [ref]dis-[/ref] + [ref]information[/ref].
disingenuous (adj.)
	[m1]"lacking in candor", 1650s, from [ref]dis-[/ref] "opposite of" + [ref]ingenuous[/ref]. Related: [c]Disingenuously[/c]; [c]disingenuousness[/c].
disinherit (v.)
	[m1]mid-15c., from [ref]dis-[/ref] "not" + [ref]inherit[/ref]. Related: [c]Disinherited[/c]; [c]disinheriting[/c]. Replaced earlier [c]desherit[/c] (c.1300), from Old French [c]desheriter[/c].
disinhibition (n.)
	[m1]1927; see [ref]dis-[/ref] + [ref]inhibition[/ref]. From the start it was noted as being, often, "inhibition of an inhibition".
disintegrate (v.)
	[m1]1796, from [ref]dis-[/ref] "do the opposite of" + [ref]integrate[/ref] (v.). Related: [c]Disintegrated[/c]; [c]disintegrating[/c].
disintegration (n.)
	[m1]1796, noun of action from [ref]disintegrate[/ref].
disinter (v.)
	[m1]1610s, from French [c]désenterrer[/c] (15c.), from [c]dés-[/c] (see [ref]dis-[/ref]) + [c]enterrer[/c] "to inter" (see [ref]inter[/ref]). Related: [c]Disinterred[/c].
disinterested (adj.)
	[m1]1610s, "unconcerned", the sense we now would ascribe to [ref]uninterested[/ref], with the sense of "impartial" going to [c]disinteressed[/c] (c.1600). See [ref]dis-[/ref] + [ref]interest[/ref]. Modern sense of [c]disinterested[/c] is first attested 1650s. As things now stand, [c]disinterested[/c] means "free from personal bias", while [c]uninterested[/c] means "caring nothing for the matter in question". Related: [c]Disinterestedly[/c]; [c]disinterestedness[/c].
disinvestment (n.)
	[m1]1938, first recorded in writings of J.M. Keynes, from [ref]dis-[/ref] + [ref]investment[/ref]. The verb [c]disinvest[/c] in this sense is a back-formation attested from 1961. Related: [c]Disinvested[/c]; [c]disinvesting[/c].
disinvite (v.)
	[m1]1570s; see [ref]dis-[/ref] + [ref]invite[/ref]. Related: [c]Disinvited[/c]; [c]disinviting[/c].
disjecta membra (n.)
	[m1]"scattered remains" (especially literary), from Horace's Latin phrase [c]disjecti membra poetae[/c] "limbs of a dismembered poet".
disjointed (adj.)
	[m1]1640s, past participle adjective from [c]disjoint[/c] (mid-15c.), from Old French [c]desjoindre[/c], from Latin [c]disjungere[/c], from [c]dis-[/c] (see [ref]dis-[/ref]) + [c]jungere[/c] (see [ref]jugular[/ref]).
disjunction (n.)
	[m1]c.1400, [c]disjunccioun[/c], from Old French [c]disjunction[/c] (13c.) or directly from Latin [c]disjunctionem[/c] "separation", noun of action from past participle stem of [c]disjungere[/c] (see [ref]disjointed[/ref]).
disjuncture (n.)
	[m1]c.1400, surgical, "dislocation", from Latin; see [ref]dis-[/ref] + [ref]juncture[/ref]. Figurative use from 1680s.
disk (n.)
	[m1]American English preferred spelling, 1660s, "round flat surface", from Latin [c]discus[/c] "quoit, discus, disk", from Greek [c]diskos[/c], from [c]dikein[/c] "throw", from PIE [c]*dik-skos-[/c], from root [c]*deik-[/c] "to show, pronounce solemnly; also in derivatives referring to the directing of words or objects" \[Watkins\].
	[m1]Sense of "phonograph disk" is 1888; computing sense is from 1947. [c]Disk jockey[/c] first recorded 1941; [c]dee-jay[/c] is from 1955; [c]DJ[/c] is 1961; video version [c]veejay[/c] is 1982. [c]Disk-drive[/c] is from 1952.
diskette (n.)
	[m1]"floppy disk", 1973, from [ref]disk[/ref] with diminutive suffix [ref]-ette[/ref].
dislike (v.)
	[m1]1540s (implied in [c]disliking[/c]), hybrid which ousted native [c]mislike[/c] as the opposite of [ref]like[/ref] (v.). Related: [c]Disliked[/c]; [c]disliking[/c]. English in 16c. also had the excellent [c]dislove[/c] "hate, cease to love", but it did not survive.
dislocate (v.)
	[m1]c.1600, from earlier adjective or past participle [c]dislocate[/c] "out of joint" (c.1400), from Medieval Latin [c]dislocatus[/c], past participle of [c]dislocare[/c] "put out of place", from Latin [c]dis-[/c] "away" (see [ref]dis-[/ref]) + [c]locare[/c] "to place" (see [ref]locate[/ref]). Related: [c]Dislocated[/c]; [c]dislocating[/c].
dislocation (n.)
	[m1]c.1400, originally of bones, from Old French [c]dislocacion[/c] (14c.), or directly from Medieval Latin [c]dislocationem[/c] (nominative [c]dislocatio[/c]), noun of action from past participle stem of [c]dislocare[/c] (see [ref]dislocate[/ref]). General sense is from c.1600.
dislodge (v.)
	[m1]c.1400, from Old French [c]deslogier[/c] "to leave or cause to leave a lodging place; expel, drive away", from [c]des-[/c] "do the opposite of" (see [ref]dis-[/ref]) + [c]logier[/c] (see [ref]lodge[/ref] (v.)). Related: [c]Dislodged[/c]; [c]dislodging[/c].
disloyal (adj.)
	[m1]early 15c. (implied in [c]disloyally[/c]), from Old French [c]desloial[/c], [c]desleal[/c] (Modern French [c]déloyal[/c]) "treacherous, false, deceitful", from [c]des-[/c] (see [ref]dis-[/ref]) + [c]loial[/c] (see [ref]loyal[/ref]).
disloyalty (n.)
	[m1]early 15c., from Middle French [c]desloyaulte[/c], from Old French [c]desloiaute[/c], [c]desleauté[/c] "disloyalty, faithlessness, marital infidelity", from [c]desloial[/c] (see [ref]disloyal[/ref]). Especially of allegiance to a state or sovereign since c.1600.
dismal (adj.)
	[m1]c.1400, from Anglo-French [c]dismal[/c] (mid-13c.), from Old French [c](li) dis mals[/c] "(the) bad days", from Medieval Latin [c]dies mali[/c] "evil or unlucky days" (also called [c]dies Ægyptiaci[/c]), from Latin [c]dies[/c] "days" (see [ref]diurnal[/ref]) + [c]mali[/c], plural of [c]malus[/c] "bad" (see [ref]mal-[/ref]).
	[m1]Through the Middle Ages, calendars marked two days of each month as unlucky, supposedly based on the ancient calculations of Egyptian astrologers (Jan. 1, 25; Feb. 4, 26; March 1, 28; April 10, 20; May 3, 25; June 10, 16; July 13, 22; Aug. 1, 30; Sept. 3, 21; Oct. 3, 22; Nov. 5, 28; Dec. 7, 22). Modern sense of "gloomy, dreary" first recorded in English 1590s, in reference to sounds. Related: [c]Dismally[/c].
dismantle (v.)
	[m1]1570s, from Middle French [c]desmanteler[/c] "to tear down the walls of a fortress", literally "strip of a cloak", from [c]des-[/c] "off, away" (see [ref]dis-[/ref]) + [c]manteler[/c] "to cloak" (see [ref]mantle[/ref]). Related: [c]Dismantled[/c]; [c]dismantling[/c].
dismast (v.)
	[m1]1747, from [ref]dis-[/ref] + [ref]mast[/ref] (n.1). Related: [c]Dismasted[/c]; [c]dismasting[/c].
dismay (v.)
	[m1]late 13c., [c]dismaien[/c], from Old French [c]*desmaier[/c] (attested only in past participle [c]dismaye[/c]), from Latin [c]de-[/c] intensive prefix + Old French [c]esmaier[/c] "to trouble, disturb", from Vulgar Latin [c]*exmagare[/c] "divest of power or ability" (source of Italian [c]smagare[/c] "to weaken, dismay, discourage"), from [c]ex-[/c] (see [ref]ex-[/ref]) + Germanic stem [c]*mag-[/c] "power, ability" (cf. Old High German [c]magen[/c] "to be powerful or able"; see [ref]may[/ref] (v.)). Spanish [c]desmayer[/c] "to be dispirited" is a loan word from Old French. Related: [c]Dismayed[/c]; [c]dismaying[/c].
dismay (n.)
	[m1]c.1300, from [ref]dismay[/ref] (v.).
dismember (v.)
	[m1]c.1300, from Old French [c]desmembrer[/c] (11c.), from Medieval Latin [c]dismembrare[/c] "tear limb from limb; castrate", from Latin [c]de-[/c] "take away" + [c]membrum[/c] "limb" (see [ref]member[/ref]). Related: [c]Dismembered[/c]; [c]dismembering[/c].
dismemberment (n.)
	[m1]1751, from [ref]dismember[/ref] + [ref]-ment[/ref]. Earlier formation was [c]dismembration[/c] (1590s).
dismiss (v.)
	[m1]early 15c., from Latin [c]dimissus[/c], past participle of [c]dimittere[/c] "send away, send different ways; break up, discharge; renounce, abandon", from [c]dis-[/c] "apart, away" (see [ref]dis-[/ref]) + [c]mittere[/c] "send, let go" (see [ref]mission[/ref]). Prefix altered by analogy with many [c]dis-[/c] verbs. [c]Dismit[/c], in the same sense, is attested from late 14c. Related: [c]Dismissed[/c]; [c]dismissing[/c].
dismissal (n.)
	[m1]1806, formed on model of [c]refusal[/c], etc., from [ref]dismiss[/ref] + [ref]-al[/ref] (2); replacing earlier [c]dismission[/c] (1540s).
dismissive (adj.)
	[m1]1640s, "characterized by or appropriate to dismissal"; from [ref]dismiss[/ref] + [ref]-ive[/ref]. Meaning "contemptuous, rejecting" is recorded by 1922. Related: [c]Dismissively[/c].
dismount (v.)
	[m1]1540s, from [ref]dis-[/ref] + [ref]mount[/ref] (v.). Related: [c]Dismounted[/c]; [c]dismounting[/c].
Disney
	[m1]surname attested from mid-12c. (William [c]de Ysini[/c]), from [c]Isigny[/c] in the Calvados region of Normandy. [c]Disneyesque[/c], in reference to Walt Disney's cartooning style, is attested from 1939 (in W.H. Auden).
Disneyland (n.)
	[m1]in figurative sense of "land of make-believe" first recorded 1956, from U.S. entertainment park (opened in 1955) created by cartoonist Walter E. [ref]Disney[/ref] (1901-1966).
disobedience (n.)
	[m1]c.1400, from Old French [c]desobedience[/c], from Vulgar Latin [c]*disobedientia[/c] (replacing Latin [c]inobedientia[/c]) from Latin [c]dis-[/c] (see [ref]dis-[/ref]) + [c]obedientia[/c] (see [ref]obedience[/ref]). The English word replaced earlier [c]desobeissance[/c] in this sense, and [c]inobedience[/c] (c.1200).
disobedient (adj.)
	[m1]early 15c., [c]dysobedyent[/c], from Old French [c]desobedient[/c], from Vulgar Latin [c]*disobedientem[/c] (replacing Latin [c]inobedientem[/c]) from Latin [c]dis-[/c] (see [ref]dis-[/ref]) + [c]obedientem[/c] (see [ref]obedient[/ref]). Related: [c]Disobediently[/c]. Earlier in the same sense was [c]disobeissant[/c] (late 14c.), from Old French [c]desobeissant[/c], and [c]inobedient[/c] (early 14c.).
disobey (v.)
	[m1]late 14c., from Old French [c]desobeir[/c] (13c.) "disobey; refuse service or homage", from Vulgar Latin [c]*disoboedire[/c], reformed with [c]dis-[/c] from Late Latin [c]inobedire[/c], a back-formation from [c]inobediens[/c] "not obeying", from Latin [c]in-[/c] "not" + present participle of [c]obedire[/c] (see [ref]obey[/ref]). Related: [c]Disobeyed[/c]; [c]disobeying[/c].
disoblige (v.)
	[m1]c.1600, "to free from obligation"; 1630s, "to refuse to oblige", from French [c]désobliger[/c] (c.1300), from [c]des-[/c] (see [ref]dis-[/ref]) + Latin [c]obligare[/c] (see [ref]oblige[/ref]). Related: [c]Disobliged[/c]; [c]disobliging[/c].
disorder (v.)
	[m1]late 15c., from [c]dis-[/c] "not" (see [ref]dis-[/ref]) + the verb [ref]order[/ref] (v.). Replaced earlier [c]disordeine[/c] (mid-14c.), from Old French [c]desordainer[/c], from Medieval Latin [c]disordinare[/c] "throw into disorder", from Latin [c]ordinare[/c] "to order, regulate" (see [ref]ordain[/ref]). Related: [c]Disordered[/c]; [c]disordering[/c].
disorder (n.)
	[m1]1520s, from [ref]disorder[/ref] (v.).
disorderly (adj.)
	[m1]1580s, "opposed to moral order", also "opposed to legal authority"; see [ref]dis-[/ref] + [ref]orderly[/ref] (adj.). The meaning "untidy" is attested from 1630s; the older senses are those in [c]disorderly house[/c], [c]disorderly conduct[/c], etc.
disorganize (v.)
	[m1]1793, from French [c]désorganiser[/c], from [c]dés-[/c] "not" (see [ref]dis-[/ref]) + [c]organiser[/c] "organize" (see [ref]organize[/ref]). This word and related forms were introduced in English in reference to the French Revolution. Related: [c]Disorganized[/c]; [c]disorganizing[/c]; [c]disorganization[/c].
disorient (v.)
	[m1]1650s, from French [c]désorienter[/c] "to cause to lose one's bearings", literally "to turn from the east", from [c]dés-[/c] (see [ref]dis-[/ref]) + [c]orienter[/c] (see [ref]orient[/ref] (v.)). Related: [c]Disoriented[/c]; [c]disorienting[/c].
disorientation (n.)
	[m1]1860; see [ref]dis-[/ref] + [ref]orientation[/ref].
disown (v.)
	[m1]1620s; see [ref]dis-[/ref] + [ref]own[/ref] (v.). Related: [c]Disowned[/c]; [c]disowning[/c].
disparage (v.)
	[m1]early 14c., "degrade socially", from Old French [c]desparagier[/c] (Modern French [c]déparager[/c]) "reduce in rank, degrade, devalue, depreciate", originally "to marry unequally", and thus by extension the disgrace or dishonor involved in this, from [c]des-[/c] "away" (see [ref]dis-[/ref]) + [c]parage[/c] "rank, lineage" (see [ref]peer[/ref] (n.)). Sense of "belittle" first recorded 1530s. Related: [c]Disparaged[/c]; [c]disparaging[/c]; [c]disparagingly[/c].
disparagement (n.)
	[m1]late 15c., from Old French [c]desparagement[/c], from [c]desparagier[/c] (see [ref]disparage[/ref]).
disparate (adj.)
	[m1]c.1600, "unlike in kind", from Latin [c]disparatus[/c], past participle of [c]disparare[/c] "divide, separate", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]parare[/c] "get ready, prepare" (see [ref]pare[/ref]); meaning influenced by Latin [c]dispar[/c] "unequal, unlike". Related: [c]Disparately[/c]; [c]disparateness[/c].
disparity (n.)
	[m1]1550s, from Middle French [c]disparité[/c] (16c.), from Late Latin [c]disparitatem[/c] (nominative [c]disparitas[/c]) "inequality", from [c]dis-[/c] "not" (see [ref]dis-[/ref]) + [c]paritas[/c] "parity" (see [ref]parity[/ref]). Related: [c]Disparities[/c].
dispassionate (adj.)
	[m1]1590s, from [c]dis-[/c] "the opposite of" (see [ref]dis-[/ref]) + [ref]passionate[/ref]. Related: [c]Dispassionately[/c].
dispatch (v.)
	[m1]1510s, "to send off in a hurry", from a word in Spanish ([c]despachar[/c] "expedite, hasten") or Italian ([c]dispacciare[/c] "to dispatch"). For first element, see [ref]dis-[/ref]. The exact source of the second element has been proposed as Vulgar Latin [c]*pactare[/c] "to fasten, fix" or [c]*pactiare[/c], or as Latin [c]-pedicare[/c] "to entrap" (from Latin [c]pedica[/c] "shackle"; see [ref]impeach[/ref]); and the Spanish and Italian words seem to be related to (perhaps opposites of) Old Provençal [c]empachar[/c] "impede". See OED for full discussion. Meaning "to get rid of by killing" is attested from 1520s. Related: [c]Dispatched[/c]; [c]dispatching[/c]. As a noun, from 1540s, originally "dismissal"; sense of "a message sent speedily" is first attested 1580s.
dispatcher (n.)
	[m1]mid-16c., agent noun from [ref]dispatch[/ref] (v.).
dispel (v.)
	[m1]c.1400, [c]dispelen[/c], from Latin [c]dispellere[/c] "drive apart", from [c]dis-[/c] "away" (see [ref]dis-[/ref]) + [c]pellere[/c] "to drive, push" (see [ref]pulse[/ref] (n.1)). Since the meaning is "to drive away in different directions" it should not have as an object a single, indivisible thing (you can dispel suspicion, but not an accusation). Related: [c]Dispelled[/c]; [c]dispelling[/c].
dispensable (adj.)
	[m1]1530s, "subject to dispensation", from Medieval Latin [c]dispensabilis[/c], from [c]dispensare[/c] (see [ref]dispense[/ref]). Meaning "that can be done without" is from 1640s. Related: [c]Dispensability[/c].
dispensary (n.)
	[m1]"place for weighing out medicines", 1690s, from Medieval Latin [c]dispensarius[/c] "one who dispenses", from Latin [c]dispensare[/c] (see [ref]dispense[/ref]).
dispensation (n.)
	[m1]late 14c., from Old French [c]despensacion[/c] (12c., Modern French [c]dispensation[/c]), or directly from Latin [c]dispensationem[/c] (nominative [c]dispensatio[/c]) "management, charge", noun of action from past participle stem of [c]dispensare[/c] (see [ref]dispense[/ref]). Theological sense is from the use of the word to translate Greek [c]oikonomoia[/c] "office, method of administration".
dispense (v.)
	[m1]early 14c., from Old French [c]dispenser[/c] "give out" (13c.), from Latin [c]dispensare[/c] "disburse, administer, distribute (by weight)", frequentative of [c]dispendere[/c] "pay out", from [c]dis-[/c] "out" (see [ref]dis-[/ref]) + [c]pendere[/c] "to pay, weigh" (see [ref]pendant[/ref]).
	[m1]In Medieval Latin, [c]dispendere[/c] was used in the ecclesiastical sense of "grant license to do what is forbidden or omit what is required" (a power of popes, bishops, etc.), and thus acquired a sense of "grant remission from punishment or exemption from law", hence "to do away with" (1570s), "do without" (c.1600). Older sense is preserved in [ref]dispensary[/ref]. Related: [c]Dispensed[/c]; [c]dispensing[/c].
dispenser (n.)
	[m1]c.1400, "one who administers" (a household, etc.), c.1200 in surnames, from Anglo-French [c]dispensour[/c], Old French [c]despenseor[/c], from Latin [c]dispensatorem[/c], agent noun from [c]dispensare[/c] (see [ref]dispense[/ref]). Meaning "a container that dispenses in fixed measure" is from 1918.
dispersal (n.)
	[m1]1821; see [ref]disperse[/ref] + [ref]-al[/ref] (2).
disperse (v.)
	[m1]late 14c., from Latin [c]dispersus[/c], past participle of [c]dispergere[/c] "to scatter", from [c]dis-[/c] "apart, in every direction" (see [ref]dis-[/ref]) + [c]spargere[/c] "to scatter" (see [ref]sparse[/ref]). The Latin word is glossed in Old English by [c]tostregdan[/c]. Related: [c]Dispersed[/c]; [c]dispersing[/c].
dispersion (n.)
	[m1]late 14c., from Old French [c]dispersion[/c] (13c.), from Latin [c]dispersionem[/c] (nominative [c]dispersio[/c]) "a scattering", noun of action from past participle stem of [c]dispergere[/c] (see [ref]disperse[/ref]).
dispirit (v.)
	[m1]1640s; see [ref]dis-[/ref] + [ref]spirit[/ref] (n.). Related: [c]Dispirited[/c]; [c]dispiriting[/c].
displace (v.)
	[m1]1550s, from Middle French [c]desplacer[/c] (15c.), from [c]des-[/c] (see [ref]dis-[/ref]) + [c]placer[/c] "to place". Related: [c]Displaced[/c]; [c]displacing[/c]. [c]Displaced person[/c] "refugee" is from 1944.
displacement (n.)
	[m1]1610s, "removal from office"; see [ref]displace[/ref] + [ref]-ment[/ref]. Physics sense is from c.1810.
display (v.)
	[m1]late 13c., "unfurl" (a banner, etc.), from Old French [c]desploiir[/c] (Modern French [c]déployer[/c]) "unfold, unfasten, spread out" (of knots, sealed letters, etc.), from Latin [c]displicare[/c] "to scatter", from [c]dis-[/c] "un-, apart" (see [ref]dis-[/ref]) + [c]plicare[/c] "to fold" (see [ref]ply[/ref] (v.1)).
	[m1]Properly of sails or flags (and unconnected to [c]play[/c]); meaning "reveal, exhibit" is late 14c. Related: [c]Displayed[/c]; [c]displaying[/c].
display (n.)
	[m1]1580s, "description", from [ref]display[/ref] (v.). Meaning "exhibition" is from 1680s.
displease (v.)
	[m1]early 14c., from Old French [c]desplais-[/c], present tense stem of [c]desplaisir[/c] "to displease" (13c.), from Latin [c]displicere[/c] "displease", from [c]dis-[/c] "not" (see [ref]dis-[/ref]) + [c]placere[/c] "to please" (see [ref]please[/ref]). Related: [c]Displeased[/c]; [c]displeasing[/c].
displeasure (n.)
	[m1]early 15c., from Old French [c]desplaisir[/c], infinitive used as a noun (see [ref]displease[/ref]). Earlier in same sense was [c]displesaunce[/c] (late 14c.).
disport (v.)
	[m1]late 14c., from Anglo-French [c]disporter[/c] "divert, amuse", from Old French [c]desporter[/c] "to seek amusement", literally "carry away" (the mind from serious matters), from [c]des-[/c] "away" (see [ref]dis-[/ref]) + [c]porter[/c] "to carry", from Latin [c]portare[/c] "to carry" (see [ref]port[/ref] (n.1)). Cf. [c]disporter[/c] "a minstrel or jester" (early 15c.).
disposable (adj.)
	[m1]1640s, "that may be done without"; see [ref]dispose[/ref] + [ref]-able[/ref]. Meaning "designed to be discarded after one use" is from 1943, originally of diapers, soon of everything; replaced [c]throw-away[/c] (1928) in this sense. First recorded use of [c]disposable income[/c] (preserving the older sense) is from 1948.
disposal (n.)
	[m1]1620s, "power to make use of"; see [ref]dispose[/ref] + [ref]-al[/ref] (2); of waste material, from c.1960, originally in medical use.
dispose (v.)
	[m1]late 14c., from Old French [c]disposer[/c] (13c.) "arrange, order, control, regulate" (influenced in form by [c]poser[/c] "to place"), from Latin [c]disponere[/c] "put in order, arrange, distribute", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]ponere[/c] "to put, place" (see [ref]position[/ref]). Related: [c]Disposed[/c]; [c]disposing[/c].
disposed (adj.)
	[m1]mid-14c., "inclined, in the mood", past participle adjective from [ref]dispose[/ref]. Meaning "in a certain condition" is late 14c.; "arranged" is 15c.
disposition (n.)
	[m1]late 14c., "ordering, management", also "tendency of mind", from Old French [c]disposicion[/c] (12c.) "arrangement, order; mood, state of mind", from Latin [c]dispositionem[/c] (nominative [c]dispositio[/c]) "arrangement, management", noun of action from past participle stem of [c]disponere[/c] "to put in order, arrange" (see [ref]dispose[/ref]). References to "temperament" (late 14c. in English) are from astrological use of the word for "position of a planet as a determining influence".
dispossess (v.)
	[m1]late 15c., from Old French [c]despossesser[/c] "to dispossess", from [c]des-[/c] (see [ref]dis-[/ref]) + [c]possesser[/c] (see [ref]possess[/ref]). Related: [c]Dispossessed[/c]; [c]dispossessing[/c].
dispossession (n.)
	[m1]1570s, noun of action from [ref]dispossess[/ref].
disproof (n.)
	[m1]1530s; see [ref]dis-[/ref] + [ref]proof[/ref].
disproportion (n.)
	[m1]1550s; see [ref]dis-[/ref] + [ref]proportion[/ref].
disproportionate (adj.)
	[m1]1550s, from [ref]dis-[/ref] "not" + [ref]proportionate[/ref]. [c]Improportionate[/c] in same sense is from late 14c. Related: [c]Disproportionately[/c].
disprove (v.)
	[m1]late 14c., from Old French [c]desprover[/c] "refute, contradict", from [c]des-[/c] (see [ref]dis-[/ref]) + [c]prover[/c] (see [ref]prove[/ref]). Related: [c]Disproved[/c]; [c]disproving[/c].
disputant (n.)
	[m1]1610s, from Latin [c]disputantem[/c] (nominative [c]disputans[/c]), present participle of [c]disputare[/c] (see [ref]dispute[/ref]).
disputation (n.)
	[m1]late 14c., from Old French [c]desputasion[/c] and directly from Latin [c]disputationem[/c] (nominative [c]disputatio[/c]), noun of action from past participle stem of [c]disputare[/c] (see [ref]dispute[/ref]).
dispute (v.)
	[m1]c.1300, from Old French [c]desputer[/c] (12c.) "dispute, fight over, contend for, discuss", from Latin [c]disputare[/c] "weigh, examine, discuss, argue, explain", from [c]dis-[/c] "separately" (see [ref]dis-[/ref]) + [c]putare[/c] "to count, consider", originally "to prune" (see [ref]pave[/ref]).
	[m1]Used in Vulgate in sense of "to argue, contend with words". Related: [c]Disputable[/c]; [c]disputed[/c]; [c]disputing[/c]. The noun is not certainly recorded before 1590s ([c]disputacioun[/c] in that sense is from late 14c.).
disqualification (n.)
	[m1]1710s, agent noun from [ref]disqualify[/ref].
disqualify (v.)
	[m1]1718 (implied in [c]disqualified[/c]), from [ref]dis-[/ref] + [ref]qualify[/ref]. Related: [c]Disqualifying[/c].
disquiet (v.)
	[m1]1520s, from [ref]dis-[/ref] + [ref]quiet[/ref]. Related: [c]Disquieted[/c]; [c]disquieting[/c]. As a noun, from 1570s.
disquietude (n.)
	[m1]1709; from [ref]disquiet[/ref] on model of [ref]quietude[/ref].
disquisition (n.)
	[m1]c.1600, "subject for investigation", also "systematic search", from Latin [c]disquisitionem[/c] (nominative [c]disquisitio[/c]) "an inquiry, investigation", noun of action from past participle stem of [c]disquirere[/c] "inquire", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]quaerere[/c] "seek, ask" (see [ref]query[/ref] (v.)). Sense of "long speech" first recorded 1640s.
disregard (v.)
	[m1]1640s, from [ref]dis-[/ref] + [ref]regard[/ref]. Related: [c]Disregarded[/c]; [c]disregarding[/c]. As a noun, from 1660s.
disremember (v.)
	[m1]1815, American English colloquialism, from [ref]dis-[/ref] + [ref]remember[/ref].
disrepair (n.)
	[m1]1798, from [ref]dis-[/ref] + [ref]repair[/ref] (n.).
disreputable (adj.)
	[m1]1710 (implied in [c]disreputableness[/c]); see [ref]dis-[/ref] + [ref]reputable[/ref]. Related: [c]Disreputably[/c].
disrepute (n.)
	[m1]1650s, from [ref]dis-[/ref] + [ref]repute[/ref] (n.).
disrespect
	[m1]1610s (v.), 1630s (n.), from [ref]dis-[/ref] + [ref]respect[/ref]. Related: [c]Disrespected[/c]; [c]disrespecting[/c].
disrespectful (adj.)
	[m1]1670s; see [ref]dis-[/ref] + [ref]respectful[/ref]. Related: [c]Disrespectfully[/c].
disrobe (v.)
	[m1]1580s in intransitive sense of "to undress" (oneself); see [ref]dis-[/ref] + [ref]robe[/ref]. Related: [c]Disrobed[/c]; [c]disrobing[/c]. Transitive sense is from 1580s.
disrupt (v.)
	[m1]1650s, but rare before c.1820, from Latin [c]disruptus[/c], past participle of [c]disrumpere[/c] (see [ref]disruption[/ref]). Or perhaps a back-formation from [c]disruption[/c]. Related: [c]Disrupted[/c]; [c]disrupting[/c].
disruption (n.)
	[m1]early 15c., from Latin [c]disruptionem[/c] (nominative [c]disruptio[/c]) "a breaking asunder", noun of action from past participle stem of [c]disrumpere[/c] "break apart, split, shatter, break to pieces", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]rumpere[/c] "to break" (see [ref]rupture[/ref] (n.)).
disruptive (adj.)
	[m1]1862 (in electricity sense from 1842); see [ref]disrupt[/ref] + [ref]-ive[/ref]. Related: [c]Disruptively[/c]; [c]disruptiveness[/c].
dissatisfaction (n.)
	[m1]1630s; see [ref]dis-[/ref] + [ref]satisfaction[/ref].
dissatisfy (v.)
	[m1]1660s; see [ref]dis-[/ref] + [ref]satisfy[/ref]. Related: [c]Dissatisfied[/c]; [c]dissatisfying[/c].
dissect (v.)
	[m1]c.1600, from Latin [c]dissectus[/c], past participle of [c]dissecare[/c] "to cut to pieces" (see [ref]dissection[/ref]). Or perhaps a back-formation from [c]dissection[/c]. Related: [c]Dissected[/c]; [c]dissecting[/c].
dissection (n.)
	[m1]1580s, from Middle French [c]dissection[/c], from Medieval Latin [c]dissectionem[/c] (nominative [c]dissectio[/c]), noun of action from past participle stem of Latin [c]dissecare[/c] "cut in pieces", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]secare[/c] "to cut" (see [ref]section[/ref]).
dissemble (v.)
	[m1]early 15c. (implied in [c]dissemblable[/c]), apparently a variant of Middle English [c]dissimule[/c] (influenced by Middle French [c]dessembler[/c] or English [c]resemble[/c]), late 14c., from Old French [c]dissimuler[/c], from Latin [c]dissimulare[/c] (see [ref]dissimulation[/ref]). Related: [c]Dissembled[/c]; [c]dissembling[/c].
dissembler (n.)
	[m1]1520s, agent noun from [ref]dissemble[/ref].
disseminate (v.)
	[m1]c.1600, from Latin [c]disseminatus[/c], past participle of [c]disseminare[/c] "to spread abroad, disseminate", from [c]dis-[/c] "in every direction" (see [ref]dis-[/ref]) + [c]seminare[/c] "to plant, propagate", from [c]semen[/c] (genitive [c]seminis[/c]) "seed" (see [ref]semen[/ref]). Related: [c]Disseminated[/c]; [c]disseminates[/c]; [c]disseminating[/c]. Middle English had [c]dissemen[/c] "to scatter" (early 15c.).
dissemination (n.)
	[m1]1640s, from Latin [c]disseminationem[/c] (nominative [c]disseminatio[/c]) "a scattering of seed, a sowing", noun of action from past participle stem of [c]disseminare[/c] (see [ref]disseminate[/ref]). Or perhaps a native noun formation from [c]disseminate[/c].
dissension (n.)
	[m1]early 14c., from Old French [c]dissension[/c] (12c.) and directly from Latin [c]dissensionem[/c] (nominative [c]dissensio[/c]) "disagreement, difference of opinion, discord, strife", noun of action from past participle stem of [c]dissentire[/c] "disagree" (see [ref]dissent[/ref]).
dissent (v.)
	[m1]early 15c., from Latin [c]dissentire[/c] "differ in sentiments, disagree, be at odds, contradict, quarrel", from [c]dis-[/c] "differently" (see [ref]dis-[/ref]) + [c]sentire[/c] "to feel, think" (see [ref]sense[/ref] (n.)). Related: [c]Dissented[/c]; [c]dissenting[/c]. The noun is 1580s, from the verb.
	[m2][ex]Has there ever been a society which has died of dissent? Several have died of conformity in our lifetime. \[Jacob Bronowski "Science and Human Values", 1956\][/ex][/m]
dissenter (n.)
	[m1]1630s, in 17c. especially of religions (with a capital [c]D-[/c] from 1670s); agent noun from [ref]dissent[/ref].
dissertation (n.)
	[m1]1610s, "discussion, debate", from Latin [c]dissertationem[/c] (nominative [c]dissertatio[/c]) "discourse", noun of action from past participle stem of [c]dissertare[/c] "debate, argue, examine, harangue", frequentative of [c]disserere[/c] "discuss, examine", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]serere[/c] "to arrange words" (see [ref]series[/ref]). Sense of "formal, written treatise" is 1650s.
disservice (n.)
	[m1]1590s; see [ref]dis-[/ref] + [ref]service[/ref]. Perhaps formed on analogy of French [c]desservice[/c] (16c.).
dissever (v.)
	[m1]late 13c., from Anglo-French [c]deseverer[/c], Old French [c]dessevrer[/c] (10c.), from [c]des-[/c] (see [ref]dis-[/ref]) + [c]sevrer[/c] (see [ref]sever[/ref]). Related: [c]Dissevered[/c]; [c]dissevering[/c]; [c]disseverance[/c]; [c]disseveration[/c].
dissidence (n.)
	[m1]1650s, from Latin [c]dissidentia[/c] "diversity, contrariety", from [c]dissidens[/c], present participle of [c]dissidere[/c] (see [ref]dissident[/ref]).
dissident (adj.)
	[m1]1530s, from Latin [c]dissidentem[/c] (nominative [c]dissidens[/c]), present participle of [c]dissidere[/c] "to be remote; disagree, be removed from", literally "to sit apart", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]sedere[/c] "to sit" (see [ref]sedentary[/ref]).
dissident (n.)
	[m1]1766, in reference to Protestants, from [ref]dissident[/ref] (adj.). In the political sense first used 1940, coinciding with the rise of 20c. totalitarian systems, especially with reference to the Soviet Union.
dissimilar (adj.)
	[m1]1620s, from [ref]dis-[/ref] + [ref]similar[/ref]; perhaps on analogy of French [c]dissimilaire[/c]. Related: [c]Dissimilarity[/c].
dissimilate (v.)
	[m1]"make different", 1821, from [ref]dis-[/ref] + Latin [c]similis[/c] on model of [ref]assimilate[/ref]. Related: [c]Dissimilated[/c]; [c]dissimilating[/c]; [c]dissimilation[/c] (1806).
dissimilation (n.)
	[m1]1874, noun of action from [ref]dissimilate[/ref].
dissimilitude (n.)
	[m1]early 15c., from Latin [c]dissimilitudo[/c], from [c]dissimilis[/c], from [c]dis-[/c] "not" (see [ref]dis-[/ref]) + [c]similis[/c] "like" (see [ref]similar[/ref]).
dissimulate (v.)
	[m1]1530s, from Latin [c]dissimulatus[/c], past participle of [c]dissimulare[/c] "to disguise, hide, conceal, keep secret", from [c]dis-[/c] (see [ref]dis-[/ref]) + [c]simulare[/c] (see [ref]simulate[/ref]). Related: [c]Dissimulated[/c]; [c]dissimulating[/c].
dissimulation (n.)
	[m1]late 14c., from Old French [c]dissimulation[/c] (12c.), from Latin [c]dissimulationem[/c] (nominative [c]dissimulatio[/c]) "a disguising, concealment", noun of action from past participle stem of [c]dissimulare[/c] "make unlike, conceal, disguise", from [c]dis-[/c] "completely" + [c]simulare[/c] "pretend, assume, simulate" (see [ref]simulation[/ref]).
dissipate (v.)
	[m1]early 15c., from Latin [c]dissipatus[/c], past participle of [c]dissipare[/c] "to spread abroad, scatter, disperse; squander, disintegrate", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]supare[/c] "to throw, scatter", from PIE [c]*swep-[/c] "to throw, sling, cast" (cf. Lithuanian [c]supu[/c] "to swing, rock", Old Church Slavonic [c]supo[/c] "to strew"). Related: [c]Dissipated[/c]; [c]dissipates[/c]; [c]dissipating[/c].
dissipation (n.)
	[m1]early 15c., "act of scattering", from Latin [c]dissipationem[/c] (nominative [c]dissipatio[/c]), noun of action from past participle stem of [c]dissipare[/c] (see [ref]dissipate[/ref]). Meaning "intemperate mode of living" is from 1784.
dissociate (v.)
	[m1]1610s (implied in [c]dissociated[/c]), from Latin [c]dissociatus[/c], past participle of [c]dissociare[/c] "to separate from companionship, disunite, set at variance", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]sociare[/c] "to join", from [c]socius[/c] "companion" (see [ref]social[/ref] (adj.)). Attested from 1540s as a past participle adjective meaning "separated".
dissociation (n.)
	[m1]1610s, from French [c]dissociation[/c], from Latin [c]dissociationem[/c] (nominative [c]dissociatio[/c]), noun of action from past participle stem of [c]dissociare[/c] (see [ref]dissociate[/ref]).
dissolute (adj.)
	[m1]late 14c., "loose, negligent, morally or religiously lax", from Latin [c]dissolutus[/c] "loose, disconnected", past participle of [c]dissolvere[/c] "loosen up" (see [ref]dissolve[/ref]). A figurative use of the classical Latin word. Related: [c]Dissolutely[/c]; [c]dissoluteness[/c].
dissolution (n.)
	[m1]late 14c., "separation into parts", also "frivolity, moral laxness, dissolute living", from Old French [c]dissolution[/c] (12c.) and directly from Latin [c]dissolutionem[/c] (nominative [c]dissolutio[/c]) "a dissolving, destroying, interruption, dissolution", noun of action from past participle stem of [c]dissolvere[/c] (see [ref]dissolve[/ref]).
dissolve (v.)
	[m1]late 14c. (transitive and intransitive) "to break up" (of material substances), from Latin [c]dissolvere[/c] "to loosen up, break apart", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]solvere[/c] "to loose, loosen" (see [ref]solve[/ref]). Meaning "to disband" (an assembly) is early 15c. Related: [c]Dissolved[/c]; [c]dissolving[/c].
dissonance (n.)
	[m1]early 15c., "disagreement", from Middle French [c]dissonance[/c] and directly from Late Latin [c]dissonantia[/c], from Latin [c]dissonantem[/c] (see [ref]dissonant[/ref]). Figurative use dates from 1875.
dissonant (adj.)
	[m1]early 15c., from Middle French [c]dissonant[/c] and directly from Latin [c]dissonantem[/c] (nominative [c]dissonans[/c]), present participle of [c]dissonare[/c] "differ in sound", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]sonare[/c] "to sound" (see [ref]sonata[/ref]).
dissuade (v.)
	[m1]1510s, from Middle French [c]dissuader[/c] and directly from Latin [c]dissuadere[/c] "to advise against, oppose by argument", from [c]dis-[/c] "off, against" (see [ref]dis-[/ref]) + [c]suadere[/c] "to urge" (see [ref]suasion[/ref]). Related: [c]Dissuaded[/c]; [c]dissuading[/c].
dissuasion (n.)
	[m1]early 15c., from Latin [c]dissuasionem[/c] (nominative [c]dissuasio[/c]) "an advice to the contrary", noun of action from past participle stem of [c]dissuadere[/c] (see [ref]dissuade[/ref]).
distaff (n.)
	[m1]Old English [c]distæf[/c] "stick that holds flax for spinning", from [c]dis-[/c] "bunch of flax" (cf. Middle Low German [c]dise[/c], Low German [c]diesse[/c] "a bunch of flax on a distaff"; see [ref]bedizen[/ref]) + [c]stæf[/c] "stick, staff" (see [ref]staff[/ref]).
	[m1] A synonym in English for "the female sex, female authority in the family", since at least the late 1400s, probably because in the Middle Ages spinning was typically done by women. [c]St. Distaff's Day[/c] was Jan. 7, when "women resumed their spinning and other ordinary employments after the holidays" \[OED\].
distal (adj.)
	[m1]1808, formed from [ref]distant[/ref] + [ref]-al[/ref] (1) on model of [c]central[/c], [c]dorsal[/c], [c]ventral[/c], etc.
distance (n.)
	[m1]late 13c., "quarrel, estrangement, discord, strife", from Old French [c]destance[/c] (13c.), from Latin [c]distantia[/c] "a standing apart", from [c]distantem[/c] (nominative [c]distans[/c]) "standing apart, separate, distant", present participle of [c]distare[/c] "stand apart", from [c]dis-[/c] "apart, off" (see [ref]dis-[/ref]) + [c]stare[/c] "to stand" (see [ref]stet[/ref]).
	[m1]Meaning "remoteness, space between things or places" is late 14c. The figurative sense of "aloofness" is the same as in [c]stand-offish[/c]. Phrase [c]go the distance[/c] (1930s) seems to be originally from the prize ring, where the word meant "scheduled length of a bout".
distance (v.)
	[m1]1570s (transitive); 1640s (intransitive), from [ref]distance[/ref] (n.). Related: [c]Distanced[/c]; [c]distancing[/c].
distant (adj.)
	[m1]late 14c., from Old French [c]distant[/c] (14c.), from Latin [c]distantem[/c] (nominative [c]distans[/c]), present participle of [c]distare[/c] "to stand apart, be remote" (see [ref]distance[/ref] (n.)). Related: [c]Distantly[/c].
distaste (n.)
	[m1]1590s, from [ref]dis-[/ref] + [ref]taste[/ref].
distasteful (adj.)
	[m1]c.1600, from [ref]distaste[/ref] + [ref]-ful[/ref]. Related: [c]Distastefully[/c]; [c]distastefulness[/c].
distelfink (n.)
	[m1]Pennsylvania Dutch ornamental bird design, from German [c]Distelfink[/c] "goldfinch", literally "thistle-finch", from Old High German [c]distilvinko[/c], from [c]distil[/c] "thistle" (see [ref]thistle[/ref]) + Old High German [c]finco[/c] "finch", from PIE [c]*(s)ping-[/c] "sparrow, finch" (see [ref]finch[/ref]). The bird so called because it feeds on thistle seeds. Cf. Old French [c]chardonel[/c] "goldfinch", from [c]chardon[/c] "thistle".
distemper (v.)
	[m1]mid-14c., "to disturb", from Old French [c]destemprer[/c], from Medieval Latin [c]distemperare[/c] "vex, make ill", literally "upset the proper balance (of bodily humors)", from [c]dis-[/c] "un-, not" (see [ref]dis-[/ref]) + Latin [c]temperare[/c] "mingle in the proper proportion" (see [ref]temper[/ref] (v.)). Related: [c]Distempered[/c].
distemper (n.)
	[m1]1550s, from [ref]distemper[/ref] (v.); in reference to a disease of dogs, from 1747.
distend (v.)
	[m1]c.1400, from Latin [c]distendere[/c] "to swell or stretch out, extend", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]tendere[/c] "to stretch" (see [ref]tenet[/ref]). Related: [c]Distended[/c]; [c]distending[/c].
distention (n.)
	[m1]also [c]distension[/c], early 15c., from Middle French [c]distension[/c] and directly from Latin [c]distensionem[/c] (nominative [c]distensio[/c], [c]distentio[/c]), noun of action from past participle stem of [c]distendere[/c] (see [ref]distend[/ref]).
distill (v.)
	[m1]also [c]distil[/c], late 14c., from Old French [c]distiller[/c] (14c.), from Latin [c]distillare[/c] "trickle down in minute drops", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]stillare[/c] "to drip, drop", from [c]stilla[/c] "drop". Related: [c]Distilled[/c]; [c]distilling[/c].
distillate (n.)
	[m1]"product of distillation", 1864; see [ref]distill[/ref] + [ref]-ate[/ref] (1).
distillation (n.)
	[m1]late 14c., "process of distilling", from Late Latin [c]distillationem[/c] (nominative [c]distillatio[/c]), noun of action from past participle stem of [c]distillare[/c] (see [ref]distill[/ref]). Meaning "product of distilling" is from 1590s.
distiller (n.)
	[m1]1570s, agent noun from [ref]distill[/ref].
distillery (n.)
	[m1]1670s, "act of distilling"; see [ref]distill[/ref] + [ref]-ery[/ref]. Meaning "place for distilling" is from 1759.
distinct (adj.)
	[m1]late 14c., originally past participle of [c]distincten[/c] (c.1300) "to distinguish", from Old French [c]distincter[/c], from Latin [c]distinctus[/c], past participle of [c]distinguere[/c] (see [ref]distinguish[/ref]). Related: [c]Distinctness[/c].
distinction (n.)
	[m1]c.1200, "one of the parts into which something is divided"; mid-14c. as "action of distinguishing", from Old French [c]distinction[/c] and directly from Latin [c]distinctionem[/c] (nominative [c]distinctio[/c]) "separation, distinction, discrimination", noun of action from past participle stem of [c]distinguere[/c] (see [ref]distinguish[/ref]). Meaning "distinctive nature or character" is late 14c. Meaning "excellence or eminence" (what distinguishes from others) is first recorded 1690s.
distinctive (adj.)
	[m1]early 15c., from Old French [c]distinctif[/c] and directly from Medieval Latin [c]distinctivus[/c], from Latin [c]distinct-[/c], past participle of [c]distinguere[/c] (see [ref]distinguish[/ref]). Meaning "markedly individual" is from 1580s. Related: [c]Distinctively[/c]; [c]distinctiveness[/c].
distinctly (adv.)
	[m1]late 14c., from [ref]distinct[/ref] + [ref]-ly[/ref] (2).
	[m2][ex][b]\[D\]istinctly[/b], in the sense [c]really quite[/c], is the badge of the superior person indulgently recognizing unexpected merit in something that we are to understand is not quite worthy of his notice. \[Fowler\][/ex][/m]
distingue (adj.)
	[m1]"having an air of distinction", 1813 (in Byron), from French [c]distingué[/c], literally "distinguished", past participle of [c]distinguer[/c] (see [ref]distinguish[/ref]).
	[m2][ex]The girls I knew had sad and sullen gray faces [br]With distingué traces [br]That used to be there -- You could see where they'd been washed away [br]By too many through the day [br]Twelve o'clock tales.[br]\["Lush Life", Billy Strayhorn, age 17\][/ex][/m]
distinguish (v.)
	[m1]1560s, from Middle French [c]distinguiss-[/c], stem of [c]distinguer[/c], or directly from Latin [c]distinguere[/c] "to separate between, separate by pricking", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]-stinguere[/c] "to prick" (see [ref]extinguish[/ref], and cf. Latin [c]instinguere[/c] "to incite, impel").
	[m1]The suffix [c]-ish[/c] is due to the influence of many verbs in which it is the equivalent of Old French [c]-iss-[/c], ultimately from Latin inchoative suffix [c]-iscere[/c] (this is also the case in [c]extinguish[/c], [ref]admonish[/ref], and [ref]astonish[/ref]). Related: [c]Distinguishing[/c]. The earlier form of the verb was [c]distinguen[/c] (mid-14c.).
distinguishable (adj.)
	[m1]1590s; see [ref]distinguish[/ref] + [ref]-able[/ref]. Related: [c]Distinguishably[/c].
distinguished (adj.)
	[m1]c.1600, "separate", past participle adjective from [ref]distinguish[/ref]. Sense of "famous, celebrated", recorded from 1714; meaning "having an air of distinction" is from 1748.
distort (v.)
	[m1]1580s, from Latin [c]distortus[/c], past participle of [c]distorquere[/c] "to twist different ways, distort", from [c]dis-[/c] "completely" + [c]torquere[/c] "to twist" (see [ref]thwart[/ref]). Related: [c]Distorted[/c]; [c]distorting[/c].
distortion (n.)
	[m1]1580s, "action of distorting", from Latin [c]distortionem[/c] (nominative [c]distortio[/c]), noun of action from past participle stem of [c]distorquere[/c] (see [ref]distort[/ref]). Figurative use (of words, etc.) from 1640s.
distract (v.)
	[m1]mid-14c., "to draw asunder or apart, to turn aside" (literal and figurative), from Latin [c]distractus[/c], past participle of [c]distrahere[/c] "draw in different directions", from [c]dis-[/c] "away" (see [ref]dis-[/ref]) + [c]trahere[/c] "to draw" (see [ref]tract[/ref] (n.1)).
	[m1]Sense of "to throw into a state of mind in which one knows not how to act" is from 1580s. Related: [c]Distracted[/c]; [c]distracting[/c]; [c]distractedly[/c]; [c]distractedness[/c].
distraction (n.)
	[m1]mid-15c., "the drawing away of the mind", from Latin [c]distractionem[/c] (nominative [c]distractio[/c]) "a pulling apart, separating", noun of action from past participle stem of [c]distrahere[/c] (see [ref]distract[/ref]). Meaning "mental disturbance" (in [c]driven to distraction[/c], etc.) is c.1600. Meaning "a thing or fact that distracts" is from 1610s.
distraught (adj.)
	[m1]late 14c., alteration (Englishing) of earlier [c]distract[/c] (perhaps by association with other past participle forms in [c]-ght[/c], such as [c]caught, bought, brought[/c]), mid-14c., past participle of [c]distracten[/c] "derange the intellect of, drive mad" (see [ref]distract[/ref]).
distress (n.)
	[m1]late 13c., "circumstance that causes anxiety or hardship", from Old French [c]destresse[/c], from Vulgar Latin [c]*districtia[/c] "restraint, affliction, narrowness, distress", from Latin [c]districtus[/c], past participle of [c]distringere[/c] "draw apart, hinder", also, in Medieval Latin "compel, coerce", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]stringere[/c] "draw tight, press together" (see [ref]strain[/ref] (v.)). Meaning "anguish, suffering; grief" is from c.1300.
distress (v.)
	[m1]late 14c., from Old French [c]destresser[/c], from Vulgar Latin [c]*districtiare[/c] (see [ref]distress[/ref] (n.)). Related: [ref]Distressed[/ref]; [c]distressing[/c].
distressed (adj.)
	[m1]past participle adjective from [ref]distress[/ref]. In reference to furniture, by 1940.
distressful (adj.)
	[m1]1590s, from [ref]distress[/ref] + [ref]-ful[/ref]. Related: [c]Distressfully[/c]; [c]distressfulness[/c].
distribute (v.)
	[m1]early 15c., "to deal out or apportion", from Latin [c]distributus[/c], past participle of [c]distribuere[/c] "to divide, distribute" (see [ref]distribution[/ref]). Related: [c]Distributable[/c]; [c]distributed[/c]; [c]distributing[/c].
distribution (n.)
	[m1]mid-14c., from Old French [c]distribution[/c] (13c.) and directly from Latin [c]distributionem[/c] (nominative [c]distributio[/c]) "a division, distribution", noun of action from past participle stem of [c]distribuere[/c] "deal out in portions", from [c]dis-[/c] "individually" + [c]tribuere[/c] "assign, allot" (see [ref]tribute[/ref]).
distributive (adj.)
	[m1]mid-15c., from Middle French [c]distributif[/c], from Late Latin [c]distributivus[/c], from Latin [c]distribut-[/c], past participle stem of [c]distribuere[/c] (see [ref]distribution[/ref]). Related: [c]Distributively[/c].
distributor (n.)
	[m1]1520s, [c]distributer[/c] (Latinized form is from 1570s), agent noun from Latin [c]distribuere[/c] (see [ref]distribution[/ref]). As a part in an internal combustion engine, from 1905.
district (n.)
	[m1]1610s, "territory under the jurisdiction of a lord or officer", from French [c]district[/c] (16c.), from Medieval Latin [c]districtus[/c] "restraining of offenders, jurisdiction", then under the feudal system "area of jurisdiction", noun use of past participle of Latin [c]distringere[/c] "hinder, detain" (see [ref]distress[/ref]). Used vaguely of "any tract of land" from 1712. [c]District attorney[/c] attested by 1789, American English.
distrust
	[m1]early 15c. (v.); 1510s (n.), from [ref]dis-[/ref] + [ref]trust[/ref]. "The etymologically correct form is [ref]mistrust[/ref], in which both elements are Teutonic" \[Klein\]. Related: [c]Distrusted[/c]; [c]distrusting[/c]; [c]distrustful[/c]; [c]distrustfully[/c]; [c]distrustfulness[/c].
disturb (v.)
	[m1]c.1300, "to stop or hinder", from Old French [c]destorber[/c] (Old North French [c]distourber[/c]) and directly from Latin [c]disturbare[/c] "throw into disorder", from [c]dis-[/c] "completely" (see [ref]dis-[/ref]) + [c]turbare[/c] "to disorder, disturb", from [c]turba[/c] "turmoil" (see [ref]turbid[/ref]).
	[m1]Meaning "to frighten" is late 13c.; that of "to stir up, agitate" is c.1300. Related: [ref]Disturbed[/ref]; [c]disturbing[/c]; [c]disturbingly[/c]. Middle English also had [c]distourbler[/c] (n.) "one who disturbs or incites" (late 14c.).
disturbance (n.)
	[m1]late 13c., "mental distress", from Old French [c]destorbance[/c] (12c., Old North French [c]distorbance[/c]), from [c]destourber[/c], from Latin [c]disturbare[/c] (see [ref]disturb[/ref]). Meaning "public disturbance" is c.1300; that of "destruction of peace or unity" is late 14c.
disturbed (adj.)
	[m1]past participle adjective from [ref]disturb[/ref]. Meaning "emotionally or mentally unstable" is from 1904.
disunion (n.)
	[m1]late 15c., from [ref]dis-[/ref] + [ref]union[/ref].
disunite (v.)
	[m1]1560s (implied in [c]disunited[/c]); see [ref]dis-[/ref] + [ref]unite[/ref]. Related: [c]Disuniting[/c].
disuse (n.)
	[m1]c.1400, see [ref]dis-[/ref] + [ref]use[/ref] (n.).
disuse (v.)
	[m1]c.1400, "misuse, pervert"; mid-15c., "become unaccustomed", from or on analogy of Old French [c]desuser[/c], from [c]des-[/c] "not" (see [ref]dis-[/ref]) + [c]user[/c] "use" (see [ref]use[/ref] (v.)). Related: [c]Disused[/c].
ditch (n.)
	[m1]Old English [c]dic[/c] "ditch, dike", a variant of [ref]dike[/ref] (q.v.). [c]Last ditch[/c] (1715) refers to the last line of military defenses.
ditch (v.)
	[m1]late 14c., "surround with a ditch; dig a ditch"; from [ref]ditch[/ref] (n.). Meaning "to throw into a ditch" is from 1816, hence sense of "abandon, discard", first recorded 1899 in American English. Of aircraft, by 1941. Related: [c]Ditched[/c]; [c]ditching[/c].
ditheism (n.)
	[m1]"belief in the existence of two gods", 1670s, from [ref]di-[/ref] (1) + [ref]theism[/ref].
dither (v.)
	[m1]1640s, "to quake, tremble", phonetic variant of Middle English [c]didderen[/c] (late 14c.), of uncertain origin. The sense of "vacillate, be anxious" is from 1819. Related: [c]Dithered[/c]; [c]dithering[/c].
dithyramb (n.)
	[m1]c.1600, from Latin [c]dithyrambus[/c], from Greek [c]dithyrambos[/c], of unknown origin, perhaps a pre-Hellenic loan-word. A wild choric hymn, originally in honor of Dionysus or Bacchus. Related: [c]Dithyrambic[/c].
ditto
	[m1]1620s, Tuscan dialectal [c]ditto[/c] "(in) the said (month or year)", literary Italian [c]detto[/c], past participle of [c]dire[/c] "to say", from Latin [c]dicere[/c] (see [ref]diction[/ref]).
	[m1]Originally used in Italian to avoid repetition of month names in a series of dates; generalized meaning of "same as above" first recorded in English 1670s. [c]Dittohead[/c], self-description of followers of U.S. radio personality Rush Limbaugh, attested by 1995. [c]dittoship[/c] is from 1869.
ditty (n.)
	[m1]"short song", c.1300, from Old French [c]ditie[/c] "composition, poem, treatise", from Latin [c]dictatum[/c] "thing dictated", neuter past participle of [c]dictare[/c] "dictate" (see [ref]dictate[/ref] (v.)).
ditty bag (n.)
	[m1]1850s nautical slang, perhaps from British naval phrase [c]commodity bag[/c].
ditzy (adj.)
	[m1]also [c]ditsy[/c], "stupid, scatterbrained" (especially of women), by 1973, U.S. slang, of unknown origin; one guess is that it is related to earlier U.S. black slang [c]dicty[/c] (1926) "conceited, snobbish", also of unknown origin, but the sense is very difficult. The noun [c]ditz[/c] (1982) appears to be a back-formation.
diuresis (n.)
	[m1]medical Latin, from Greek [c]diourein[/c] "to urinate" (see [ref]diuretic[/ref]) + [c]-esis[/c].
diuretic
	[m1]c.1400 (adjective and noun), from Old French [c]diuretique[/c], from Late Latin [c]diureticus[/c], from Greek [c]diouretikos[/c] "prompting urine", from [c]diourein[/c] "urinate", from [c]dia[/c] "through" (see [ref]dia-[/ref]) + [c]ourein[/c] "urinate", from [c]ouron[/c] (see [ref]urine[/ref]).
diurnal (adj.)
	[m1]late 14c., from Late Latin [c]diurnalis[/c] "daily", from Latin [c]dies[/c] "day" + [c]-urnus[/c], an adjectival suffix denoting time (cf. [c]hibernus[/c] "wintery"). [c]Dies[/c] "day" is from PIE root [c]*dyeu-[/c] "to shine" (cf. Sanskrit [c]diva[/c] "by day", Welsh [c]diw[/c], Breton [c]deiz[/c] "day"; Armenian [c]tiw[/c]; Lithuanian [c]diena[/c]; Old Church Slavonic [c]dini[/c], Polish [c]dzień[/c], Russian [c]den[/c]), literally "to shine" (cf. Greek [c]delos[/c] "clear"; Latin [c]deus[/c], Sanskrit [c]deva[/c] "god", literally "shining one"; Avestan [c]dava-[/c] "spirit, demon"; Lithuanian [c]devas[/c], Old Norse [c]tivar[/c] "gods"; Old English [c]Tig[/c], genitive [c]Tiwes[/c], see [ref]Tuesday[/ref]).
diva (n.)
	[m1]"distinguished woman singer, prima donna", 1883, from Italian [c]diva[/c] "goddess, fine lady", from Latin [c]diva[/c] "goddess", fem. of [c]divus[/c] "divine (one)"; see [ref]divine[/ref] (adj.).
divagate (v.)
	[m1]1590s, from Latin [c]divagatus[/c], past participle of [c]divagari[/c] "to wander about", from [c]di(s)-[/c] "apart" (see [ref]dis-[/ref]) + [c]vagari[/c] "to wander, ramble" (see [ref]vague[/ref]). Related: [c]Divagated[/c]; [c]divagating[/c].
divagation (n.)
	[m1]1550s, noun of action from Latin [c]divagatus[/c], past participle of [c]divagari[/c] (see [ref]divagate[/ref]).
divan (n.)
	[m1]1580s, "Oriental council of state", from Turkish [c]divan[/c], from Arabic [c]diwan[/c], from Persian [c]devan[/c] "bundle of written sheets, small book, collection of poems" (as in the [c]"Divan i-Hafiz"[/c]), related to [c]debir[/c] "writer".
	[m1]Sense evolved through "book of accounts", to "office of accounts", "custom house", "council chamber", then to "long, cushioned seat", such as are found along the walls in Middle Eastern council chambers (see [ref]couch[/ref]). The sofa/couch sense was taken into English 1702; the "book of poems" sense in 1823.
dive (v.)
	[m1]13c., from Old English [c]dufan[/c] "to dive, duck, sink" (intransitive, class II strong verb; past tense [c]deaf[/c], past participle [c]dofen[/c]) and [c]dyfan[/c] "to dip, submerge" (weak, transitive), from Proto-Germanic [c]*dubijanan[/c], from PIE [c]*dheub-[/c] (see [ref]deep[/ref]). Past tense [c]dove[/c] is a later formation, perhaps on analogy of [c]drive/drove[/c]. Related: [c]Diving[/c]. [c]Dive bomber[/c] attested by 1939.
dive (n.)
	[m1]c.1700, from [ref]dive[/ref] (v.). Sense of "disreputable bar" is first recorded American English 1871, perhaps because they were usually in basements, and going into one was both a literal and figurative "diving".
diver (n.)
	[m1]c.1500, agent noun from [ref]dive[/ref] (v.).
diverge (v.)
	[m1]1660s, from Modern Latin [c]divergere[/c] "go in different directions", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]vergere[/c] "to bend, turn" (see [ref]verge[/ref] (v.)). Originally a term in optics; the figurative sense is 19c. Related: [c]Diverged[/c]; [c]diverging[/c].
divergence (n.)
	[m1]1650s, from Modern Latin [c]divergentia[/c], from [c]divergens[/c] (see [ref]diverge[/ref]). Related: [c]Divergency[/c].
divergent (adj.)
	[m1]1690s, from Modern Latin [c]divergentem[/c] (nominative [c]divergens[/c]), present participle of [c]divergere[/c] (see [ref]diverge[/ref]). Related: [c]Divergently[/c].
divers (adj.)
	[m1]mid-13c., "not alike" (sense now in [c]diverse[/c]); late 13c., "separate, distinct; various", from Old French [c]divers[/c] (11c.) "different, various, singular, odd, exceptional, wretched, treacherous, perverse", from Latin [c]diversus[/c] "turned different ways", in Late Latin "various", past participle of [c]divertere[/c] (see [ref]divert[/ref]).
	[m1]Sense of "several, numerous" is recorded from c.1300, referring "originally and in form to the variety of objects; but, as variety implies number, becoming an indefinite numeral word expressing multiplicity" \[OED\], a sense that emerged by c.1400.
diverse (adj.)
	[m1]c.1300, spelling variant of [ref]divers[/ref] (q.v.), perhaps by analogy with [c]converse, traverse[/c], etc. In some cases directly from Latin [c]diversus[/c], and since c.1700 restricted to the meaning "different in character or quality". Related: [c]Diversely[/c].
diversification (n.)
	[m1]c.1600, noun of action from Medieval Latin [c]diversificare[/c] (see [ref]diversify[/ref]). Economic sense is from 1939.
diversify (v.)
	[m1]late 15c., from Old French [c]diversifier[/c] (13c.) "to make diverse", from Medieval Latin [c]diversificare[/c], from Latin [c]diversus[/c] (see [ref]diverse[/ref]). Economic sense is from 1939. Related: [c]Diversified[/c]; [c]diversifying[/c].
diversion (n.)
	[m1]early 15c., "diverse condition"; c.1600 "act of diverting", from Middle French [c]diversion[/c], from Late Latin [c]diversionem[/c] (nominative [c]diversio[/c]), noun of action from past participle stem of Latin [c]divertere[/c] (see [ref]divert[/ref]).
	[m1]Sense of "amusement, entertainment" is first recorded 1640s. Hence, [c]divertimento[/c] (1823), from the Italian form; originally "a musical composition designed primarily for entertainment".
diversity (n.)
	[m1]mid-14c., "quality of being diverse", mostly in a neutral sense, from Old French [c]diversité[/c] (12c.) "difference, diversity, unique feature, oddness:" also "wickedness, perversity", from Latin [c]diversitatem[/c] (nominative [c]diversitas[/c]) "contrariety, contradiction, disagreement"; also, as a secondary sense, "difference, diversity", from [c]diversus[/c] "turned different ways" (in Late Latin "various"), past participle of [c]divertere[/c] (see [ref]divert[/ref]).
	[m1]Negative meaning, "being contrary to what is agreeable or right; perversity, evil" existed in English from late 15c. but was obsolete from 17c. Diversity as a virtue in a nation is an idea from the rise of modern democracies in the 1790s, where it kept one faction from arrogating all power (but this was not quite the modern sense, as ethnicity, gender, sexual identity, etc. were not the qualities in mind):
	[m2][ex]The dissimilarity in the ingredients which will compose the national government, and still more in the manner in which they will be brought into action in its various branches, must form a powerful obstacle to a concert of views in any partial scheme of elections. There is sufficient diversity in the state of property, in the genius, manners, and habits of the people of the different parts of the Union, to occasion a material diversity of disposition in their representatives towards the different ranks and conditions in society. \["Federalist" #60, Feb. 26, 1788 (Hamilton)\][/ex][/m]
	[m1]Specific focus (in a positive sense) on race, gender, etc. is from 1992.
divert (v.)
	[m1]early 15c., from Middle French [c]divertir[/c] (14c.), from Latin [c]divertere[/c] "to turn in different directions", blended with [c]devertere[/c] "turn aside", from [c]dis-[/c] "aside" and [c]de-[/c] "from" + [c]vertere[/c] "to turn" (see [ref]versus[/ref]). Related: [c]Diverted[/c]; [c]diverting[/c].
diverticulum (n.)
	[m1]"blind tube" (anatomical), 1819, Modern Latin, from Latin [c]deverticulum[/c] "a bypath", from [c]devertere[/c] "to turn aside" (see [ref]divert[/ref]).
Dives
	[m1]traditional name for a rich man, late 14c., from Latin [c]dives[/c] "rich (man)"; see [ref]Dis[/ref]. Used in Luke xvi in Vulgate and commonly mistaken as the proper name of the man in the parable. Related to [c]divus[/c] "divine", and originally meaning "favored by the gods" (see [ref]divine[/ref] (adj.)).
divest (v.)
	[m1]1560s, [c]devest[/c] (modern spelling is c.1600), from Middle French [c]devester[/c] "strip of possessions", from Old French [c]desvestir[/c], from [c]des-[/c] "away" (see [ref]dis-[/ref]) + [c]vestir[/c] "to clothe" (see [ref]vest[/ref] (v.)).
	[m1]The figurative sense of "strip of possessions" is earliest in English; reflexive sense of "to strip oneself of" is from c.1600. Economic sense (implied in [c]divestment[/c]) is from 1955. Related: [c]Divested[/c]; [c]divesting[/c].
divestiture (n.)
	[m1]c.1600, from [ref]divest[/ref] on analogy of [c]investiture[/c]. Economics sense is from 1961.
divide (v.)
	[m1]early 14c., from Latin [c]dividere[/c] "to force apart, cleave, distribute", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]-videre[/c] "to separate", from PIE root [c]*weidh-[/c] "to separate" (see [ref]widow[/ref]; also see [ref]with[/ref]).
	[m1]Mathematical sense is from early 15c. [c]Divide and rule[/c] (c.1600) translates Latin [c]divide et impera[/c], a maxim of Machiavelli. Related: [c]Divided[/c]; [c]dividing[/c].
divide (n.)
	[m1]1640s, "act of dividing", from [ref]divide[/ref] (v.). Meaning "watershed, separation between river valleys" is first recorded 1807, American English.
dividend (n.)
	[m1]late 15c., from Middle French [c]dividende[/c] "a number divided by another", from Latin [c]dividendum[/c] "thing to be divided", neuter gerundive of [c]dividere[/c] (see [ref]divide[/ref]). Mathematical sense is from 1540s. Meaning "portion of interest on a loan, stock, etc". is from 1620s. Related: [c]Dividends[/c].
divider (n.)
	[m1]1520s, agent noun from [ref]divide[/ref] (v.). Meaning "partition or screen", especially in a room, is from 1959.
divination (n.)
	[m1]late 14c., from Old French [c]divination[/c] (13c.), from Latin [c]divinationem[/c] (nominative [c]divinatio[/c]) "the power of foreseeing, prediction", noun of action from past participle stem of [c]divinare[/c], literally "to be inspired by a god" (see [ref]divine[/ref] (adj.)).
divine (adj.)
	[m1]c.1300, from Old French [c]devin[/c] (12c.), from Latin [c]divinus[/c] "of a god", from [c]divus[/c] "a god", related to [c]deus[/c] "god, deity" (see [ref]Zeus[/ref]). Weakened sense of "excellent" had evolved by late 15c.
divine (v.)
	[m1]"to conjure, to guess", originally "to make out by supernatural insight", mid-14c., from Old French [c]deviner[/c], from Vulgar Latin [c]*devinare[/c], dissimilated from [c]*divinare[/c], from Latin [c]divinus[/c] (see [ref]divine[/ref] (adj.)), which also meant "soothsayer". Related: [c]Divined[/c]; [c]diviner[/c]; [c]divining[/c]. [c]Divining rod[/c] (or [c]wand[/c]) attested from 1650s.
divine (n.)
	[m1]c.1300, "soothsayer", from Old French [c]devin[/c], from Latin [c]divinus[/c] (adj.); see [ref]divine[/ref] (adj.). Meaning "ecclesiastic, theologian" is from late 14c.
divinely (adv.)
	[m1]1580s, from [ref]divine[/ref] (adj.) + [ref]-ly[/ref] (2).
divinity (n.)
	[m1]c.1300, "science of divine things"; late 14c., "quality of being divine", also "a divine being", from Old French [c]devinité[/c] (12c.), from Latin [c]divinitatem[/c] (nominative [c]divinitas[/c]), from [c]divinus[/c] (see [ref]divine[/ref] (adj.)).
divisible (adj.)
	[m1]early 15c., from Old French [c]divisibile[/c], from Late Latin [c]divisibilis[/c], from [c]divis-[/c], past participle stem of Latin [c]dividere[/c] (see [ref]divide[/ref] (v.)).
division (n.)
	[m1]late 14c., from Old French [c]division[/c], from Latin [c]divisionem[/c] (nominative [c]divisio[/c]), from [c]divid-[/c], stem of [c]dividere[/c] (see [ref]divide[/ref]). Military sense is first recorded 1590s. Mathematical sense is from early 15c. The mathematical division sign supposedly was invented by British mathematician John Pell (1611-1685) who taught at Cambridge and Amsterdam.
divisive (adj.)
	[m1]c.1600, "having a quality of dividing", from Latin [c]divis-[/c], past participle stem of [c]dividere[/c] (see [ref]divide[/ref] (v.)) + [ref]-ive[/ref]. Meaning "producing discord" is from 1640s. Related: [c]Divisively[/c]; [c]divisiveness[/c].
divisor (n.)
	[m1]early 15c., Latin agent noun from [c]dividere[/c] (see [ref]divide[/ref] (v.)).
divorce (n.)
	[m1]late 14c., from Old French [c]divorce[/c] (14c.), from Latin [c]divortium[/c] "separation, dissolution of marriage", from [c]divertere[/c] "to separate, leave one's husband, turn aside" (see [ref]divert[/ref]). Not distinguished in English from legal separation until mid-19c.
divorce (v.)
	[m1]late 14c., from Old French [c]divorcer[/c], from [c]divorce[/c] (see [ref]divorce[/ref] (n.)). Related: [c]Divorced[/c]; [c]divorcing[/c].
divorcee (n.)
	[m1]"divorced woman", 1813, from French [c]divorcée[/c], noun use of fem. past participle of [c]divorcer[/c] (see [ref]divorce[/ref] (v.)). The male equivalent in French is [c]divorcé[/c].
divot (n.)
	[m1]1530s, from Scottish, literally "piece of turf or sod" used for roofing material, etc., of unknown origin. The golfing sense is from 1886.
divulge (v.)
	[m1]mid-15c., from Latin [c]divulgare[/c] "publish, make common", from [c]dis-[/c] "apart" (see [ref]dis-[/ref]) + [c]vulgare[/c] "make common property", from [c]vulgus[/c] "common people" (see [ref]vulgar[/ref]). Related: [c]Divulged[/c]; [c]divulging[/c].
divvy (v.)
	[m1]1872, American English, originally a noun, a slang shortening of [ref]dividend[/ref]; the verb was in use by 1877 and is primary now (the noun is not in "Webster's New World Dictionary"), leading some (e.g. "Webster's") to think the word is a slang alteration of [c]divide[/c]. Related: [c]Divvying[/c]. In early 20c. British slang the same word was a shortening of [ref]divine[/ref] (adj.).
Dixie (n.)
	[m1]1859, first attested in the song of that name, which was popularized, if not written, by Ohio-born U.S. minstrel musician and songwriter Dan Emmett (1815-1904); perhaps a reference to the Mason-[c]Dixon[/c] Line, but there are other well-publicized theories dating back to the Civil War. Popularized nationwide in minstrel shows. [c]Dixieland[/c] style of jazz developed in New Orleans c.1910, so called from 1919.
Dixiecrat (n.)
	[m1]in U.S. politics, 1948, from [ref]Dixie[/ref] + ending from [ref]Democrat[/ref].
dizziness (n.)
	[m1]Old English [c]dysignesse[/c]; see [ref]dizzy[/ref] + [ref]-ness[/ref].
dizzy (adj.)
	[m1]Old English [c]dysig[/c] "foolish, stupid", from Proto-Germanic [c]*dusijaz[/c] (cf. Low German [c]düsig[/c] "dizzy", Dutch [c]duizelen[/c] "to be dizzy", Old High German [c]dusig[/c] "foolish", German [c]Tor[/c] "fool", Old English [c]dwæs[/c], Dutch [c]dwaas[/c] "foolish"), perhaps from PIE [c]*dheu-[/c] (1) "dust, vapor, smoke; to rise in a cloud" (and related notions of "defective perception or wits").
	[m1]Meaning "having a whirling sensation" is from mid-14c.; that of "giddy" is from c.1500 and seems to merge the two earlier meanings. Used of the "foolish virgins" in early translations of Matthew xxv; used especially of blondes since 1870s. Related: [c]Dizzily[/c].
dizzy (v.)
	[m1]Old English [c]dysigan[/c], from source of [ref]dizzy[/ref] (adj.). Related: [c]Dizzied[/c]; [c]dizzying[/c].
DNA (n.)
	[m1]1944, abbreviation of [c]d[/c]eoxy[c]r[/c]ibonucleic [c]a[/c]cid (1931).
do (v.)
	[m1]Middle English [c]do[/c], first person singular of Old English [c]don[/c] "make, act, perform, cause; to put, to place", from West Germanic [c]*don[/c] (cf. Old Saxon [c]duan[/c], Old Frisian [c]dua[/c], Dutch [c]doen[/c], Old High German [c]tuon[/c], German [c]tun[/c]), from PIE root [c]*dhe-[/c] "to put, place, do, make" (see [ref]factitious[/ref]).
	[m1]Use as an auxiliary began in Middle English. Periphrastic form in negative sentences ("They did not think") replaced the Old English negative particles ("Hie ne wendon"). Slang meaning "to do the sex act with or to" is from 1913. Expression [c]do or die[/c] is attested from 1620s. Cf. [ref]does[/ref], [ref]did[/ref], [ref]done[/ref].
do (n.)
	[m1]first (and last) note of the diatonic scale, by 1754, from [c]do[/c], used as a substitution for [c]ut[/c] (see [ref]gamut[/ref]) for sonority's sake, first in Italy and Germany. U.S. slang [c]do-re-mi[/c] "money" is from 1920s, probably a pun on [ref]dough[/ref] in its slang sense of "cash".
do-gooder (n.)
	[m1]"a person who seeks to correct social ills in an idealistic, but usually impractical or superficial, way", 1650s (as [c]do-good[/c]), in "Zootomia, or Observations on the Present Manners of the English: Briefly Anatomizing the Living by the Dead. With An Usefull Detection of the Mountebanks of Both Sexes", written by Richard Whitlock, a medical doctor. Probably used even then with a taint of impractical idealism. Modern pejorative use seems to have begun on the socialist left, mocking those who were unwilling to take a hard line. OED has this citation, from "The Nation" in 1923:
	[m2][ex]There is nothing the matter with the United States except ... the parlor socialists, up-lifters, and do-goods.[/ex][/m]
	[m1]The form [c]do-gooder[/c] appears in American English from 1927, presumably because [c]do-good[/c] was no longer felt as sufficiently noun-like. A slightly older word for this was [ref]goo-goo[/ref].
do-it-yourself
	[m1]as a modifier, attested by 1941. The expression is much older.
do-rag (n.)
	[m1]by 1973 (said to date to 1960s in DAS), Black English, from [ref]hairdo[/ref] + [ref]rag[/ref] (n.).
do-si-do
	[m1]1929, from French [c]dos-à-dos[/c] "back to back" (see [ref]dossier[/ref]).
DOA
	[m1]also [c]d.o.a.[/c], 1929, police slang abbreviation of [c]dead on arrival[/c].
doable (adj.)
	[m1]mid-15c., from [ref]do[/ref] (v.) + [ref]-able[/ref].
dobbie (n.)
	[m1]"household sprite", 1811, from playful use of the proper name represented in [ref]dobbin[/ref] (q.v.). In Sussex, such apparitions were called [c]Master Dobbs.[/c]
dobbin (n.)
	[m1]"farm horse", 1596 (in "Merchant of Venice"), probably from diminutive form of [c]Dob[/c] (early 13c.), common Middle English familiar form of masc. proper name [c]Robin[/c] or [ref]Robert[/ref]; personal name applied to a horse.
Dobermann pinscher (n.)
	[m1]1917, for Ludwig [c]Dobermann[/c], 19c. German dog-breeder in Thuringia. [c]Pinscher[/c] "fox terrier" seems to be a 19c. borrowing from English [ref]pinch[/ref] (cf. Kluge).
	[m2][ex][c]Der Kutscher aus gutem Hause verschafft sich, wie er kann und wenn er kann, einen ganz kleinen englischen Pinscher, der den Pferden sehr gut gut folgt und die großen Dänen von ehedem ersetzt hat, aus J.J. Rousseau's Zeit, der von dem dänischen Hunde umgerannt wurde, wie ihr wißt.[/c] \["Paris, oder, Das Buch der Hundert und Ein", Volume 6, Theodor Hell (pseud.), Potsdam, 1833\][/ex][/m]
dobro (n.)
	[m1]1952, American English, contracted from the name of its Slovakia-born inventors, the [c]Dopera Brothers[/c] (John, Rudy, Emil). The word also happens to mean "good thing" in Slovak. Patent filed 1947, claims use from 1929.
doc (n.)
	[m1]familiar form of [ref]doctor[/ref], first recorded c.1850.
docent (adj.)
	[m1]1630s, from Latin [c]docentem[/c] (nominative [c]docens[/c]), present participle of [c]docere[/c] "to teach" (see [ref]doctor[/ref]). As a noun, from 1880.
Docetism (n.)
	[m1]1846, heresy of the [c]Docetae[/c], who held that the body of Jesus was a phantom, from Greek [c]Doketai[/c], name of the sect, literally "believers", from [c]dokein[/c] "to seem, have the appearance of, think", related to [c]doxa[/c] (see [ref]decent[/ref]).
docile (adj.)
	[m1]late 15c., "easily taught", from Italian or French [c]docile[/c], from Latin [c]docilis[/c] "easily taught", from [c]docere[/c] "teach" (see [ref]doctor[/ref]). Sense of "obedient, submissive" first recorded 1774.
docility (n.)
	[m1]1550s, from French [c]docilité[/c] (15c.), from Latin [c]docilitatem[/c] (nominative [c]docilitas[/c]), from [c]docilis[/c] (see [ref]docile[/ref]).
docimacy (n.)
	[m1]"judicial inquiry into the character of aspirants for office or citizenship", especially in ancient Athens, 1801, from Greek [c]dokimasia[/c] "assay, proving, examination", from stem of [c]dokimazein[/c] "to test, prove", from [c]dokimos[/c] "proven, genuine", literally "accepted", related to [c]dekhesthai[/c] "to take, accept", cognate with Latin [c]decere[/c] "to be seemly or fitting" (see [ref]decent[/ref]).
dock (n.1)
	[m1]"ship's berth", late 15c., from Middle Dutch or Middle Low German [c]docke[/c], perhaps ultimately (via Late Latin [c]*ductia[/c] "aqueduct") from Latin [c]ducere[/c] "to lead" (see [ref]duke[/ref] (n.)); or possibly from a Scandinavian word for "low ground" (cf. Norwegian [c]dokk[/c] "hollow, low ground"). Original sense perhaps "furrow a grounded vessel makes in a mud bank". As a verb from 1510s. Related: [c]Docked[/c]; [c]docking[/c].
dock (n.2)
	[m1]"where accused stands in court", 1580s, originally rogue's slang, from Flemish [c]dok[/c] "pen or cage for animals", origin unknown.
dock (v.)
	[m1]"cut an animal's tail", late 14c., from [c]dok[/c] (n.) "fleshy part of an animal's tail" (mid-14c.), related to Old English [c]-docca[/c] "muscle", from Proto-Germanic [c]*dokko[/c] "something round, bundle" (cf. Old Norse [c]dokka[/c] "bundle, girl", Danish [c]dukke[/c] "doll", German [c]Docke[/c] "small column, bundle, doll, smart girl"). Meaning "to reduce (someone's) pay for some infraction" is first recorded 1822. Related: [c]Docked[/c]; [c]docking[/c].
dock (n.3)
	[m1]name for various tall, coarse weeds, Old English [c]docce[/c], from Proto-Germanic [c]*dokkon[/c] (cf. Middle Dutch [c]docke-[/c], German [c]Docken-[/c], Old Danish [c]dokka[/c]), akin to Middle High German [c]tocke[/c] "bundle, tuft", and ultimately to the noun source of [ref]dock[/ref] (v.).
docket (n.)
	[m1]mid-15c., "a summary or abstract", of unknown origin, perhaps a diminutive form related to [ref]dock[/ref] (v.). An early form was [c]doggette[/c]. Meaning "list of lawsuits to be tried" is from 1709.
docksider (n.)
	[m1]1969 as "person who frequents docks", 1974 as the name of a type of shoe, "a cheaper version of the [c]topsider[/c]"; from [ref]dock[/ref] (n.1) + [ref]side[/ref] (n.).
doctor (n.)
	[m1]c.1300, "Church father", from Old French [c]doctour[/c], from Medieval Latin [c]doctor[/c] "religious teacher, adviser, scholar", in classical Latin "teacher", agent noun from [c]docere[/c] "to show, teach, cause to know", originally "make to appear right", causative of [c]decere[/c] "be seemly, fitting" (see [ref]decent[/ref]). Meaning "holder of highest degree in university" is first found late 14c.; as is that of "medical professional" (replacing native [ref]leech[/ref] (n.2)), though this was not common till late 16c. The transitional stage is exemplified in Chaucer's [c]Doctor of phesike[/c] (Latin [c]physica[/c] came to be used extensively in Medieval Latin for [c]medicina[/c]).
	[m1]Similar usage of the equivalent of [c]doctor[/c] is colloquial in most European languages: cf. Italian [c]dottore[/c], French [c]docteur[/c], German [c]doktor[/c], Lithuanian [c]daktaras[/c], though these are typically not the main word in those languages for a medical healer. For similar evolution, cf. Sanskrit [c]vaidya-[/c] "medical doctor", literally "one versed in science". German [c]Arzt[/c], Dutch [c]arts[/c] are from Late Latin [c]archiater[/c], from Greek [c]arkhiatros[/c] "chief healer", hence "court physician". French [c]médecin[/c] is a back-formation from [c]médicine[/c], replacing Old French [c]miege[/c], from Latin [c]medicus[/c].
doctor (v.)
	[m1]1590s, "to confer a degree on", from [ref]doctor[/ref] (n.). Meaning "to treat medically" is from 1712; sense of "alter, disguise, falsify" is from 1774. Related: [c]Doctored[/c]; [c]doctoring[/c].
Doctor Martens
	[m1]type of heavy walking boots, 1977 (use claimed from 1965), trademark name taken out by Herbert Funck and Klaus Martens of West Germany.
doctorate (n.)
	[m1]"degree of a doctor", 1670s; see [ref]doctor[/ref] (n.) + [ref]-ate[/ref] (1).
doctrinaire (n.)
	[m1]1820, from French [c]doctrinaire[/c] "impractical person", originally "adherent of doctrines" (14c.), from Latin [c]doctrina[/c] (see [ref]doctrine[/ref]).
	[m1]At first used in the context of French politics, contemptuously applied by rival factions to those who tried to reconcile liberty with royal authority after 1815. Hence, anyone who applies doctrine without making allowance for practical considerations (1831). As an adjective, from 1834.
doctrinal (adj.)
	[m1]"pertaining to doctrines", 1560s, from Late Latin [c]doctrinalis[/c], from [c]doctrina[/c] (see [ref]doctrine[/ref]). Attested from mid-15c. as the title of a text book (from Middle French [c]doctrinal[/c]).
doctrine (n.)
	[m1]late 14c., from Old French [c]doctrine[/c] (12c.) "teaching, doctrine", and directly from Latin [c]doctrina[/c] "teaching, body of teachings, learning", from [c]doctor[/c] "teacher" (see [ref]doctor[/ref] (n.)).
document (n.)
	[m1]early 15c., "teaching, instruction", from Old French [c]document[/c] (13c.) "lesson, written evidence", from Latin [c]documentum[/c] "example, proof, lesson", in Medieval Latin "official written instrument", from [c]docere[/c] "to show, teach" (see [ref]doctor[/ref] (n.)). Meaning "something written that provides proof or evidence" is from early 18c. Related: [c]Documents[/c].
document (v.)
	[m1]1640s, "to teach"; see [ref]document[/ref] (n.). Meaning "to support by documentary evidence" is from 1711. Related: [c]Documented[/c]; [c]documenting[/c].
documentary (adj.)
	[m1]c.1810, "pertaining to documents", from [ref]document[/ref] + [ref]-ary[/ref]. Meaning "factual, meant to provide a record of something" is from 1926, from French [c]film documentarie[/c] (1924). The noun (short for [c]documentary film[/c]) is attested from 1935. [c]Docudrama[/c] is a 1961 coinage.
documentation (n.)
	[m1]1754, "admonition", from Medieval Latin [c]documentationem[/c] (nominative [c]documentio[/c]) "admonition" (see [ref]document[/ref]). Meaning "furnishing with documents or papers" is from 1884, probably from [ref]document[/ref]. Meaning "collection of informational papers" is from 1927.
dodder (v.)
	[m1]1610s, perhaps from Middle English [c]daderen[/c] "to quake, tremble" (late 15c.), apparently frequentative of dialectal [c]dade[/c], on a form similar to [c]totter[/c], [c]patter[/c]. Related: [c]Doddered[/c]; [c]doddering[/c].
dodecahedron (n.)
	[m1]1560s, from Greek [c]dodeka[/c] "twelve" (short for [c]duodeka[/c], from [c]duo[/c] "two" + [c]deka[/c] "ten"; cf. [ref]dozen[/ref]) + [c]hedra[/c] "seat, base, chair, face of a geometric solid", from PIE root [c]*sed-[/c] (1) "to sit" (see [ref]sedentary[/ref]).
dodge (n.)
	[m1]"person's way of making a living", 1842, slang, from [ref]dodge[/ref] (v.).
dodge (v.)
	[m1]"to move to and fro" (especially in an effort to avoid something), 1560s, origin and sense evolution obscure, perhaps akin to Scottish [c]dodd[/c] "to jog". Common from early 18c. in figurative sense of "to swindle, to play shifting tricks". Related: [c]Dodged[/c]; [c]dodging[/c].
dodger (n.)
	[m1]1560s, "one who dodges", in the literal or figurative (especially underworld) senses of [ref]dodge[/ref]. The U.S. word meaning "corn cake" is recorded from 1831, perhaps a different word (cf. Northern English dialectal [c]dodge[/c] "lump, large piece", 1560s).
Dodgers
	[m1]U.S. baseball club, originally based in Brooklyn, N.Y., so called from 1900, from [c]trolley dodgers[/c], Manhattanites' nickname for Brooklyn residents, in reference to the streetcar lines that criss-crossed the borough.
dodgy (adj.)
	[m1]1861, from [ref]dodge[/ref] + [ref]-y[/ref] (2). Related: [c]Dodginess[/c].
dodo (n.)
	[m1]1620s, from Portuguese [c]doudo[/c] "fool, simpleton", an insult applied by Portuguese sailors to the awkward bird ([c]Didus ineptus[/c]) they found on Mauritius island. The last record of a living one is from 1681. Applied in English to stupid persons since 1886.
doe (n.)
	[m1]Old English [c]da[/c] "a female deer", of unknown origin, perhaps a Celtic loan-word (cf. Cornish [c]da[/c] "fallow deer", Old Irish [c]dam[/c] "ox", Welsh [c]dafad[/c] "sheep").
doer (n.)
	[m1]c.1300, agent noun from [ref]do[/ref].
does
	[m1]third person singular present of [ref]do[/ref] (v.), originally a Northumbrian variant in Old English that displaced [c]doth[/c], [c]doeth[/c] 16c.-17c.
doesn't
	[m1]1690s, contraction of [c]does not[/c].
doff (v.)
	[m1]mid-14c., contraction of [c]do off[/c], preserving the original sense of [ref]do[/ref] as "put". At the time of Johnson's Dictionary \[1755\] the word was "obsolete, and rarely used except by rustics", but it was saved from extinction (along with [c]don[/c]) by Sir Walter Scott. Related: [c]Doffed[/c]; [c]doffing[/c].
dog (n.)
	[m1]Old English [c]docga[/c], a late, rare word used of a powerful breed of canine. It forced out Old English [c]hund[/c] (the general Germanic and Indo-European word; see [ref]canine[/ref]) by 16c. and subsequently was picked up in many continental languages (e.g. French [c]dogue[/c] (16c.), Danish [c]dogge[/c]), but the origin remains one of the great mysteries of English etymology.
	[m1]Many expressions -- [c]a dog's life[/c] (c.1600), [c]go to the dogs[/c] (1610s), etc. -- reflect earlier hard use of the animals as hunting accessories, not pampered pets. In ancient times, "the dog" was the worst throw in dice (attested in Greek, Latin, and Sanskrit, where the word for "the lucky player" was literally "the dog-killer"), which plausibly explains the Greek word for "danger", [c]kindynas[/c], which appears to be "play the dog".
	[m1]Slang meaning "ugly woman" is from 1930s; that of "sexually aggressive man" is from 1950s. Adjectival phrase [c]dog-eat-dog[/c] attested by 1850s. [c]Dog tag[/c] is from 1918. To [c]dog-ear[/c] a book is from 1650s; [c]dog-eared[/c] in extended sense of "worn, unkempt" is from 1894. 
	[m2][ex]Notwithstanding, as a dog hath a day, so may I perchance have time to declare it in deeds. \[Princess Elizabeth, 1550\][/ex][/m]
	<hr>[m2][ex]It is ill wakyng of a sleapyng dogge. \[Heywood, 1562\][/ex][/m]
	[m1]Phrase [c]put on the dog[/c] "get dressed up" (1934) may look back to the stiff stand-up shirt collars that in the 1890s were the height of male fashion (and were known as [c]dog-collars[/c] at least from 1883), with reference to collars worn by dogs. The common Spanish word for "dog", [c]perro[/c], also is a mystery word of unknown origin, perhaps from Iberian. A group of Slavic "dog" words (Old Church Slavonic [c]pisu[/c], Polish [c]pies[/c], Serbo-Croatian [c]pas[/c]) likewise are of unknown origin.
dog (v.)
	[m1]"to track like a dog", 1510s, see [ref]dog[/ref] (n.). Related: [c]Dogged[/c]; [c]dogging[/c].
dog days (n.)
	[m1]1530s, from Latin [c]dies caniculares[/c], from Greek; so called because they occur around the time of the heliacal rising of [ref]Sirius[/ref], the Dog Star ([c]kyon seirios[/c]). Noted as the hottest and most unwholesome time of the year; usually July 3 to Aug. 11, but variously calculated, depending on latitude and on whether the greater Dog-star (Sirius) or the lesser one (Procyon) is reckoned.
	[m1]The heliacal rising of Sirius has shifted down the calendar with the precession of the equinoxes; in ancient Egypt c.3000 B.C.E. it coincided with the summer solstice, which also was the new year and the beginning of the inundation of the Nile. The "dog" association apparently began here (the star's hieroglyph was a dog), but the reasons for it are obscure.
dog leg (n.)
	[m1]"something bent like a dog's hind leg", 1703. Originally of a type of staircase.
doge (n.)
	[m1]"chief magistrate of Venice or Genoa", 1540s, from Venetian dialect [c]doge[/c], from Latin [c]ducem[/c], accusative of [c]dux[/c] "leader" (see [ref]duke[/ref] (n.)).
dogfight (n.)
	[m1]"aerial combat", World War I air forces slang, from earlier meaning "riotous brawl" (1880s); from [ref]dog[/ref] (n.) + [ref]fight[/ref] (n.). The literal sense of "a fight among or between dogs" is from 1650s.
dogfish (n.)
	[m1]a name for various types of small shark, late 15c., [c]dokefyche[/c], from [ref]dog[/ref] (n.) + [ref]fish[/ref] (n.). Said to be so called because they hunt in packs. This was the image of sharks in classical antiquity as well.
	[m2][ex]But in the Mediterranean, among the Greeks and Romans of antiquity, closer contact with sharks had left an impression of vicious dogs of the sea. Thus, Pliny's [c]canis marinus[/c]. The metaphor of the dog spread to the North to dominate the European image of the shark, from the Italian [c]pescecane[/c] and French [c]chien de mer[/c] to the German [c]Meerhund[/c] and [c]Hundfisch[/c] and English [c]sea dog[/c] and [c]dogfish[/c]. \[Tom Jones, "The Xoc, the Sharke and the Sea Dogs", in "Fifth Palenque Round Table, 1983", edited by Virginia M. Field, 1985.\][/ex][/m]
dogged (adj.)
	[m1]"having the qualities of a dog" (mostly in a negative sense), c.1300, from [ref]dog[/ref] (n.). Meaning "persistent" is from 1779. Hence [c]doggedly[/c] (late 14c.), "cruelly, maliciously"; later "with a dog's persistence" (1773). Related: [c]Doggedness[/c].
dogger (n.)
	[m1]"two-masted fishing boat", used in North Sea fishery, mid-14c., of unknown origin. It likely is the source of the name Dogger Bank (1660s) for the great banks of shoals in the North Sea.
doggerel
	[m1]late 14c. (adj.); 1630s (n.), probably from [ref]dog[/ref] + pejorative suffix [ref]-rel[/ref] and applied to bad poetry perhaps with a suggestion of puppyish clumsiness, or being fit only for dogs. Attested as a surname from mid-13c., but the sense is not evident.
doggone (adj.)
	[m1]1851, American English, a "fantastic perversion of [c]god-damned[/c]" \[Weekley\]. But Mencken favors the theory that it is "a blend form of [c]dog on it[/c]; in fact it is still often used with [c]it[/c] following. It is thus a brother to the old English phrase, 'a pox upon it,' but is considerably more decorous".
doggy (n.)
	[m1]also [c]doggie[/c], 1825, from [ref]dog[/ref] (n.) + [ref]-y[/ref] (3). [c]Doggy-bag[/c] attested from 1965. As an adj. [c]doggy[/c] is attested from late 14c., from [ref]-y[/ref] (2). The word has been used in various formations since at least late 19c. to describe the sex act when one partner is on all fours.
doghouse (n.)
	[m1]1610s, from [ref]dog[/ref] (n.) + [ref]house[/ref] (n.). Originally a kennel; the backyard type, for a single animal, is late 19c. Figurative sense of "disgrace" is from 1932.
dogie (n.)
	[m1]"motherless calf in a herd", 1887, cowboy slang, of uncertain origin.
dogma (n.)
	[m1]c.1600 (in plural [c]dogmata[/c]), from Latin [c]dogma[/c] "philosophical tenet", from Greek [c]dogma[/c] (genitive [c]dogmatos[/c]) "opinion, tenet", literally "that which one thinks is true", from [c]dokein[/c] "to seem good, think" (see [ref]decent[/ref]). Treated in 17c.-18c. as a Greek word in English.
dogmatic (adj.)
	[m1]1670s, from Late Latin [c]dogmaticus[/c], from Greek [c]dogmatikos[/c] "pertaining to doctrines", from [c]dogma[/c] (see [ref]dogma[/ref]). Related: [c]Dogmatical[/c] (c.1600).
dogmatism (n.)
	[m1]c.1600, but not in common use until 19c., from French [c]dogmatisme[/c] (16c.), from Medieval Latin [c]dogmatismus[/c], from Latin [c]dogma[/c] (see [ref]dogma[/ref]).
dogs (n.)
	[m1]"feet", 1913, from rhyming slang [c]dog's meat[/c].
dogwood (n.)
	[m1]shrubs and small trees of the genus [c]Cornus[/c], 1610s, earlier [c]dog-tree[/c] (1540s); the first element sometimes said to have been perhaps [c]dag[/c] -- cf. [ref]dagger[/ref], [c]dag[/c] (v.) "to pierce or stab" (1630s, perhaps 15c.) -- the trees have hard, white wood that was used in making skewers; another name for it was [c]skewer-wood[/c]. But another guess is that the tree was given the name in reference to its fruit, which was called [c]dogberry[/c] from 1550s, and [c]dog[/c] had implications of "cheap, inferior" (i.e. "fit for a dog").
doily (n.)
	[m1]1714, short for [c]doily-napkin[/c] (1711), from [c]doily[/c] "thin, woolen fabric"; supposedly from [c]Doiley[/c], surname of a 17c.-early 18c. dry-goods dealer on London's Strand. [c]Doily[/c] earlier meant "genteel, affordable woolens" (1670s), evidently from the same source. The surname is [c]d'Ouilly[/c], from one of several places called [c]Ouilly[/c] in Normandy.
doing (n.)
	[m1]early 13c., verbal noun from [ref]do[/ref] (v.). From c.1600-1800 it also was a euphemism for "copulation".
dojo (n.)
	[m1]"hall in which judo is practiced", 1942, from Japanese.
dol (n.)
	[m1]unit of intensity of pain, 1947, from Latin [c]dolor[/c] "pain".
Dolby
	[m1]sound reproduction system, 1966, named for its inventor, U.S. engineer Ray M. [c]Dolby[/c] (b.1933).
dolce far niente
	[m1]1814, from Italian, literally "sweet doing nothing". The Latin roots are [c]dulcis[/c] "sweet" (see [ref]dulcet[/ref]), [c]facere[/c] "to make, do", and [c]nec entem[/c], literally "not a being".
	[m2][ex]This phrase, frequent enough in English literature, does not seem to occur in any Italian author of note. Howells says that he found it current among Neapolitan lazzaroni, but it is not included in any collection of Italian proverbial sayings. \[Walsh\][/ex][/m]
dolce vita (n.)
	[m1]"life of pleasure", 1960, Italian, from title of Fellini's film.
doldrums (n.)
	[m1]1811, from [c]dulled[/c], past participle of [c]dullen[/c], from Old English [c]dol[/c] "foolish, dull", ending perhaps patterned on [c]tantrum[/c].
dole (n.)
	[m1]Old English [c]dal[/c] "state of being divided; sharing, giving out", shortened from [c]gedal[/c] "portion", related to [c]dæl[/c] "deal", from Proto-Germanic [c]*dailiz[/c] (cf. Old Frisian and Old Saxon [c]del[/c], Middle Dutch [c]deil[/c], Dutch [c]deel[/c], Old High German [c]teil[/c], German [c]Teil[/c]). [c]On the dole[/c] is 1920s.
dole (v.)
	[m1]"hand out charity", mid-15c., from [ref]dole[/ref] (n.). Related: [c]Doled[/c]; [c]doling[/c].
doleful (adj.)
	[m1]late 13c., with [ref]-ful[/ref], from Middle English [c]dole[/c] "grief" (early 13c.), from Old French [c]doel[/c] (Modern French [c]deuil[/c]), from Late Latin [c]dolus[/c] "grief", from Latin [c]dolere[/c] "suffer, grieve". Related: [c]Dolefully[/c].
doll (n.)
	[m1]1550s, endearing name for a female pet or a mistress; originally a familiar form of fem. proper name [ref]Dorothy[/ref] (q.v.). The [c]-l-[/c] for [c]-r-[/c] substitution in nicknames is common in English: cf. [c]Hal[/c] for [c]Harold, Moll[/c] for [c]Mary, Sally[/c] for [c]Sarah[/c], etc. Attested from 1640s as colloquial for "slattern"; sense of "child's toy baby" is c.1700. Transferred back to living beings 1778 in sense of "pretty, silly woman".
doll (v.)
	[m1]1867, "to pet, indulge", from [ref]doll[/ref] (n.). Usually with [c]up[/c]. Meaning "to dress up" is from 1906, American English. Related: [c]Dolled[/c]; [c]dolling[/c].
dollar (n.)
	[m1]1550s, from Low German [c]daler[/c], from German [c]taler[/c] (1530s, later [c]thaler[/c]), abbreviation of [c]Joachimstaler[/c], literally "(gulden) of Joachimstal", coin minted 1519 from silver from mine opened 1516 near [c]Joachimstal[/c], town in Erzgebirge Mountains in northwest Bohemia. German [c]Tal[/c] is cognate with English [ref]dale[/ref].
	[m1]The [c]thaler[/c] was a large silver coin of varying value in the German states (and a unit of the German monetary union of 1857-73 equal to three marks); it also served as a currency unit in Denmark and Sweden. English colonists in America used the word in reference to Spanish pieces of eight. Continental Congress July 6, 1785, adopted [c]dollar[/c] when it set up U.S. currency, on suggestion of Gouverneur Morris and Thomas Jefferson, because the term was widely known but not British. But none were circulated until 1794.
	[m2][ex]When William M. Evarts was Secretary of State he accompanied Lord Coleridge on an excursion to Mount Vernon. Coleridge remarked that he had heard it said that Washington, standing on the lawn, could throw a dollar clear across the Potomac. Mr. Evarts explained that a dollar would go further in those days than now. \[Walsh\][/ex][/m]
	[m1]The dollar sign ($) is said to derive from the image of the Pillars of Hercules, stamped with a scroll, on the Spanish piece of eight. Phrase [c]dollars to doughnuts[/c] attested from 1890; [c]dollar diplomacy[/c] is from 1910.
dollhouse (n.)
	[m1]1855, from [ref]doll[/ref] (n.) + [ref]house[/ref] (n.). [c]Doll's house[/c] first recorded 1783.
dollop (n.)
	[m1]1570s, from East Anglian dialectal [c]dallop[/c] "patch, tuft or clump of grass", of uncertain origin. Modern sense of "a lump or glob" is 1812. As a verb, from 1825.
dolly (n.)
	[m1]c.1600, [c]Dolly[/c], a fem. nickname (see [ref]doll[/ref]); 1790 as "child's doll"; applied from 1792 to any contrivance fancied to resemble a dolly in some sense, especially "a small platform on rollers" (1901). Doesn't look like one to me, either, but that's what they say.
dolmen (n.)
	[m1]1859, from French [c]dolmin[/c] applied 1796 by French general and antiquarian Théophile Malo Corret de La Tour d'Auvergne (1743-1800), perhaps from Cornish [c]tolmen[/c] "enormous stone slab set up on supporting points", such that a man may walk under it, literally "hole of stone", from Celtic [c]men[/c] "stone".
	[m1]Some suggest the first element may be Breton [c]taol[/c] "table", a loan-word from Latin [c]tabula[/c] "board, plank", but the Breton form of this compound would be [c]taolvean[/c]. "There is reason to think that this \[[c]tolmen[/c]\] is the word inexactly reproduced by Latour d'Auvergne as [c]dolmin[/c], and misapplied by him and succeeding French archaeologists to the [c]cromlech[/c]" \[OED\]. See [ref]cromlech[/ref], which is properly an upright flat stone, often arranged as one of a circle.
dolomite (n.)
	[m1]1794, named for French geologist Déodat De Gratet De [c]Dolomieu[/c] (1750-1801) who described the rock in his study of the Alps (1791).
Dolores
	[m1]fem. proper name, from Spanish [c]Maria de los Dolores[/c], literally "Mary of the Sorrows", from plural of [c]dolor[/c], from Latin [c]dolor[/c] "pain, sorrow".
dolorous (adj.)
	[m1]c.1400, "causing pain", from Old French [c]doloros[/c] (12c., Modern French [c]douloureux[/c]) "painful, sorrowful, wretched", from Late Latin [c]dolorosus[/c] "painful, sorrowful", from Latin [c]dolor[/c] "pain, grief". Sense of "causing grief" is from mid-15c.; that of "full of sorrow" is from 1510s. Related: [c]Dolorously[/c]; [c]dolorousness[/c].
dolphin (n.)
	[m1]mid-14c., from Old French [c]daulphin[/c], from Medieval Latin [c]dolfinus[/c], from Latin [c]delphinus[/c] "dolphin", from Greek [c]delphis[/c] (genitive [c]delphinos[/c]) "dolphin", related to [c]delphys[/c] "womb", perhaps via notion of the animal bearing live young, or from its shape, from PIE [c]*gwelbh-[/c]. Popularly applied to the dorado from late 16c.
dolt (n.)
	[m1]1540s, perhaps a variant of [c]dold[/c] "dull, foolish", influenced by [c]dulte, dolte[/c], past participle forms of Middle English [c]dullen[/c] "to dull, make or become dazed or stupid" (see [ref]dull[/ref] (adj.)). Related: [c]Doltish[/c]; [c]doltishly[/c]; [c]doltishness[/c].
Dom Perignon
	[m1]trademark name, 1954 (in use from 1936), from monk of that name (1638-1715), blind cellarmaster of the monastery of Hautvilliers near Epernay, France, who was said to have discovered the advantage of corked bottles in fermentation. [c]Dom[/c] was a title of authority, from Latin [c]dominus[/c] "lord, master" (see [ref]domain[/ref]).
domain (n.)
	[m1]early 15c., in Scottish, from Middle French [c]domaine[/c] "domain, estate", from Old French [c]demaine[/c] "lord's estate", from Latin [c]dominium[/c] "property, dominion", from [c]dominus[/c] "lord, master, owner", from [c]domus[/c] "house" (see [ref]domestic[/ref]). Form influenced in Old French by Medieval Latin [c]domanium[/c] "domain, estate". Internet [c]domain name[/c] attested by 1985.
dome (n.)
	[m1]"round, vaulted roof", 1650s, from French [c]dome[/c] (16c.), from Provençal [c]doma[/c], from Greek [c]doma[/c] "house, housetop" (especially a style of roof from the east), related to [c]domos[/c] "house" (see [ref]domestic[/ref]).
	[m1]In the Middle Ages, German [c]dom[/c] and Italian [c]duomo[/c] were used for "cathedral" (on the notion of "God's house"), so English began to use this word in the sense "cupola", an architectural feature characteristic of Italian cathedrals. Used in U.S. also with reference to round summits of mountains.
Domesday book
	[m1]1178, popular name of [c]Great Inquisition or Survey[/c] (1086), William the Conqueror's inventory of his new domain, from Middle English [c]domes[/c], genitive of [c]dom[/c] "day of judgment" (see [ref]doom[/ref]). "The booke ... to be called Domesday, bicause (as Mathew Parise saith) it spared no man, but iudged all men indifferently". \[William Lambarde, "A Perambulation of Kent", 1570\]
domestic (adj.)
	[m1]early 15c., from Middle French [c]domestique[/c] (14c.) and directly from Latin [c]domesticus[/c] "belonging to the household", from [c]domus[/c] "house", from PIE [c]*domo-/*domu-[/c] "house, household" (cf. Sanskrit [c]damah[/c] "house"; Avestan [c]demana-[/c] "house"; Greek [c]domos[/c] "house", [c]despotes[/c] "master, lord"; Latin [c]dominus[/c] "master of a household"; Old Church Slavonic [c]domu[/c], Russian [c]dom[/c] "house"; Lithuanian [c]dimstis[/c] "enclosed court, property"; Old English [c]timber[/c] "building, structure"), from [c]*dem-/*dom-[/c] "build".
	[m1]It represents the usual Indo-European word for "house" (Italian, Spanish [c]casa[/c] are from Latin [c]casa[/c] "cottage, hut"; Germanic [c]*hus[/c] is of obscure origin). The noun meaning "household servant" is 1530s (a sense also found in Old French [c]domestique[/c]). [c]Domestics[/c], originally "articles of home manufacture", is attested from 1620s. Related: [c]Domestically[/c]. [c]Domestic violence[/c] is attested from 19c. as "revolution and insurrection"; 1977 as "spouse abuse, violence in the home".
domesticate (v.)
	[m1]1630s, of animals; 1741, of persons, "to cause to be attached to home and family"; from Medieval Latin [c]domesticatus[/c], past participle of [c]domesticare[/c] "to tame", literally "to dwell in a house", from [c]domesticus[/c] (see [ref]domestic[/ref]). Related: [c]Domesticated[/c]; [c]domesticating[/c].
domestication (n.)
	[m1]1774; see [ref]domestic[/ref] + [ref]-ation[/ref].
domesticity (n.)
	[m1]1721; see [ref]domestic[/ref] + [ref]-ity[/ref].
domicile (n.)
	[m1]mid-15c., from Middle French [c]domicile[/c] (14c.), from Latin [c]domicilium[/c], perhaps from [c]domus[/c] "house" (see [ref]domestic[/ref]) + [c]colere[/c] "to dwell" (see [ref]colony[/ref]). As a verb, it is first attested 1809. Related: [c]Domiciled[/c]; [c]domiciliary[/c].
dominance (n.)
	[m1]1819; see [ref]dominant[/ref] + [ref]-ance[/ref]. Related: [c]Dominancy[/c].
dominant (adj.)
	[m1]mid-15c., from Middle French [c]dominant[/c] (13c.), from Latin [c]dominantem[/c] (nominative [c]dominans[/c]), present participle of [c]dominari[/c] (see [ref]domination[/ref]). Music sense is from 1819. Sexual bondage sense by c.1960. The noun is first recorded 1819, earliest in the musical sense.
dominate (v.)
	[m1]1610s, from Latin [c]dominatus[/c], past participle of [c]dominari[/c] "to rule, dominate, to govern", from [c]dominus[/c] (see [ref]domain[/ref]). Related: [c]Dominated[/c]; [c]dominating[/c]. Or perhaps a back-formation from [c]domination[/c].
domination (n.)
	[m1]late 14c., "rule, control", from Old French [c]dominacion[/c] (12c.) "domination, rule, power", from Latin [c]dominationem[/c] (nominative [c]dominatio[/c]), noun of action from past participle stem of [c]dominari[/c] "to rule, have dominion over", from [c]dominus[/c] "lord, master", literally "master of the house", from [c]domus[/c] "home" (see [ref]domestic[/ref]) + [c]-nus[/c], suffix denoting ownership or relation. Sexual sense by 1961.
dominatrix (n.)
	[m1]"dominant female entity", attested since 1560s, though not in quite the usual modern sense ("Rome ... dominatrix of nations" \[1561\]). See [ref]domination[/ref] + [ref]-trix[/ref]. Modern BDSM sense attested by 1976.
domineer (v.)
	[m1]1580s, from Dutch [c]domineren[/c] "to rule" (16c.), from Middle French [c]dominer[/c], from Latin [c]dominari[/c] "to rule, 'lord' it over" (see [ref]domination[/ref]). Shakespeare's usage is not the earliest in English. Related: [c]Domineering[/c].
Dominic
	[m1]masc. proper name, from Latin [c]dominicus[/c] "pertaining to a lord" (see [ref]demesne[/ref]).
Dominican (1)
	[m1]"Black friar", 1630s, from Latin form of the name of [c]Domingo[/c] de Guzman ([c]Santo Domingo[/c]), founder of the order of preaching friars. His name, like Italian form [c]Dominic[/c], is from Latin [c]dominicus[/c] "pertaining to a lord".
Dominican (2)
	[m1]"native or inhabitant of the Dominican Republic", 1853, from the Caribbean island of [c]Dominica[/c], home of the nation, so named 1493, from Latin [c](dies) dominica[/c] "Sunday", the day of the week on which the island was discovered.
dominion (n.)
	[m1]early 15c., from Old French [c]dominion[/c] "dominion, rule, power", from Medieval Latin [c]dominionem[/c] (nominative [c]dominio[/c]), corresponding to Latin [c]dominium[/c] "property, ownership", from [c]dominus[/c] (see [ref]domination[/ref]).
	[m1]British sovereign colonies often were called [c]dominions[/c], hence the [c]Dominion of Canada[/c], the formal title after the 1867 union, and [c]Old Dominion[/c], the popular name for the U.S. state of Virginia, first recorded 1778.
domino (n.)
	[m1]1801, from French [c]domino[/c] (1771), perhaps (on comparison of the black tiles of the game) from the meaning "hood with a cloak worn by canons or priests" (1690s), from Latin [c]dominus[/c] "lord, master" (see [ref]domain[/ref]), but the connection is not clear. Klein thinks it might be directly from [c]dominus[/c], "because he who has first disposed his pieces becomes 'the master.' " Metaphoric use in geopolitics is from April 1954, first used by U.S. President Eisenhower in a "New York Times" piece, in reference to what happens when you set up a row of dominos and knock the first one down.
domino theory
	[m1]in geo-politics, by 1963; see [ref]domino[/ref]. Eisenhower's original phrase was [c]domino principle[/c] (1954).
dominoes (n.)
	[m1]the usual form when referring to the game played with dominoes, c.1800; see [ref]domino[/ref].
don (n.)
	[m1]1520s, from Spanish or Portuguese [c]don[/c], title of respect, from Latin [c]dominus[/c] "lord, master". The university sense is c.1660, originally student slang; underworld sense is 1952, from Italian [c]don[/c], from Late Latin [c]domnus[/c], from Latin [c]dominus[/c] (see [ref]domain[/ref]). The fem. form is [c]Dona[/c] (Spanish/Portuguese), [c]Donna[/c] (Italian).
don (v.)
	[m1]early 14c. contraction of [c]do on[/c] (see [ref]doff[/ref]). "After 1650 retained in popular use only in north. dialect; as a literary archaism it has become very frequent in 19th c". \[OED\]. Related: [c]Donned[/c]; [c]donning[/c].
don juan (n.)
	[m1]"philanderer", from the legendary dissolute Spanish nobleman whose rakish exploits formed the stuff of popular tales in Spain from early 17c., dramatized by Gabriel Tellez in [c]"Convivado de Piedra".[/c] Adapted into French and Italian before 1700; Used attributively in English for "ladies' man, womanizer" from the time of Byron's popular poem about him (1819).
don't
	[m1]contraction of [c]do not[/c], recorded from 1630s.
Donald
	[m1]surname, from 13c. Scottish [c]Dofnald, Dufenald[/c], probably from Gaelic [c]Domhnall[/c], Old Irish [c]Domnall[/c] (pronounced "Dovnall"), from Proto-Celtic [c]*Dubno-valos[/c] "world-mighty, ruler of the world", from [c]*walos[/c] "ruler" + PIE [c]*dheub-[/c] (see [ref]deep[/ref] (adj.)).
donate (v.)
	[m1]1819, back-formation from [ref]donation[/ref]. Related: [c]Donated[/c]; [c]donating[/c].
donation (n.)
	[m1]early 15c., from Old French [c]donacion[/c] (13c.), from Latin [c]donationem[/c] (nominative [c]donatio[/c]) "a presenting, giving", noun of action from past participle stem of [c]donare[/c] "give as a gift", from [c]donum[/c] "gift", from PIE [c]*donum[/c] "gift" (cf. Sanskrit [c]danam[/c] "offering, present", Old Church Slavonic [c]dani[/c] "tribute", Lithuanian [c]duonis[/c] "gift", Old Irish [c]dan[/c] "gift, endowment, talent", Welsh [c]dawn[/c] "gift"), from root [c]*do-[/c] "to give" (see [ref]date[/ref] (n.1)).
Donatist (n.)
	[m1]mid-15c., adherent of a Christian sect in 4c. North Africa, from Medieval Latin [c]Donatista[/c], from [c]Donatus[/c] name of two of the principal men in it. The schism had more to do with episcopal succession in Carthage than with doctrine. The name is literally "bestowed, given".
donative (adj.)
	[m1]1550s, from Latin [c]donativus[/c], from [c]donare[/c] (see [ref]donation[/ref]). As a noun, from early 15c.
done
	[m1]past participle of [ref]do[/ref]; from Old English past participle [c]gedon[/c] (a vestige of the prefix is in [ref]ado[/ref]). U.S. Southern use of [c]done[/c] in phrases like "he done gone to the store" is attested from 1827, according to OED: "a perfective auxiliary or with adverbial force in the sense 'already; completely.' " Meaning "finished" is early 15c. Slang [c]done for[/c] "doomed" is from 1842.
donee (n.)
	[m1]1520s; see [ref]donor[/ref] + [ref]-ee[/ref].
Donegal
	[m1]county in northern Ireland, from Irish [c]Dun na nGall[/c] "fort of the foreigners" (in this case, the Danes); also see [ref]Galloway[/ref].
dong (n.)
	[m1]"penis", 1891, of unknown origin.
donkey (n.)
	[m1]1785, originally slang, perhaps a diminutive from [c]dun[/c] "dull gray-brown", the form perhaps influenced by [c]monkey[/c]. Or possibly from a familiar form of [c]Duncan[/c] (cf. [c]dobbin[/c]). The older English word was [ref]ass[/ref] (n.1).
Donna
	[m1]fem. proper name, from Italian, literally "lady", from Latin [c]domina[/c] (see [ref]dame[/ref]).
donnish (adj.)
	[m1]1835, from [ref]don[/ref] (n.) in the university sense + [ref]-ish[/ref]. Related: [c]Donnishness[/c].
donnybrook (n.)
	[m1]1852, from [c]Donnybrook[/c] Fair, proverbial for carousing and brawling, held in County Dublin until 1855.
donor (n.)
	[m1]mid-15c., from Anglo-French [c]donour[/c], Old French [c]doneur[/c] (Modern French [c]donneur[/c]), from Latin [c]donatorem[/c] (nominative [c]donator[/c]) "giver, donor", agent noun from past participle stem of [c]donare[/c] "give as a gift" (see [ref]donation[/ref]). Of blood, from 1910; of organs or tissues, from 1918.
Donovan
	[m1]from Irish [c]Donndubhan[/c] "dark brown".
donut (n.)
	[m1]see [ref]doughnut[/ref]. It turns up as an alternate spelling in U.S. as early as 1870 ("Josh Billings"), common from c.1920 in names of bakeries. Halliwell ("Dictionary of Archaic and Provincial Words", 1847) has [c]donnut[/c] "a pancake made of dough instead of batter", which Bartlett (1848) writes "is no doubt the same word" as the American one.
doo-wop
	[m1]1958, from the nonsense harmony phrases sung under the vocal lead (this one attested from mid-1950s).
doodad (n.)
	[m1]"unnamed thing", 1905, chiefly U.S., a made-up word (cf. [ref]doohickey[/ref]).
doodah (n.)
	[m1]"excitement", 1915, from refrain of the minstrel song "Camptown Races".
doodle (v.)
	[m1]"scrawl aimlessly", 1935, from dialectal [c]doodle, dudle[/c] "fritter away time, trifle", or associated with [ref]dawdle[/ref]. It was a noun meaning "simple fellow" from 1620s.
	[m2][ex]LONGFELLOW: That's a name we made up back home for people who make foolish designs on paper when they're thinking. It's called doodling. Almost everybody's a doodler. Did you ever see a scratch pad in a telephone booth? People draw the most idiotic pictures when they're thinking. Dr. Von Holler, here, could probably think up a long name for it, because he doodles all the time. \["Mr. Deeds Goes to Town", screenplay by Robert Riskin, 1936; based on "Opera Hat", serialized in "American Magazine" beginning May 1935, by Clarence Aldington Kelland\][/ex][/m]
	[m1]Related: [c]Doodled[/c]; [c]Doodling[/c].
	[m2][ex]Doodle Sack. A bagpipe. [c]Dutch[/c]. -- Also the private parts of a woman. \["Classical Dictionary of the Vulgar Tongue", 1796\][/ex][/m]
doodle-bug (n.)
	[m1]type of beetle or larvae, c.1866, Southern U.S. dialect; see [ref]doodle[/ref] + [ref]bug[/ref] (n.). The same word was applied 1944 in R.A.F. slang to German V-model flying bombs.
doofus (n.)
	[m1]student slang, "dolt, idiot, nerd", by 1960s. "Dictionary of American Slang" says "probably related to [c]doo-doo[/c] and [c]goofus[/c]".
doohickey (n.)
	[m1]also [c]doohicky[/c], a name for something one doesn't know the name of, 1914, American English, arbitrary formation.
doolally (adj.)
	[m1]"insane, eccentric", British slang, by 1917 in the armed services and in full [c]doolally tap[/c] (with Urdu word for "fever"), from [c]Deolali[/c], near Bombay, India, which was a military camp (established 1861) with a large barracks and a chief staging point for British troops on their way to or from India; the reference is to men whose enlistments had expired who waited there impatiently for transport home.
doom (n.)
	[m1]Old English [c]dom[/c] "law, judgment, condemnation", from Proto-Germanic [c]*domaz[/c] (cf. Old Saxon and Old Frisian [c]dom[/c], Old Norse [c]domr[/c], Old High German [c]tuom[/c], Gothic [c]doms[/c] "judgment, decree"), from PIE root [c]*dhe-[/c] (cf. Sanskrit [c]dhaman-[/c] "law", Greek [c]themis[/c] "law", Lithuanian [c]dome[/c] "attention"), literally "to set, put" (see [ref]factitious[/ref]). A book of laws in Old English was a [c]dombec[/c]. Modern sense of "fate, ruin, destruction" is c.1600, from the finality of the Christian Judgment Day.
doom (v.)
	[m1]late 14c., from [ref]doom[/ref] (n.). Related: [c]Doomed[/c]; [c]dooming[/c].
Doomsday (n.)
	[m1]Old English [c]domes dæg[/c], from [c]domes[/c], genitive of [c]dom[/c] (see [ref]doom[/ref] (n.)) + [c]dæg[/c] "day" (see [ref]day[/ref] (n.)).
	[m1]In medieval England it was expected when the world's age reached 6,000 years from creation, which was thought to have been in 5200 B.C. Bede, c.720, complained of being pestered by [c]rustici[/c] asking him how many years till the sixth millennium ended. There is no evidence for a general panic in the year 1000 C.E. [c]Doomsday machine[/c] "bomb powerful enough to wipe out human life on earth" is from 1960.
door (n.)
	[m1]Middle English merger of Old English [c]dor[/c] (neuter; plural [c]doru[/c]) "large door, gate", and Old English [c]duru[/c] (fem., plural [c]dura[/c]) "door, gate, wicket"; both from Proto-Germanic [c]*dur-[/c] (cf. Old Saxon [c]duru[/c], Old Norse [c]dyrr[/c], Danish [c]dør[/c], Old Frisian [c]dure[/c], Old High German [c]turi[/c], German [c]Tür[/c]).
	[m1]The Germanic words are from PIE [c]*dhwer-[/c] "a doorway, a door, a gate" (cf. Greek [c]thura[/c], Latin [c]foris[/c], Gaulish [c]doro[/c] "mouth", Gothic [c]dauro[/c] "gate", Sanskrit [c]dvárah[/c] "door, gate", Old Persian [c]duvara-[/c] "door", Old Prussian [c]dwaris[/c] "gate", Russian [c]dver'[/c] "a door").
	[m1]The base form is frequently in dual or plural, leading to speculation that houses of the original Indo-Europeans had doors with two swinging halves. Middle English had both [c]dure[/c] and [c]dor[/c]; form [c]dore[/c] predominated by 16c., but was supplanted by [c]door[/c].
	[m2][ex]A door is what a dog is perpetually on the wrong side of. \[Ogden Nash\][/ex][/m]
doorbell (n.)
	[m1]c.1815, from [ref]door[/ref] + [ref]bell[/ref] (n.).
doorknob (n.)
	[m1]1847, American English, from [ref]door[/ref] + [ref]knob[/ref].
doormat (n.)
	[m1]1660s, from [ref]door[/ref] + [ref]mat[/ref]. Figurative use from 1861.
doorstep (n.)
	[m1]1810, from [ref]door[/ref] + [ref]step[/ref] (n.).
doorway (n.)
	[m1]1799, from [ref]door[/ref] + [ref]way[/ref].
dooryard (n.)
	[m1]c.1764, American English, from [ref]door[/ref] + [ref]yard[/ref] (n.1).
doozy
	[m1]also [c]doozie[/c], 1903 (adj.), 1916 (n.), perhaps an alteration of [c]daisy[/c], or from popular Italian actress Eleonora [c]Duse[/c] (1859-1924). In either case, reinforced by [c]Duesenberg[/c], the expensive, classy make of automobile from the 1920s-30s.
dopamine
	[m1]1959, from [c]DOPA[/c], the amino acid (from first letter of elements of [c]dioxyphenylalanine[/c]), + [ref]-amine[/ref].
dope (n.)
	[m1]1807, American English, "sauce, gravy, thick liquid", from Dutch [c]doop[/c] "thick dipping sauce", from [c]doopen[/c] "to dip" (cf. [ref]dip[/ref] (v.)). Extension to "drug" is 1889, from practice of smoking semi-liquid opium preparation. Meaning "foolish, stupid person" is older (1851) and may have a sense of "thick-headed". Sense of "inside information" (1901) may come from knowing before the race which horse had been drugged to influence performance. [c]Dope-fiend[/c] is attested from 1896.
dope (v.)
	[m1]1889, from [ref]dope[/ref] (n.). Related: [c]Doped[/c]; [c]doping[/c].
dopey (adj.)
	[m1]1896, from [ref]dope[/ref] (n.) + [ref]-y[/ref] (2).
doppelganger (n.)
	[m1]1830, from German [c]Doppelgänger[/c], literally "double-goer", originally with a ghostly sense. See [ref]double[/ref] + [ref]gang[/ref] (n.). Sometimes half-anglicized as [c]doubleganger[/c].
Doppler
	[m1]1871, in reference to Christian [c]Doppler[/c] (1803-1853), Austrian scientist, who in 1842 explained the effect of relative motion on waves (originally to explain color changes in binary stars); proved by musicians performing on a moving train. [c]Doppler shift[/c] is the change of frequency resulting from the [c]Doppler effect[/c].
Dora
	[m1]fem. proper name, short for [ref]Dorothy[/ref], [c]Dorothea[/c].
Dorcas
	[m1]fem. proper name, from Greek [c]dorkas[/c] "gazelle, deer". [c]Dorcas Society[/c] "ladies' meeting to make clothes for the poor" (1832) is from Acts ix:36-41.
Dorchester
	[m1]Old English [c]Dorcanceaster[/c], earlier [c]Dornwaraceaster[/c], from Latin [c]Durnovaria[/c], from Romano-British [c]*duro-[/c] "walled town".
dord (n.)
	[m1]1934, a ghost word printed in "Webster's New International Dictionary" and defined as a noun used by physicists and chemists, meaning "density". In sorting out and separating abbreviations from words in preparing the dictionary's second edition, a card marked "D or d" meaning "density" somehow migrated from the "abbreviations" stack to the "words" stack. The "D or d" entry ended up being typeset as a word, [c]dord[/c], and defined as a synonym for density. The mistake was discovered in 1939.
Dorian (adj.)
	[m1]c.1600, in reference to the mode of ancient Greek music, literally "of Doris", from Greek [c]Doris[/c], district in central Greece, traditionally named for [c]Doros[/c], legendary ancestor of the Dorians, whose name is probably related to [c]doron[/c] "gift" (see [ref]date[/ref] (n.1)).
Doric (adj.)
	[m1]1560s, see [ref]Dorian[/ref]; in reference to the architectural order, 1610s. The Doric dialect in ancient Greek theater was broad and rustic, hence it has been applied in English to northern and Scots dialects (1837).
dork (n.)
	[m1]"stupid person", 1967, originally U.S. student slang, perhaps from earlier meaning "penis" (1964), itself probably an alteration of [ref]dick[/ref]. Related: [c]Dorky[/c]; [c]dorkiness[/c].
dorm (n.)
	[m1]1900, colloquial shortening of [ref]dormitory[/ref].
dormancy (n.)
	[m1]1789; see [ref]dormant[/ref] + [ref]-cy[/ref].
dormant (adj.)
	[m1]late 14c., "fixed in place", from Old French [c]dormant[/c] (12c.), present participle of [c]dormir[/c] "to sleep", from Latin [c]dormire[/c] "to sleep", from PIE root [c]*drem-[/c] "to sleep" (cf. Old Church Slavonic [c]dremati[/c] "to sleep, doze", Greek [c]edrathon[/c] "I slept", Sanskrit [c]drati[/c] "sleeps"). Meaning "in a resting situation" (in heraldry) is from c.1500. Meaning "sleeping' is from 1620s.
dormer (n.)
	[m1]1590s, originally "window of a sleeping room", from Middle French [c]dormeor[/c] "sleeping room", from [c]dormir[/c] "to sleep" (see [ref]dormant[/ref]).
dormitory (n.)
	[m1]mid-15c., from Latin [c]dormitorium[/c] "sleeping place", from [c]dormire[/c] "to sleep" (see [ref]dormant[/ref]). Old English had [c]slæpern[/c] "dormitory", with ending as in [ref]barn[/ref].
dormouse (n.)
	[m1]early 15c., possibly from Anglo-French [c]*dormouse[/c] "tending to be dormant" (from stem of [c]dormir[/c] "to sleep", see [ref]dormer[/ref]), with the second element mistaken for [c]mouse[/c]; or perhaps it is from a Middle English dialectal compound of [c]mouse[/c] and Middle French [c]dormir[/c]. The rodent is inactive in winter. French [c]dormeuse[/c], fem. of [c]dormeur[/c] "sleeper" is attested only from 17c.
Dorothy
	[m1]fem. proper name, from French [c]Dorothée[/c], from Latin [c]Dorothea[/c], from Greek, literally "gift of God", from [c]doron[/c] "gift" (see [ref]date[/ref] (n.1)) + fem. of [c]theos[/c] "god" (see [ref]theo-[/ref]). With the elements reversed, it becomes [ref]Theodora[/ref]. The accessory called a [c]Dorothy bag[/c] is so called from 1907.
dorsal (adj.)
	[m1]1540s, from Middle French [c]dorsal[/c] (14c.), from Late Latin [c]dorsalis[/c], corresponding to Latin [c]dorsualis[/c] "of the back", from [c]dorsum[/c] "back", of uncertain origin.
dory (n.1)
	[m1]"small, flat-bottomed boat", 1709, American English, perhaps from a West Indian or Central American Indian language.
dory (n.2)
	[m1]type of edible fish, mid-15c., from Old French [c]doree[/c], originally the fem. past participle of [c]dorer[/c] "to gild", from Latin [c]deauratus[/c], from [c]de-[/c] + [c]aurare[/c] "to gild", from [c]aurum[/c] (see [ref]aureate[/ref]). So called in reference to its colorings.
dosage (n.)
	[m1]1867; see [ref]dose[/ref] + [ref]-age[/ref], perhaps on model of French [c]dosage[/c] (1812).
dose (n.)
	[m1]c.1600, from Middle French [c]dose[/c] (15c.), from Late Latin [c]dosis[/c], from Greek [c]dosis[/c] "a portion prescribed", literally "a giving", used by Galen and other Greek physicians to mean an amount of medicine, from stem of [c]didonai[/c] "to give" (see [ref]date[/ref] (n.1)). Slang meaning "venereal disease" is from 1914.
dose (v.)
	[m1]1650s, from [ref]dose[/ref] (n.). Related: [c]Dosed[/c]; [c]dosing[/c].
dossier (n.)
	[m1]1880, from French [c]dossier[/c] "bundle of papers", from [c]dos[/c] "back" (12c.), from Vulgar Latin [c]dossum[/c], variant of Latin [c]dorsum[/c] "back" (see [ref]dorsal[/ref]). Supposedly so called because the bundle bore a label on the back, or possibly from resemblance of the bulge in a mass of bundled papers to the curve of a back. Old French [c]dossiere[/c] meant "back-strap, ridge strap (of a horse's harness)".
dot (n.)
	[m1]Old English [c]dott[/c] "speck, head of a boil", perhaps related to Norwegian [c]dot[/c] "lump, small knot", Dutch [c]dot[/c] "knot, small bunch, wisp", Old High German [c]tutta[/c] "nipple"; ultimate origin unclear.
	[m1]Known from a single source c.1000; the word reappeared with modern meaning "mark" c.1530; not common until 18c. Morse telegraph sense is from 1838. [c]On the dot[/c] "punctual" is 1909, in reference to a clock dial face. [c]Dot-matrix[/c] first attested 1975.
dot (v.)
	[m1]1740, from [ref]dot[/ref] (n.). Related: [c]Dotted[/c]; [c]dotting[/c].
dotage (n.)
	[m1]"the state of one who dotes", c.1300; see [ref]dote[/ref] + [ref]-age[/ref]. Originally of all sorts of mental impairment, not just that resulting from old age. First recorded late 14c. for "senility".
dotard (n.)
	[m1]"imbecile", late 14c., from [ref]dote[/ref] + [ref]-ard[/ref].
dote (v.)
	[m1]c.1200, "to be feeble-minded from age", from Middle Low German [c]doten[/c] "be foolish", of unknown origin. Meaning "to be infatuated" is from late 15c. Related: [c]Doted[/c]; [c]dotes[/c]; [c]doting[/c].
doth
	[m1]see [ref]does[/ref].
dotty (adj.)
	[m1]1812, "full of dots", from [ref]dot[/ref] (n.) + [ref]-y[/ref] (2). Meaning "silly" is from c.1400, in [c]dotypolle[/c] "dotty poll" (i.e. "dotty head"), in which case the first element is from [ref]dote[/ref] (v.).
Douai
	[m1]or [c]Douay[/c], name of town in northern France, used elliptically in reference to the English translation of the Bible begun there late 16c., sanctioned by Roman Catholic Church. \[Also called [c]Rheims-Douai translation[/c] because it was published in Rheims in 1582\]. It uses more Latinate words than the KJV.
double (adj.)
	[m1]early 13c., from Old French [c]doble[/c] (10c.) "double, two-fold; two-faced, deceitful", from Latin [c]duplus[/c] "twofold, twich as much" from [c]duo[/c] "two" (see [ref]two[/ref]) + [c]-plus[/c] "more" (see [ref]plus[/ref]). [c]Double standard[/c] attested by 1951. Military [c]double time[/c] (1833) originally was 130 steps per minute.
double (v.)
	[m1]late 13c., "make double", from Old French [c]dobler[/c], from Latin [c]duplare[/c], from [c]duplus[/c] (see [ref]double[/ref] (adj.)). Meaning "to work as, in addition to one's regular job" is c.1920, circus slang, from performers who also played in the band. Related: [c]Doubled[/c]; [c]doubling[/c]. To [c]double up[/c] bodily is from 1814.
	[m2][ex]A blow on the stomach "doubles up" the boxer, and occasions that gasping and crowing which sufficiently indicate the cause of the injury .... \[Donald Walker, "Defensive Exercises", 1840\][/ex][/m]
double (n.)
	[m1]mid-14c., "amount twice as great", also "duplicate copy", from [ref]double[/ref] (adj.).
double agent (n.)
	[m1]1935, from [ref]double[/ref] (adj.) + [ref]agent[/ref] (n.).
double date (v.)
	[m1]1931, from [ref]double[/ref] (adj.) + [ref]date[/ref] (v.2).
Double Dutch
	[m1]"gibberish", 1864 ([c]High Dutch[/c] for "incomprehensible language" is recorded from 1789); from [ref]double[/ref] (adj.) + [ref]Dutch[/ref].
double entendre
	[m1]also [c]double-entendre[/c], 1670s, from French (where it was rare and is now obsolete), literally "a twofold meaning", from [c]entendre[/c] (now [c]entente[/c]) "to hear, to understand, to mean". The proper Modern French phrase would be [c]double entente[/c], but the phrase has become established in English in its old form.
double talk (n.)
	[m1]1938, from [ref]double[/ref] (adj.) + [ref]talk[/ref] (n.). Old English had a similar formation in [c]twispræc[/c] "double speech, deceit, detraction".
double-check (v.)
	[m1]1958, from [ref]double[/ref] (adj.) + [ref]check[/ref] (v.). Related: [c]Double-checked[/c]; [c]double-checking[/c].
double-cross (n.)
	[m1]1834, from [ref]double[/ref] (adj.) + [ref]cross[/ref] (n.) in the sense of "pre-arranged swindle or fix". Originally to win a race after promising to lose it. As a verb from 1903, American English. Related: [c]Double-crossed[/c]; [c]double-crossing[/c].
double-decker (n.)
	[m1]1835 of ships, 1867 of street vehicles; from [ref]double[/ref] (adj.) + [ref]deck[/ref] (n.).
double-header (n.)
	[m1]1869, American English, originally a kind of fireworks or a railway train pulled by two engines; see [ref]double[/ref] (adj.) + [ref]head[/ref] (n.). Baseball sense is c.1890.
double-park (v.)
	[m1]1931, from [ref]double[/ref] (adj.) + [ref]park[/ref] (v.). Related: [c]Double-parked[/c]; [c]double-parking[/c].
double-take (n.)
	[m1]1922, from [ref]double[/ref] (adj.) + [ref]take[/ref] (n.).
double-team (v.)
	[m1]"attack two-on-one", 1860; see [ref]double[/ref] (adj.) + [ref]team[/ref] (v.). Related: [c]Double-teamed[/c]; [c]double-teaming[/c].
doublespeak (n.)
	[m1]1957, from [ref]double[/ref] (adj.) + [ref]speak[/ref], coined on model of [ref]doublethink[/ref] in Orwell's "Nineteen Eighty-Four" (the language in that book was [ref]Newspeak[/ref]).
doublet (n.)
	[m1]early 14c. as a type of men's garment, from Old French [c]doublet[/c] (12c.), from diminutive of [c]duble[/c] (see [ref]double[/ref] (adj.)). From 1550s as "one of two things that are alike".
doublethink (n.)
	[m1]1948, coined by Orwell in "Nineteen Eighty-Four", from [ref]double[/ref] (adj.) + [ref]think[/ref].
doubloon (n.)
	[m1]1620s, from French [c]doublon[/c] (16c.) and directly from Spanish [c]doblon[/c] a gold coin, augmentative of [c]doble[/c] "double" (coin so called because it was worth twice as much as the Spanish gold [c]pistole[/c]), from Latin [c]duplus[/c] "double" (see [ref]double[/ref] (adj.)). Also see [ref]-oon[/ref].
doubly (adv.)
	[m1]late 14c., from [ref]double[/ref] (adj.) + [ref]-ly[/ref] (2).
doubt (v.)
	[m1]early 13c., "to dread, fear", from Old French [c]doter[/c] "doubt, be doubtful; be afraid", from Latin [c]dubitare[/c] "to doubt, question, hesitate, waver in opinion" (related to [c]dubius[/c] "uncertain"; see [ref]dubious[/ref]), originally "to have to choose between two things".
	[m1]The sense of "fear" developed in Old French and was passed on to English. Meaning "to be uncertain" is attested in English from c.1300. The [c]-b-[/c] was restored 14c. by scribes in imitation of Latin. Replaced Old English [c]tweogan[/c] (noun [c]twynung[/c]), from [c]tweon[/c] "two", on notion of "of two minds" or the choice of two implied in Latin [c]dubitare[/c] (cf. German [c]Zweifel[/c] "doubt", from [c]zwei[/c] "two").
doubt (n.)
	[m1]early 13c., from Old French [c]dote[/c] (11c.) "fear, dread; doubt", from [c]doter[/c] (see [ref]doubt[/ref] (v.)).
doubtful (adj.)
	[m1]late 14c., from [ref]doubt[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Doubtfully[/c]; [c]doubtfulness[/c].
doubtless
	[m1]mid-14c. (adv.), mid-15c. (adj.), from [ref]doubt[/ref] (n.) + [ref]-less[/ref]. Related: [c]Doubtlessly[/c].
douche (n.)
	[m1]1766, "jet of water", from French [c]douche[/c] (16c.), from Italian [c]doccia[/c] "shower", from [c]docciare[/c] "to spray", from Latin [c]ductionem[/c] "a leading", from [c]ducere[/c] "to lead" (see [ref]duke[/ref] (n.)). Meaning "vaginal cleansing" is from 1833. The verb is first attested 1838. Related: [c]Douched[/c]; [c]douching[/c].
douchebag (n.)
	[m1]also [c]douche-bag[/c], [c]douche bag[/c], 1893, from [ref]douche[/ref] + [ref]bag[/ref] (n.). American English slang sense of "contemptible person" attested by 1967.
dough (n.)
	[m1]Old English [c]dag[/c] "dough", from Proto-Germanic [c]*daigaz[/c] "something kneaded" (cf. Old Norse [c]deig[/c], Swedish [c]deg[/c], Middle Dutch [c]deech[/c], Dutch [c]deeg[/c], Old High German [c]teic[/c], German [c]Teig[/c], Gothic [c]daigs[/c] "dough"), from PIE [c]*dheigh-[/c] "to build, to form, to knead" (cf. Sanskrit [c]dehah[/c] "body", literally "that which is formed", [c]dih-[/c] "to besmear"; Greek [c]teikhos[/c] "wall"; Latin [c]fingere[/c] "to form, fashion", [c]figura[/c] "a shape, form, figure"; Gothic [c]deigan[/c] "to smear"; Old Irish [c]digen[/c] "firm, solid", originally "kneaded into a compact mass"). Meaning "money" is from 1851.
doughboy (n.)
	[m1]"U.S. soldier", 1864, American English, said to have been in oral use from 1854, or from the Mexican-American War (1847), it is perhaps from resemblance of big buttons on old uniforms to a sort of biscuit of that name (1680s), but there are various other conjectures.
doughface (n.)
	[m1]contemptuous nickname in U.S. politics for Northern Democrats who worked in the interest of the South before the Civil War; it was taken to mean "man who allows himself to be moulded". The source is an 1820 speech by John Randolph of Roanoke, in the wake of the Missouri Compromise.
	[m2][ex]Randolph, mocking the northerners intimidated by the South, referred to a children's game in which the players daubed their faces with dough and then looked in a mirror and scared themselves. \[Daniel Walker Howe, "What Hath God Wrought", 2007\][/ex][/m]
	[m1][c]Mask of dough[/c] is recorded from 1809, and the same image Randolph used is attested in another context by 1833.
doughnut (n.)
	[m1]1809, American English, from [ref]dough[/ref] + [ref]nut[/ref] (n.), probably on the notion of being a small round lump (the holes came later, first mentioned c.1861). First recorded by Washington Irving, who described them as "balls of sweetened dough, fried in hog's fat, and called doughnuts, or olykoeks". Earlier name for it was [c]dough-boy[/c] (1680s). Bartlett (1848) meanwhile lists doughnuts and crullers among the types of olycokes, a word he derives from Dutch [c]olikoek[/c], literally "oil-cake", to indicate a cake fried in lard.
	[m2][ex]The ladies of Augusta, Maine, set in operation and carried out a novel idea, namely, the distribution of over fifty bushels of doughnuts to the Third volunteer regiment of that State. A procession of ladies, headed by music, passed between double lines of troops, who presented arms, and were afterwards drawn up in hollow square to receive from tender and gracious hands the welcome [c]doughnation[/c]. \[Frazar Kirkland, "Anecdotes of the Rebellion", 1866\] [/ex][/m]
	[m1]Meaning "a driving in tight circles" is U.S. slang, 1981. Cf. also [ref]donut[/ref].
doughty (adj.)
	[m1]Old English [c]dohtig[/c] "competent, good, valiant", from [c]dyhtig[/c] "strong", related to [c]dugan[/c] "to be fit, be able, be strong", and influenced by its past participle, [c]dohte[/c].
	[m1]All from Proto-Germanic [c]*duhtiz-[/c] (cf. Middle High German [c]tühtec[/c], German [c]tüchtig[/c], Middle Dutch [c]duchtich[/c]), from PIE [c]*dheugh-[/c] "to be fit, be of use, proper" (cf. German [c]Tugend[/c] "virtue", Greek [c]teukhein[/c] "to make ready", Irish [c]dual[/c] "becoming, fit", Russian [c]dužij[/c] "strong, robust"). Rare after 17c.; in deliberately archaic or mock-heroic use since c.1800. If it had survived, its modern form would be [c]dighty[/c].
Douglas
	[m1]family name (late 12c.), later masc. personal name, from Gaelic [c]Dubh glas[/c] "the dark water", name of a place in Lanarkshire. [c]Douglas fir[/c] named for David [c]Douglas[/c] (1798-1834), Scottish botanist who first recorded it in Pacific Northwest, 1825. [c]Douglas scheme, Douglas plan, Douglassite[/c], etc. refer to "social credit" economic model put forth by British engineer Maj. Clifford Hugh [c]Douglas[/c] (1879-1952).
doula (n.)
	[m1]by 1980, from Greek [c]doulos[/c] (fem. [c]doule[/c]) "slave".
dour (adj.)
	[m1]mid-14c., "severe", from Scottish and northern England dialect, probably from Latin [c]durus[/c] "hard" (see [ref]endure[/ref]); sense of "gloomy, sullen" is late 15c.
douse (v.)
	[m1]1550s, "to strike, punch", which is perhaps from Middle Dutch [c]dossen[/c] "beat forcefully" or a similar Low German word.
	[m1]Meaning "to strike a sail in haste" is recorded from 1620s; that of "to extinguish (a light)" is from 1785; perhaps influenced by [c]dout[/c] (1520s), an obsolete contraction of [c]do out[/c] (cf. [c]doff, don[/c]). OED regards the meaning "to plunge into water, to throw water over" (c.1600) as a separate word, of unknown origin, though admitting there may be a connection of some sort. Related: [c]Doused[/c]; [c]dousing[/c].
dove (n.)
	[m1]probably from Old English [c]dufe-[/c] (found only in compounds), from Proto-Germanic [c]*dubon[/c] (cf. Old Saxon [c]duba[/c], Old Norse [c]dufa[/c], Swedish [c]duva[/c], Middle Dutch [c]duve[/c], Dutch [c]duif[/c], Old High German [c]tuba[/c], German [c]Taube[/c], Gothic [c]-dubo[/c]), perhaps related to words for "dive", in reference to its flight.
	[m1]Originally applied to all pigeons, now mostly restricted to the turtle dove. A symbol of gentleness from early Christian times, also of the Holy Spirit (cf. Gen. viii:8-12), and of peace and deliverance from anxiety; political meaning "person who advocates peace" attested by 1917, from the Christian [c]dove of peace[/c].
dove (v.)
	[m1]past tense of [ref]dive[/ref] (q.v.).
dovecote (n.)
	[m1]early 15c., from [ref]dove[/ref] (n.) + [ref]cote[/ref].
Dover
	[m1]port in Kent, Old English [c]Dofras[/c] (c.700), from Latin [c]Dubris[/c] (4c.), from British Celtic [c]*Dubras[/c] "the waters". Named for the stream that flows nearby.
dovetail
	[m1]late 16c. (n.), 1650s (v.), from [ref]dove[/ref] (n.) + [ref]tail[/ref]. So called from resemblance of shape in the tenon or mortise of the joints to that of the bird’s tailfeather display. Related: [c]Dovetailed[/c].
Dow Jones
	[m1]short for [c]Dow Jones Industrial Average[/c], first published 1884 by Charles Henry [c]Dow[/c] (1851-1902) and Edward D. [c]Jones[/c] (1856-1920), later publishers of "The Wall Street Journal".
dowager (n.)
	[m1]1520s, from Middle French [c]douagere[/c] "widow with a dower" literally "pertaining to a dower", from [c]douage[/c] "dower", from [c]douer[/c] "endow", from Latin [c]dotare[/c], from [c]dos[/c] (genitive [c]dotis[/c]) "dowry" (see [ref]dowry[/ref]).
dowdy
	[m1]1580s (n.), "an aukward, ill-dressed, inelegant woman" \[Johnson\]; 1670s (adj.), perhaps a diminutive of [c]doue[/c] "poorly dressed woman" (early 14c.), of uncertain origin. The modern use of [c]dowd[/c] (n.) is most likely a back-formation from [c]dowdy[/c]. "If plaine or homely, wee saie she is a doudie or a slut" \[Barnabe Riche, "Riche his Farewell to Militarie profession", 1581\].
	[m2][ex]You don't have to be dowdy to be a Christian. \[Tammy Faye Bakker, "Newsweek", June 8, 1987\][/ex][/m]
	[m1]Related: [c]Dowdily[/c]; [c]dowdiness[/c].
dowel (n.)
	[m1]mid-14c., [c]dule[/c] "rim or section of a wheel", perhaps akin to Middle Low German [c]dovel[/c] "plug, tap" (of a cask). Modern meaning is first attested 1794.
dower (n.)
	[m1]late 13c., from Old French [c]doaire[/c] "dower, dowry, gift" (see [ref]dowry[/ref]).
down (adv.)
	[m1]late Old English shortened form of Old English [c]ofdune[/c] "downwards", from [c]dune[/c] "from the hill", dative of [c]dun[/c] "hill" (see [ref]down[/ref] (n.2)). A sense development peculiar to English.
	[m1]Used as a preposition since c.1500. Sense of "depressed mentally" is attested from c.1600. Slang sense of "aware, wide awake" is attested from 1812. Computer crash sense is from 1965. As a preposition from late 14c.; as an adjective from 1560s. [c]Down-and-out[/c] is from 1889, American English, from situation of a beaten prizefighter. [c]Down home[/c] (adj.) is 1931, American English; [c]down the hatch[/c] as a toast is from 1931; [c]down to the wire[/c] is 1901, from horse-racing. [c]Down time[/c] is from 1952. [c]Down under[/c] "Australia and New Zealand" attested from 1886; [c]Down East[/c] "Maine" is from 1825.
down (n.1)
	[m1]"soft feathers", late 14c., from Old Norse [c]dunn[/c], perhaps ultimately from PIE root [c]*dheu-[/c] (1) "to fly about (like dust), to rise in a cloud".
down (n.2)
	[m1]Old English [c]dun[/c] "down, moor; height, hill, mountain", from Proto-Germanic [c]*dunaz-[/c] (cf. Middle Dutch [c]dunen[/c] "sandy hill", Dutch [c]duin[/c], "probably a pre-insular loan-word from Celtic" \[Cambridge Dictionary of English Place-Names\], in other words, borrowed at a very early period, before the Anglo-Saxon migration.
	[m1]The non-English Germanic words tend to mean "dune, sand bank" (cf. [ref]dune[/ref]), while the Celtic cognates tend to mean "hill, citadel" (cf. Old Irish [c]dun[/c] "hill, hill fort"; Welsh [c]din[/c] "fortress, hill fort"; and second element in place names [c]London[/c], [c]Verdun[/c], etc.).
	[m1]From PIE root [c]*dheue-[/c] "to close, finish, come full circle". Meaning "elevated rolling grassland" is from c.1300. German [c]Düne[/c], French [c]dune[/c], Italian, Spanish [c]duna[/c] are said to be loan-words from Dutch.
down (v.)
	[m1]1560s, from [ref]down[/ref] (adv.). Related: [c]Downed[/c]; [c]downing[/c].
Down's Syndrome
	[m1]1961, from J.L.H. [c]Down[/c] (1828-1896), English physician; chosen as a less racist name for the condition than earlier [ref]mongolism[/ref].
down-hearted (adj.)
	[m1]also [c]downhearted[/c], 1774 ([c]downheartedly[/c] is attested from 1650s), a figurative image from [ref]down[/ref] (adv.) + [ref]hearted[/ref].
down-to-earth (adj.)
	[m1]also [c]down to earth[/c], as an adjectival phrase, attested from 1932.
downbeat
	[m1]1876 (n.), in reference to downward stroke of a conductor's baton; 1952 (adj.) in figurative sense of "pessimistic", but that is probably via associations of the word [ref]down[/ref] (adv.), because the beat itself is no more pessimistic than the [ref]upbeat[/ref] is optimistic.
downcast (adj.)
	[m1]c.1600, from past participle of obsolete verb [c]downcast[/c] (c.1300), from [ref]down[/ref] (adv.) + [ref]cast[/ref] (v.). Literal at first; figurative sense is 1630s.
downer (n.)
	[m1]1966 in sense of "barbiturate"; 1970 in sense of "depressing person"; agent noun from [ref]down[/ref] (v.).
downfall (n.)
	[m1]"ruin, fall from high condition", c.1300, from [ref]down[/ref] (adv.) + [ref]fall[/ref] (v.).
downgrade
	[m1]1858 (n.), 1930 (v.), from [ref]down[/ref] (adv.) + [ref]grade[/ref].
downhill
	[m1]1590s (n.); 1650s (adv.), 1727 (adj.), from [ref]down[/ref] (adv.) + [ref]hill[/ref]. Meaning “a downhill skiing race” is from 1960.
Downing Street
	[m1]short street in London, named for British diplomat Sir George Downing (c.1624-1684). It contains the residence of the prime minister (at Number 10), hence its metonymic use for "the British government", attested from 1781.
download
	[m1]1977 (n.), 1980 (v.), from [ref]down[/ref] (adv.) + [ref]load[/ref] (v.). Related: [c]Downloaded[/c]; [c]downloading[/c].
downplay (v.)
	[m1]"de-emphasize", 1968, from [ref]down[/ref] (adv.) + [ref]play[/ref] (v.). Related: [c]Downplayed[/c]; [c]downplaying[/c].
downpour (n.)
	[m1]1811, from verbal phrase, [ref]down[/ref] (adv.) + [ref]pour[/ref] (v.).
downright (adv.)
	[m1]c.1200, "straight down", from [ref]down[/ref] (adv.) + [ref]right[/ref] (adj.1). Meaning "thoroughly" attested from c.1300. Old English had [c]dunrihte[/c] "downwards", and inverted form [c]right-down[/c] is attested 17c.
downscale (v.)
	[m1]1945, American English, from [ref]down[/ref] (adv.) + [ref]scale[/ref] (v.). From 1966 as an adjective.
downside (n.)
	[m1]1680s, "underside", from [ref]down[/ref] (adv.) + [ref]side[/ref]. Meaning "drawback, negative aspect" is attested by 1995.
downsize (v.)
	[m1]1986 in reference to companies shedding jobs; earlier (1975) in reference to U.S. automakers building smaller cars and trucks (supposedly a coinage at General Motors), from [ref]down[/ref] (adv.) + [ref]size[/ref] (v.). Related: [c]Downsized[/c]; [c]downsizing[/c].
downspout (n.)
	[m1]1896, from [ref]down[/ref] (adv.) + [ref]spout[/ref] (n.).
downstairs (adv., adj.)
	[m1]1590s, from [ref]down[/ref] (adv.) + [c]stairs[/c] (see [ref]stair[/ref]).
downstream (adv., adj.)
	[m1]1706, from [ref]down[/ref] (prep.) + [ref]stream[/ref] (n.).
downtime (n.)
	[m1]1952, from [ref]down[/ref] (adv.) + [ref]time[/ref] (n.).
downtown (n.)
	[m1]1835, from [ref]down[/ref] (adv.) + [ref]town[/ref]. The notion is of suburbs built on heights around a city.
downtrodden (adj.)
	[m1]1560s, "stepped on", from [ref]down[/ref] (adv.) + [ref]trodden[/ref]. Figurative use, "oppressed", is from 1590s.
downturn (n.)
	[m1]1926 in the economic sense, from [ref]down[/ref] (adv.) + [ref]turn[/ref] (n.).
downward (adv.)
	[m1]c.1200, from [ref]down[/ref] (adv.) + [ref]-ward[/ref]. Old English had [c]aduneweard[/c] in this sense. [c]Downwards[/c], with adverbial genitive, had a parallel in Old English [c]ofduneweardes[/c].
downy (adj.)
	[m1]1570s, from [ref]down[/ref] (n.1) + [ref]-y[/ref] (2).
dowry (n.)
	[m1]early 14c., from Anglo-French [c]dowarie[/c], Old French [c]doaire[/c] (late 13c.) "dower, dowry, gift", from Medieval Latin [c]dotarium[/c], from Latin [c]dotare[/c] "to endow, portion", from [c]dos[/c] (genitive [c]dotis[/c]) "marriage portion", from PIE [c]*do-ti[/c] (cf. Sanskrit [c]dadati[/c], Greek [c]didonai[/c], Old Church Slavonic [c]dati[/c], Lithuanian [c]duoti[/c], Armenian [c]tam[/c], all meaning "to give"), from root [c]*do-[/c] "to give" (see [ref]date[/ref] (n.1)).
dowse (v.)
	[m1]1690s, a south England dialect word, of uncertain origin, said to have been introduced to Devon by German miners in Elizabethan times. Related: [c]Dowsed[/c]; [c]dowsing[/c].
doxology (n.)
	[m1]"hymn of praise", 1640s, from Medieval Latin [c]doxologia[/c], from Ecclesiastical Greek [c]doxologia[/c] "praise, glory", from [c]doxologos[/c] "praising, glorifying", from [c]doxa[/c] "glory, praise" (from [c]dokein[/c] "to seem good"; see [ref]decent[/ref]) + [c]logos[/c] "a speaking" (see [ref]lecture[/ref] (n.)).
doxy (n.)
	[m1]"rogue's girlfriend", 1520s, slang, of unknown origin (cf. [ref]dell[/ref] (2)). Liberman says it is probably from Low German [c]dokke[/c] "doll", "with the deterioration of meaning from 'sweetheart' and 'wench' to 'whore.'"
doyen
	[m1]early 15c., from Middle French [c]doyen[/c] "commander of ten", from Old French [c]deien[/c] (see [ref]dean[/ref]).
doyenne
	[m1]1905, from fem. of French [c]doyen[/c] (see [ref]doyen[/ref]). As a type of pear, from 1731.
doze (v.)
	[m1]1640s, probably from a Scandinavian source (cf. Old Norse [c]dusa[/c] "to doze", Danish [c]døse[/c] "to make dull", Swedish dialectal [c]dusa[/c] "to sleep"); related to Old English [c]dysig[/c] "foolish" (see [ref]dizzy[/ref]). May have existed in dialect earlier than attested date. Related: [c]Dozed[/c]; [c]dozing[/c]. As a noun, from 1731.
dozen (n.)
	[m1]c.1300, from Old French [c]dozaine[/c] "a dozen", from [c]doze[/c] (12c.) "twelve", from Latin [c]duodecim[/c] "twelve", from [c]duo[/c] "two" + [c]decem[/c] "ten" (see [ref]ten[/ref]).
	[m1]The Old French fem. suffix [c]-aine[/c] is characteristically added to cardinals to form collectives in a precise sense ("exactly 12", not "about 12"). [c]The dozens[/c] "invective contest" (1928) originated in slave culture, the custom probably African, the word probably from [ref]bulldoze[/ref] (q.v.) in its original sense of "a whipping, a thrashing".
dozy (adj.)
	[m1]"drowsy", 1690s, from [ref]doze[/ref] + [ref]-y[/ref] (2).
Dr. Pepper
	[m1]soft drink, patented 1906 by the Dr. Pepper Co., Dallas, Texas, named for U.S. physician Dr. Charles Pepper.
drab (n.)
	[m1]1680s, "color of natural, undyed cloth", from Middle French [c]drap[/c] (see [ref]drape[/ref] (n.)). Figurative sense is c.1880. Apparently not related to earlier word meaning "a dirty, untidy woman" (1510s), "a prostitute" (1520s), which seems to be connected with Irish [c]drabog[/c], Gaelic [c]drabag[/c] "dirty woman", and perhaps with Low German [c]drabbe[/c] "dirt". Ultimately perhaps from PIE [c]*dher-[/c] (1) "to make muddy". Meaning "small, petty debt" (the sense in [c]dribs and drabs[/c]) is 1828, of uncertain connection to the other senses.
drachma (n.)
	[m1]1570s, from Greek [c]drakhme[/c], an Attic coin and weight, probably originally "a handful" (see [ref]dram[/ref]). Earlier as [c]dragme[/c] (late 14c.), from Old French [c]dragme[/c], from Medieval Latin [c]dragma[/c].
Draco (n.)
	[m1]northern constellation representing a dragon, from Latin [c]draco[/c] "dragon" (see [ref]dragon[/ref]). Identified as such since ancient times.
draconian (adj.)
	[m1]1876 (earlier [c]Draconic[/c], implied from 1640s), from [c]Draco[/c], Greek statesman who laid down a code of laws for Athens 621 B.C.E. that mandated death as punishment for minor crimes. His name seems to mean literally "sharp-sighted" (see [ref]dragon[/ref]).
Dracula (n.)
	[m1]the vampire, from in Bram Stoker's novel (1897). It was a surname of Prince Vlad II of Wallachia (d.1476), and means in Romanian "son of [c]Dracul[/c]", literally "the dragon", from the name and emblem taken by Vlad's father, also named Vlad, c.1431 when he joined the Order of the Dragon, founded 1418 by Sigismund the Glorious of Hungary to defend the Christian religion from the Turks and crush heretics and schismatics.
draft (n.)
	[m1]c.1500, spelling variant of [ref]draught[/ref] (q.v.) to reflect change in pronunciation. Among the senses that have gone with this form of the word in American English, the meaning "rough copy of a writing" (something "drawn") is attested from 14c.; that of "preliminary sketch from which a final copy is made" is from 1520s; that of "flow of a current of air" is from c.1770. Of beer from the 1830s, in reference to the method of "drawing" it from the cask. Sense in [c]bank draft[/c] is from 1745. The meaning "a drawing off a group for special duty" is from 1703, in U.S. especially of military service; the verb in this sense first recorded 1714. Related: [c]Drafted[/c]; [c]drafting[/c].
draftee (n.)
	[m1]1864, in a military context, American English, from [ref]draft[/ref] + [ref]-ee[/ref].
draftsman (n.)
	[m1]1660s, variant of [ref]draughtsman[/ref]; also see [ref]draft[/ref].
drafty (adj.)
	[m1]1580s, from [ref]draft[/ref] + [ref]-y[/ref] (2). Related: [c]Draftiness[/c].
drag (v.)
	[m1]mid-15c., from Old Norse [c]draga[/c], or a dialectal variant of Old English [c]dragan[/c] "to draw", both ultimately from Proto-Germanic [c]*dragan[/c] "to draw, pull", from PIE root [c]*dhragh-[/c] "to draw, drag on the ground" (cf. Sanskrit [c]dhrajati[/c] "pulls, slides in", Russian [c]drogi[/c] "wagon"; but not considered to be directly the source of Latin [c]trahere[/c]).
	[m1]Meaning "to take a puff" (of a cigarette, etc.) is from 1914. Related: [c]Dragged[/c]; [c]dragging[/c]. [c]Drag-out[/c] "violent fight" is from c.1859. To [c]drag (one's) feet[/c] (1946, in figurative sense) supposedly is from logging, from a lazy way to use a two-man saw.
drag (n.)
	[m1]c.1300, "dragnet", perhaps from a Scandinavian source (cf. Swedish [c]dragg[/c] "grapnel") or from Old English [c]dræge[/c] "dragnet", related to [c]dragan[/c] "to draw" (see [ref]drag[/ref] (v.)).
	[m1]Sense of "annoying, boring person or thing" is 1813, perhaps from the notion of something that must be dragged as an impediment. Sense of "women's clothing worn by a man" is said to be 1870 theater slang, from the sensation of long skirts trailing on the floor (another guess is Yiddish [c]trogn[/c] "to wear", from German [c]tragen[/c]); [c]drag queen[/c] is from 1941.
	[m1][c]Drag[/c] racing (1947), is said to be from thieves' slang [c]drag[/c] "automobile" (1935), perhaps ultimately from slang sense of "wagon, buggy" (1755), because a horse would drag it. By 1851 this was transferred to "street", as in the phrase [c]main drag[/c] (which some propose as the source of the racing sense).
	[m2][ex]In addition to the time trials there are a number of "drag races" between two or more cars. They are run, not for record, but to satisfy the desire of most Americans to see who can get from here to there in the fastest time. \["Popular Mechanics", January 1947\][/ex][/m]
draggle (v.)
	[m1]1510s, frequentative of [ref]drag[/ref] (v.). This led to [c]draggle-tail[/c] "sloppy woman, woman whose skirts are wet and draggled" (1590s). Related: [c]Draggled[/c].
dragnet (n.)
	[m1]Old English [c]drægnet[/c], a net to drag the bottom of a body of water in fishing; see [ref]drag[/ref] (v.) + [ref]net[/ref] (n.). Figurative use is from 1640s; police sense attested by 1894.
dragoman (n.)
	[m1]early 14c., from Old French [c]drugemen[/c], from late Greek [c]dragoumanos[/c], from Arabic [c]targuman[/c] "interpreter", from [c]targama[/c] "interpret". Treated in English as a compound, with plural [c]-men[/c].
dragon (n.)
	[m1]early 13c., from Old French [c]dragon[/c], from Latin [c]draconem[/c] (nominative [c]draco[/c]) "huge serpent, dragon", from Greek [c]drakon[/c] (genitive [c]drakontos[/c]) "serpent, giant seafish", apparently from [c]drak-[/c], strong aorist stem of [c]derkesthai[/c] "to see clearly", from PIE [c]*derk-[/c] "to see". Perhaps the literal sense is "the one with the (deadly) glance".
	[m1]The young are [c]dragonets[/c] (14c.). Obsolete [c]drake[/c] "dragon" is an older borrowing of the same word. Used in the Bible to translate Hebrew [c]tannin[/c] "a great sea-monster", and [c]tan[/c], a desert mammal now believed to be the jackal.
dragonfly (n.)
	[m1]1620s, from [ref]dragon[/ref] + [ref]fly[/ref] (n.).
dragoon (n.)
	[m1]1620s, from French [c]dragon[/c] "carbine, musket", because the guns the soldiers carried "breathed fire" like a dragon (see [ref]dragon[/ref]). Also see [ref]-oon[/ref].
dragoon (v.)
	[m1]1680s, literally "to force by the agency of dragoons" (which were used by the French kings to persecute Protestants), from [ref]dragoon[/ref] (n.). Related: [c]Dragooned[/c]; [c]dragooning[/c].
dragster (n.)
	[m1]1954, from [ref]drag[/ref] (n.) in the racing sense + [ref]-ster[/ref], perhaps abstracted from [c]roadster[/c].
drain (n.)
	[m1]1550s, from [ref]drain[/ref] (v.).
drain (v.)
	[m1]Old English [c]dreahnian[/c] "to drain, strain out", from Proto-Germanic [c]*dreug-[/c], source of [ref]drought[/ref], [ref]dry[/ref], giving the English word originally a sense of "make dry". Figurative meaning of "exhaust" is attested from 1650s. The word is not found in surviving texts between late Old English and the 1500s. Related: [c]Drained[/c]; [c]draining[/c].
drainage (n.)
	[m1]1650s, from [ref]drain[/ref] + [ref]-age[/ref].
drake (n.1)
	[m1]"male duck", c.1300, unrecorded in Old English but may have existed then, from West Germanic [c]*drako[/c] (cf. Low German [c]drake[/c], second element of Old High German [c]anutrehho[/c], dialectal German [c]Drache[/c]).
drake (n.2)
	[m1]archaic for "dragon", from Old English [c]draca[/c] "dragon, sea monster, huge serpent", from Proto-Germanic [c]*drako[/c] (cf. Middle Dutch and Old Frisian [c]drake[/c], Dutch [c]draak[/c], Old High German [c]trahho[/c], German [c]drache[/c]), an early borrowing from Latin [c]draco[/c] (see [ref]dragon[/ref]).
dram (n.)
	[m1]mid-15c., "small weight of apothecary's measure", a phonetic spelling, from Anglo-Latin [c]dragma[/c], Old French [c]drame[/c], from Late Latin [c]dragma[/c], from Latin [c]drachma[/c] "drachma", from Greek [c]drakhma[/c] "measure of weight", also, "silver coin", literally "handful" (of six [c]obols[/c], the least valuable coins in ancient Athens), akin to [c]drassesthai[/c] "to grasp". The fluid dram is one-eighth of a fluid ounce, hence "a small drink of liquor" (1713); Hence [c]dram shop[/c] (1725), where liquor was sold by the shot.
drama (n.)
	[m1]1510s, from Late Latin [c]drama[/c] "play, drama", from Greek [c]drama[/c] (genitive [c]dramatos[/c]) "play, action, deed", from [c]dran[/c] "to do, act, perform" (especially some great deed, whether good or bad), from PIE [c]*dere-[/c] "to work". [c]Drama queen[/c] attested by 1992.
Dramamine
	[m1]proprietary name of an anti-nausea drug, 1949. Said to have been originally developed as an anti-allergy drug at Johns Hopkins.
dramatic (adj.)
	[m1]1580s, from Late Latin [c]dramaticus[/c], from Greek [c]dramatikos[/c] "pertaining to plays", from [c]drama[/c] (genitive [c]dramatos[/c]; see [ref]drama[/ref]). Meaning "full of action and striking display, fit for a drama" is from 1725. [c]Dramatic irony[/c] is recorded from 1907. Related: [c]Dramatical[/c]; [c]dramatically[/c].
dramatis personae
	[m1]Latin for "persons of a drama".
dramatist (n.)
	[m1]1670s, see [ref]drama[/ref] (Greek stem [c]dramat-[/c]) + [ref]-ist[/ref].
dramatization (n.)
	[m1]1796, from [ref]dramatize[/ref] + [ref]-ation[/ref].
dramatize (v.)
	[m1]1780s, "to adopt for the stage", see [ref]drama[/ref] (Greek stem [c]dramat-[/c]) + [ref]-ize[/ref]. Meaning "to act out" is from 1823. Related: [c]Dramatized[/c]; [c]dramatizing[/c].
dramaturge (n.)
	[m1]"dramatist", 1870, from French [c]dramaturge[/c], from Greek [c]dramatourgos[/c] "a dramatist", from [c]drama[/c] (genitive [c]dramatos[/c]) + [c]ergos[/c] "worker" (see [ref]urge[/ref] (v.)).
dramaturgy (n.)
	[m1]"composition and production of plays", 1801, from French [c]dramaturgie[/c], from Greek [c]dramatourgia[/c], from [c]drama[/c] (genitive [c]dramatos[/c]) + [c]ergos[/c] "worker" (see [ref]urge[/ref] (v.)).
Drambuie (n.)
	[m1]1893, proprietary name of a whiskey liqueur manufactured in Scotland.
drang nach Osten (n.)
	[m1]1906, former German imperial policy of eastward expansion; literally "pressure to the east".
drank
	[m1]Old English [c]dranc[/c], singular past tense of [ref]drink[/ref]. It also became past participle 17c.-19c., probably to avoid the pejorative associations of [ref]drunk[/ref].
drape (v.)
	[m1]c.1400, "to ornament with cloth hangings"; mid-15c., "to weave into cloth", from Old French [c]draper[/c] "to weave, make cloth" (13c.), from [c]drap[/c] "cloth, piece of cloth, sheet, bandage", from Late Latin [c]drapus[/c], perhaps of Gaulish origin (cf. Old Irish [c]drapih[/c] "mantle, garment"). Meaning "to cover with drapery" is from 1847. Meaning "to cause to hang or stretch out loosely or carelessly" is from 1943. Related: [c]Draped[/c]; [c]draping[/c].
drape (n.)
	[m1]1660s, from [ref]drape[/ref] (v.). Jive talk slang for "suit of clothes" is attested from 1945.
draper (n.)
	[m1]mid-14c. (mid-12c. as a surname), "one who weaves and/or sells cloth", from Anglo-French [c]draper[/c], Old French [c]drapier[/c] (13c.) "draper, clothes-seller, clothes-maker", agent noun from [c]drap[/c] (see [ref]drape[/ref] (v.)).
drapery (n.)
	[m1]early 14c., "cloth, textiles", from Old French [c]draperie[/c] (12c.) "weaving, cloth-making, clothes shop", from [c]drap[/c] (see [ref]drape[/ref] (n.)). From late 14c. as "place where cloth is made; cloth market". Meaning "stuff with which something is draped" is 1680s.
drapes (n.)
	[m1]"curtains", 1895, see [ref]drape[/ref] (n.).
drastic (adj.)
	[m1]1690s, originally medical, "forceful, vigorous, especially in effect on bowels", from Greek [c]drastikos[/c] "effective, efficacious; active, violent", from [c]drasteon[/c] "(thing) to be done", from [c]dran[/c] "to do, act, perform". Sense of "extreme, severe" is first recorded 1808. Related: [c]Drastically[/c].
drat
	[m1]1815, disguised form of exclamation [c]God rot[/c] (something or someone).
draught (n.)
	[m1]c.1200, from Old English [c]*dreaht[/c], [c]*dræht[/c], related to [c]dragan[/c] "to draw, drag" (see [ref]drag[/ref]). Oldest sense besides that of "pulling" is of "drinking". It retains the functions that did not branch off with [ref]draft[/ref] (q.v.).
draughts (n.)
	[m1]British name for the tabletop game that in U.S. is [ref]checkers[/ref], c.1400, from [ref]draught[/ref], perhaps because the pieces are "dragged" over the board in moves. Earlier it is recorded as [c]jeu de dames[/c] (late 14c.).
draughtsman (n.)
	[m1]1660s, from genitive of [ref]draught[/ref] + [ref]man[/ref] (n.).
draughty (adj.)
	[m1]1846, from [ref]draught[/ref] + [ref]-y[/ref] (2).
Dravidian (adj.)
	[m1]1856, "pertaining to the race in southern India or the languages spoken by them", from Sanskrit [c]Dravidah[/c], name of a region in southern India, + [ref]-ian[/ref].
draw (v.)
	[m1]c.1200, spelling alteration of Old English [c]dragan[/c] "to drag, to draw, protract" (class VI strong verb; past tense [c]drog[/c], past participle [c]dragen[/c]), from Proto-Germanic [c]*draganan[/c] "carry" (cf. Old Norse [c]draga[/c] "to draw", Old Saxon [c]dragan[/c], Old Frisian [c]draga[/c], Middle Dutch [c]draghen[/c], Old High German [c]tragen[/c], German [c]tragen[/c] "to carry, bear"), from PIE root [c]*dhragh-[/c] (see [ref]drag[/ref] (v.)).
	[m1]Sense of "make a line or figure" (by "drawing" a pencil across paper) is c.1200. Meaning "pull out a weapon" is c.1200. To [c]draw[/c] a criminal (drag him from a horse to place of execution) is from early 14c. To [c]draw a blank[/c] "come up with nothing" (1825) is an image from lotteries. As a noun, from 1660s; colloquial sense of "anything that can draw a crowd" is from 1881 (the verb in this sense is 1580s).
draw (n.)
	[m1]game or contest that ends without a winner, attested first in [c]drawn match[/c] (1610s), of uncertain origin; some speculate it is from [ref]withdraw[/ref]. [c]Draw-game[/c] is from 1825. As a verb, "to leave undecided", from 1837.
drawback (n.)
	[m1]"hindrance, disadvantage",1720, from [ref]draw[/ref] (v.) + [ref]back[/ref] (adv.). The notion is of something that "holds back" success or activity.
drawbridge (n.)
	[m1]14c., from [ref]draw[/ref] (v.) + [ref]bridge[/ref] (n.).
drawdown (n.)
	[m1]of troops, by 1991, in reference to the end of the Cold War; from [ref]draw[/ref] (v.) + [ref]down[/ref] (adv.). Earlier of wells (c.1900).
drawer (n.)
	[m1]mid-14c., agent noun from [ref]draw[/ref] (v.). Attested from 1570s in sense of a box that can be "drawn" out of a cabinet.
drawers (n.)
	[m1]1560s, garments that are pulled (or "drawn") on; see [ref]draw[/ref] (v.).
drawing (n.)
	[m1]c.1300, "a pulling", in various senses, verbal noun from [ref]draw[/ref] (v.). The "picture-making" sense is from 1520s; of the picture itself from 1660s. [c]Drawing board[/c] is from 1725; used in figurative expression from mid-20c.
drawing room
	[m1]1640s, short for [c]withdrawing room[/c] (see [ref]withdraw[/ref]), into which ladies would go after dinner.
drawl (v.)
	[m1]1590s, perhaps from Middle Dutch [c]dralen[/c], East Frisian [c]draulen[/c] "to linger, delay", apparently an intensive of the root of [ref]draw[/ref] (v.). Or else a native formation along the same lines. Related: [c]Drawled[/c]; [c]drawling[/c]. As a noun from 1760.
drawn
	[m1]c.1200, from Old English [c]dragen[/c], past participle of [ref]draw[/ref] (v.).
dray (n.)
	[m1]mid-14c., Middle English noun derivative of Old English [c]dragan[/c] "to draw", originally meaning a cart without wheels that has to be "dragged" (cf. Old Norse [c]draga[/c] "timber dragged behind a horse"); see [ref]drag[/ref] (v.).
drayage (n.)
	[m1]1791, "conveyance by dray", from [ref]dray[/ref] + [ref]-age[/ref]. Later also in reference to the fee for such.
drayman (n.)
	[m1]1580s, from [ref]dray[/ref] + [ref]man[/ref] (n.).
dread (v.)
	[m1]late 12c., a shortening of Old English [c]adrædan[/c], contraction of [c]ondrædan[/c] "counsel or advise against", also "to dread, fear, be afraid", from [c]on-[/c] "against" + [c]rædan[/c] "to advise" (see [ref]read[/ref] (v.)). Cognate of Old Saxon [c]andradon[/c], Old High German [c]intraten[/c]. Related: [c]Dreaded[/c]; [c]dreading[/c]. As a noun from 12c.
dreadful (adj.)
	[m1]early 13c., "full of dread", from [ref]dread[/ref] (n.) + [ref]-ful[/ref]. Meaning "causing dread" is from mid-13c.; weakened sense of "very bad" is from c.1700. Related: [c]Dreadfully[/c].
dreadlocks (n.)
	[m1]1960, from [ref]dread[/ref] + [c]locks[/c] (see [ref]lock[/ref] (n.2)). The style supposedly based on that of East African warriors. So called from the dread they presumably aroused in beholders, but Rastafarian [c]dread[/c] (1974) also has a sense of "fear of the Lord", expressed in part as alienation from contemporary society.
Dreadnought (n.)
	[m1]"battleship", literally "fearing nothing", from [ref]dread[/ref] (v.) + [ref]nought[/ref] (n.). Mentioned as the name of a ship in the Royal Navy c.1596, but modern sense is from the name of the first of a new class of British battleships mainly armed with big guns of one caliber, launched Feb. 18, 1906.
dreads (n.)
	[m1]see [ref]dreadlocks[/ref].
dream (n.)
	[m1]mid-13c. in the sense "sequence of sensations passing through a sleeping person's mind" (also as a verb), probably related to Old Norse [c]draumr[/c], Danish [c]drøm[/c], Swedish [c]dröm[/c], Old Saxon [c]drom[/c] "merriment, noise", Old Frisian [c]dram[/c] "dream", Dutch [c]droom[/c], Old High German [c]troum[/c], German [c]traum[/c] "dream", perhaps from West Germanic [c]*draugmas[/c] "deception, illusion, phantasm" (cf. Old Saxon [c]bidriogan[/c], Old High German [c]triogan[/c], German [c]trügen[/c] "to deceive, delude", Old Norse [c]draugr[/c] "ghost, apparition"). Possible cognates outside Germanic are Sanskrit [c]druh-[/c] "seek to harm, injure", Avestan [c]druz-[/c] "lie, deceive".
	[m1]But Old English [c]dream[/c] meant only "joy, mirth, noisy merriment", also "music". And much study has failed to prove that Old English [c]dream[/c] is the root of the modern word for "sleeping vision", despite being identical in spelling. Either the meaning of the word changed dramatically or "vision" was an unrecorded secondary Old English meaning of [c]dream[/c], or there are two separate words here. OED offers this theory: "It seems as if the presence of [c]dream[/c] 'joy, mirth, music,' had caused [c]dream[/c] 'dream' to be avoided, at least in literature, and [c]swefn[/c], lit. 'sleep,' to be substituted ...".
	[m1]Words for "sleeping vision" in Old English were [c]mæting[/c] and [c]swefn[/c]. Old English [c]swefn[/c] originally meant "sleep", as did a great many Indo-European "dream" nouns, e.g. Lithuanian [c]sapnas[/c], Old Church Slavonic [c]sunu[/c], and the Romanic words (French [c]songe[/c], Spanish [c]sueño[/c], Italian [c]sogno[/c] all from Latin [c]somnium[/c] (from PIE [c]*swep-no-[/c]; cognate with Greek [c]hypnos[/c]; see [ref]somnolence[/ref]; Old English [c]swefn[/c] is from the same root). [c]Dream[/c] in the sense of "ideal or aspiration" is from 1931, from earlier sense of "something of dream-like beauty or charm" (1888).
dream (v.)
	[m1]c.1200 in the current sense, from [ref]dream[/ref] (n.). Old English verb [c]dremen[/c] meant "rejoice; play music". Related: [c]Dreamed[/c]; [c]dreaming[/c].
dreamboat (n.)
	[m1]"romantically desirable person", 1947, from [ref]dream[/ref] (n.) + [ref]boat[/ref] (n.). "When My Dream Boat Comes Home" was the title of a 1936 song credited to Guy Lombardo.
dreamer (n.)
	[m1]c.1300, "one who dreams", agent noun from [ref]dream[/ref] (v.). Meaning "idler, daydreamer" emerged by 1530s. Old English [c]dreamere[/c] meant "musician".
dreamland (n.)
	[m1]1834, from [ref]dream[/ref] (n.) + [ref]land[/ref] (n.).
dreamless (adj.)
	[m1]c.1600, from [ref]dream[/ref] (n.) + [ref]-less[/ref]. Old English [c]dreamleas[/c] meant "joyless". Related: [c]Dreamlessly[/c]; [c]dreamlessness[/c].
dreamscape (n.)
	[m1]1959, from [ref]dream[/ref] + [c]-scape[/c], from [ref]landscape[/ref], etc. First attested in a Sylvia Plath poem.
dreamt
	[m1]alternative past tense and past participle of [ref]dream[/ref] (v.).
dreamy (adj.)
	[m1]1560s, "full of dreams", from [ref]dream[/ref] + [ref]-y[/ref] (2). Meaning "perfect, ideal", attested from 1941, American English teen slang. Cf. [ref]dreamboat[/ref] "romantically desirable person"; [c]dream girl[/c] (1903).
drear (adj.)
	[m1]1620s, poetic shortening of [ref]dreary[/ref].
dreariness (n.)
	[m1]Old English [c]dreorinysse[/c]; see [ref]dreary[/ref] + [ref]-ness[/ref].
dreary (adj.)
	[m1]Old English [c]dreorig[/c] "sad, sorrowful", originally "cruel, bloody, blood-stained", from [c]dreor[/c] "gore, blood", from [c](ge)dreosan[/c] (past participle [c]droren[/c]) "fall, decline, fail", from West Germanic [c]*dreuzas[/c] (cf. Old Norse [c]dreyrigr[/c] "gory, bloody", and more remotely, German [c]traurig[/c] "sad, sorrowful"), from PIE root [c]*dhreu-[/c] "to fall, flow, drip, droop" (see [ref]drip[/ref] (v.)).
	[m1]The word has lost its original sense of "dripping blood". Sense of "dismal, gloomy" first recorded 1667 in "Paradise Lost", but Old English had a related verb [c]drysmian[/c] "become gloomy".
dreck (n.)
	[m1]"filth, trash", 1922, from Yiddish [c]drek[/c] (German [c]dreck[/c]), from Middle High German [c]drec[/c], from Proto-Germanic [c]*threkka[/c] (cf. Old English [c]þreax[/c] "rubbish", Old Frisian [c]threkk[/c]), perhaps connected to Greek [c]skatos[/c] "dung", Latin [c]stercus[/c] "excrement", from PIE root [c]*(s)ker-[/c] "to cut" (see [ref]shear[/ref] (v.)).
dredge (n.)
	[m1]late 15c., in Scottish [c]dreg-boat[/c] "boat for dredging", perhaps ultimately from root of [ref]drag[/ref] (possibly via Middle Dutch [c]dregghe[/c] "drag-net"). The verb is attested from c.1500 in Scottish. Related: [c]Dredged[/c]; [c]dredging[/c].
dredger (n.)
	[m1]c.1500, agent noun from [ref]dredge[/ref] (v.).
dree (v.)
	[m1]Old English [c]dreogan[/c] "to work, suffer, endure"; see [ref]drudge[/ref]. Cf. Old Norse [c]drygjado[/c] "carry out, accomplish", Gothic [c]driugan[/c] "serve as a soldier".
dreg (n.)
	[m1]see [ref]dregs[/ref].
dregs (n.)
	[m1]c.1300 (implied in surname [c]Dryngedregges[/c]), from Old Norse [c]dregg[/c] "sediment", from Proto-Germanic [c]*drag-[/c] (cf. Old High German [c]trestir[/c], German [c]Trester[/c] "grapeskins, husks"), from PIE [c]*dher-[/c] (1) "to make muddy". Replaced Old English cognate [c]dræst[/c], [c]dærst[/c] "dregs, lees". Figurative use is from 1530s.
drek
	[m1]see [ref]dreck[/ref].
drench (v.)
	[m1]c.1200, "to submerge, drown", from Old English [c]drencan[/c] "give drink to, ply with drink, make drunk; soak, saturate; submerge, drown", causative of [c]drincan[/c] "to drink" (see [ref]drink[/ref]), from Proto-Germanic [c]*drankijan[/c] (cf. Old Norse [c]drekkja[/c], Swedish [c]dränka[/c], Dutch [c]drenken[/c], German [c]tränken[/c], Gothic [c]dragkjan[/c] "to give to drink"). Sense of "to wet thoroughly by throwing liquid over" is from c.1550. Related: [c]Drenched[/c]; [c]drenching[/c].
dress (v.)
	[m1]early 14c., "make straight; direct, guide, control, prepare for cooking", from Old French [c]dresser[/c], [c]drecier[/c] "raise (oneself), address, prepare, lift, raise, hoist, set up, arrange, set (a table), serve (food), straighten, put right, direct", from Vulgar Latin [c]*directiare[/c], from Latin [c]directus[/c] "direct, straight" (see [ref]direct[/ref] (v.)).
	[m1]Sense of "decorate, adorn" is late 14c., as is that of "put on clothing". Original sense survives in military meaning "align columns of troops". [c]Dress up[/c] "attire elaborately" is from 1670s; [c]dressing down[/c] "wearing clothes less formal than expected" is from 1960. To [c]dress (someone) down[/c] (1769) is ironical. Related: [c]Dressed[/c]; [ref]dressing[/ref].
dress (n.)
	[m1]c.1600, originally any clothing, especially that appropriate to rank or to some ceremony; sense of "woman's garment" is first recorded 1630s, with overtones of "made not merely to clothe but to adorn". [c]Dress rehearsal[/c] first recorded 1828.
dressage (n.)
	[m1]1936, from French [c]dressage[/c], from [c]dresser[/c] "to train, drill" (see [ref]dress[/ref] (v.)). Middle English had [c]dress[/c] (v.) in the sense of "to train or break in" a horse or other animal (c.1400), but it died out.
dresser (n.)
	[m1]c.1300, "person who prepares or furnishes", agent noun from [ref]dress[/ref] (v.). Meaning "table, sideboard", is late 14c., from Old French [c]dresseur[/c], [c]dreçoir[/c] "table to prepare food", from [c]dresser[/c] "prepare, dress". Meaning "chest, dressing bureau" is from 1895.
dressing (n.)
	[m1]mid-14c., verbal noun from [ref]dress[/ref] (v.). Sense in cookery is from c.1500. Meaning "bandage" is first recorded 1713. [c]Dressing gown[/c] attested from 1777; [c]dressing room[/c] from 1670s.
dressy (adj.)
	[m1]1760s, from [ref]dress[/ref] (v.) + [ref]-y[/ref] (2).
	[m2][ex]"For as her natural face decays, her skill improves in making the artificial one. Well, nothing diverts me more than one of those fine, old, dressy things, who thinks to conceal her age by everywhere exposing her person; sticking herself up in the front of a side-box; trailing through a minuet at Almack's; and then, in the public gardens looking, for all the world, like one of the painted ruins of the place". \[Goldsmith, "The Good Natured Man", 1768\].[/ex][/m]
drew
	[m1]Old English [c]dreow[/c], past tense of [ref]draw[/ref] (v.).
drib (n.)
	[m1]"drop", c.1730, Scottish, perhaps from [ref]dribble[/ref].
dribble (v.)
	[m1]1580s, frequentative of obsolete verb [c]drib[/c] (1520s), variant of [ref]drip[/ref] (v.). Sports sense first used of soccer (1863), basketball sense is by 1892 (implied in [c]dribbling[/c]). Related: [c]Dribbled[/c]; [c]dribbling[/c]. As a noun from 1670s.
driblet (n.)
	[m1]1590s, diminutive of [ref]drib[/ref] (n.).
drier (n.)
	[m1]see [ref]dry[/ref] (v.).
drift (n.)
	[m1]c.1300, literally "a being driven" (of snow, etc.); not recorded in Old English; either a suffixed form of [c]drive[/c] (v.) (cf. [c]thrift[/c]/[c]thrive[/c]) or borrowed from Old Norse [c]drift[/c] "snow drift", or Middle Dutch [c]drift[/c] "pasturage, drove, flock", both from Proto-Germanic [c]*driftiz[/c] (cf. Danish and Swedish [c]drift[/c], German [c]Trift[/c]), from PIE root [c]*dhreibh-[/c] "to drive, push" (see [ref]drive[/ref] (v.)). Sense of "what one is getting at" is from 1520s. Meaning "controlled slide of a sports car" attested by 1955.
drift (v.)
	[m1]late 16c., from [ref]drift[/ref] (n.). Figurative sense of "be passive and listless" is from 1822. Related: [c]Drifted[/c]; [c]drifting[/c].
drifter (n.)
	[m1]1864, as a mining term; 1883, "boat fishing with drift-nets"; agent noun from [ref]drift[/ref] (v.). Meaning "vagrant" is from 1908.
driftwood (n.)
	[m1]1630s, from [ref]drift[/ref] (v.) + [ref]wood[/ref] (n.).
drill (n.1)
	[m1]"tool for making holes", 1610s, from Dutch [c]dril[/c], [c]drille[/c] "a hole, instrument for boring holes", from [c]drillen[/c] "to bore (a hole), turn around, whirl" (see [ref]drill[/ref] (v.)).
drill (n.2)
	[m1]"small furrow", 1727; also "machine for sowing seeds" (1731), from obsolete [c]drill[/c] "rill, trickling stream" (1640s), of unknown origin; perhaps connected to [ref]drill[/ref] (n.1).
drill (n.4)
	[m1]"West African baboon species", 1640s, perhaps from a native word (cf. [ref]mandrill[/ref]).
drill (n.3)
	[m1]kind of coarse, twilled cloth, 1743, from French [c]drill[/c], from German [c]drillich[/c] "heavy, coarse cotton or linen fabric", from Old High German adjective [c]drilich[/c] "threefold", from Latin [c]trilix[/c] (genitive [c]trilicis[/c]) "triply twilled" (see [ref]trellis[/ref]). So called in reference to the method of weaving it.
drill (v.)
	[m1]c.1600 (implied in [c]drilling[/c]), from Dutch [c]drillen[/c] "to bore (a hole), turn around, whirl", from Proto-Germanic [c]*threljanan[/c] (cf. Middle High German [c]drillen[/c] "to turn, round off, bore", Old Engish [c]þyrel[/c] "hole"), from PIE [c]*tere-[/c] "to turn, rub" (see [ref]throw[/ref] (v.)). Sense of "to instruct in military exercise" is 1620s (also in Dutch [c]drillen[/c] and in the Danish and German cognates), probably from the notion of troops "turning" in maneuvers. Extended noun sense of "the agreed-upon procedure" is from 1940. Related: [c]Drilled[/c].
drink (v.)
	[m1]Old English [c]drincan[/c] "to drink", also "to swallow up, engulf" (class III strong verb; past tense [c]dranc[/c], past participle [c]druncen[/c]), from Proto-Germanic [c]*drengkan[/c] (cf. Old Saxon [c]drinkan[/c], Old Frisian [c]drinka[/c], Dutch [c]drinken[/c], Old High German [c]trinkan[/c], German [c]trinken[/c], Old Norse [c]drekka[/c], Gothic [c]drigkan[/c] "to drink"), of uncertain origin, perhaps from a root meaning "to draw". Not found outside Germanic.
	[m1]Most Indo-European words for this trace to PIE [c]*po(i)-[/c] (cf. Greek [c]pino[/c], Latin [c]biber[/c], Irish [c]ibim[/c], Old Church Slavonic [c]piti[/c], Russian [c]pit'[/c]; see [ref]imbibe[/ref]).
	[m1]The noun meaning "beverage, alcoholic beverage" was in late Old English.
	[m2][ex]The noun, AS. [c]drinc[/c], would normally have given southern [c]drinch[/c] (cf. [c]drench[/c]), but has been influenced by the verb. \[Weekley\][/ex][/m]
	[m1]To [c]drink like a fish[/c] is first recorded 1747.
drinker (n.)
	[m1]Old English [c]drincere[/c], agent noun from [ref]drink[/ref] (v.). Specifically of consumers of alcoholic beverages from c.1200.
drinking (n.)
	[m1]c.1200, [c]drinkinge[/c], verbal noun from [ref]drink[/ref] (v.). [c]Drinking problem[/c] "alcoholism" is from 1957; earlier was [c]drinking habit[/c] (1899).
drip (n.)
	[m1]mid-15c., from [ref]drip[/ref] (v.). The slang meaning "stupid, feeble, or dull person" is first recorded 1932, perhaps from earlier American English slang sense "nonsense" (1919).
drip (v.)
	[m1]c.1300, perhaps from Middle Danish [c]drippe[/c], from Proto-Germanic [c]*drup-[/c] (cf. Dutch [c]druipen[/c], German [c]triefen[/c]), from PIE root [c]*dhreu-[/c]. Related to [ref]droop[/ref] and [ref]drop[/ref]. Old English had cognate [c]drypan[/c] "to let drop", [c]dropian[/c] "fall in drops", and [c]dreopan[/c] "to drop". Related: [c]Dripped[/c]; [c]dripping[/c].
drippy (adj.)
	[m1]1817, from [ref]drip[/ref] + [ref]-y[/ref] (2). Meaning "sloppily sentimental" is 1944, from the slang sense.
drive (n.)
	[m1]1690s, "act of driving", from [ref]drive[/ref] (v.). Meaning "excursion by vehicle" is from 1785. Golfing sense of "forcible blow" is from 1836. Meaning "organized effort to raise money" is 1889, American English. Sense of "dynamism" is from 1908. In the computing sense, first attested 1963.
drive (v.)
	[m1]Old English [c]drifan[/c] "to drive, force, hunt, pursue; rush against" (class I strong verb; past tense [c]draf[/c], past participle [c]drifen[/c]), from Proto-Germanic [c]*dribanan[/c] (cf. Old Frisian [c]driva[/c], Old Saxon [c]driban[/c], Dutch [c]drijven[/c], Old High German [c]triban[/c], German [c]treiben[/c], Old Norse [c]drifa[/c], Gothic [c]dreiban[/c] "to drive"). Not found outside Germanic. Original sense of "pushing from behind", altered in Modern English by application to automobiles. Related: [c]Driving[/c].
	[m2][ex]MILLER: "The more you drive, the less intelligent you are". \["Repo Man", 1984\][/ex][/m]
drive-by (adj.)
	[m1]as a modifier, by 1989 (originally of shootings), from [ref]drive[/ref] (v.) + [ref]by[/ref].
drive-in (adj.)
	[m1]in reference to of restaurants, banks, etc., 1929; from [ref]drive[/ref] (v.) + [ref]in[/ref]. Of movie theaters by 1933 (the year the first one opened, in Camden, N.J.).
drive-through (adj.)
	[m1]1949 (in an advertisement for the Beer Vault Drive-Thru in Ann Arbor, Michigan), from [ref]drive[/ref] (v.) + [ref]through[/ref].
drivel (n.)
	[m1]early 14c., [c]drevel[/c] "saliva, slaver", from [ref]drivel[/ref] (v.). Meaning "idiotic speech or writing" is from 1852.
drivel (v.)
	[m1]Old English [c]dreflian[/c] "to dribble or run at the nose, slobber", from Proto-Germanic [c]*drablojanan[/c], from PIE [c]*dher-[/c] (1) "to make muddy, darken". Meaning "to speak nonsense" is mid-14c. Related: [c]Driveling[/c], [c]drivelling[/c].
driven (adj.)
	[m1]"motivated", by 1972, past participle adjective from [ref]drive[/ref] (v.).
driver (n.)
	[m1]"one who drives" in various senses, c.1400; agent noun from [ref]drive[/ref] (v.). Slavery sense is attested by 1796. [c]Driver's seat[/c] is attested by 1867; figurative use by 1954.
driveway (n.)
	[m1]1884 in sense "private road from a public road to a private house", from [ref]drive[/ref] (v.) + [ref]way[/ref].
drizzle (v.)
	[m1]1540s, perhaps an alteration of [c]drysning[/c] "a falling of dew" (c.1400), from Old English [c]-drysnian[/c], related to [c]dreosan[/c] "to fall", from PIE root [c]*dhreu-[/c] (see [ref]drip[/ref] (v.)). Or perhaps a frequentative of Middle English [c]dresen[/c] "to fall", from Old English [c]dreosan[/c]. Related: [c]Drizzled[/c]; [c]drizzling[/c]. As a noun, from 1550s.
droid (n.)
	[m1]1977, short for [ref]android[/ref].
droit du seigneur (n.)
	[m1]1784, alleged medieval custom whereby the feudal lord had the right to have sex with the bride of his vassal on their wedding night before she went to her husband, from French, literally "the lord's right". There is little evidence that it actually existed; it seems to have been invented in imagination 16c. or 17c. The Latin form was [c]jus primae noctis[/c], "law of the first night". For French [c]droit[/c], see [ref]right[/ref] (adj.2).
droll (adj.)
	[m1]1620s, from French [c]drôle[/c] "odd, comical, funny" (1580s), in Middle French a noun meaning "a merry fellow", possibly from Middle Dutch [c]drol[/c] "fat little fellow, goblin", or Middle High German [c]trolle[/c] "clown", ultimately from Old Norse [c]troll[/c] "giant, troll" (see [ref]troll[/ref] (n.)). Related: [c]Drolly[/c]; [c]drollish[/c].
drollery (n.)
	[m1]1590s, from French [c]drôlerie[/c] (16c.), from [c]drôle[/c] (see [ref]droll[/ref]).
dromedary (n.)
	[m1]late 13c., from Old French [c]dromedaire[/c], from Late Latin [c]dromedarius[/c] "kind of camel", from Latin [c]dromas[/c] (genitive [c]dromados[/c]), from Greek [c]dromas kamelos[/c] "running camel", from [c]dromos[/c] "a race course", from PIE [c]*drem-[/c], from possible base [c]*der-[/c] "to run, walk, step" (cf. Sanskrit [c]dramati[/c] "runs, goes", Greek [c]dromas[/c] "running", Middle High German [c]tremen[/c] "to rock, shake, sway"). One-humped Arabian camels were bred and trained for riding. An early variant was [c]drumbledairy[/c] (1560s).
drone (n.)
	[m1]Old English [c]dran, dræn[/c] "male honeybee", from Proto-Germanic [c]*dran-[/c] (cf. Middle Dutch [c]drane[/c]; Old High German [c]treno[/c]; German [c]Drohne[/c], which is from Middle Low German [c]drone[/c]), probably imitative; given a figurative sense of "idler, lazy worker" (male bees make no honey) 1520s. Meaning "pilotless aircraft" is from 1946.
	[m2][ex]Drones, as the radio-controlled craft are called, have many potentialities, civilian and military. Some day huge mother ships may guide fleets of long-distance, cargo-carrying airplanes across continents and oceans. Long-range drones armed with atomic bombs could be flown by accompanying mother ships to their targets and in for perfect hits. \["Popular Science", November, 1946\][/ex][/m]
	[m1]Meaning "deep, continuous humming sound" is early 16c., apparently imitative (cf. [ref]threnody[/ref]). The verb in the sound sense is early 16c.; it often is the characteristic sound of airplane engines. Related: [c]Droned[/c]; [c]droning[/c].
droog (n.)
	[m1]"gang member, young ruffian", a transliteration of the Russian word for "friend", introduced by English novelist Anthony Burgess in "A Clockwork Orange" (1962). The Russian word comes from Old Church Slavonic [c]drugu[/c] "companion, friend, other" (source of Bohemian [c]drug[/c] "companion", Serbo-Croatian [c]drugi[/c] "other"), which belongs to a group of related Indo-European words (e.g. Lithuanian [c]draugas[/c] "friend, traveling companion"; Gothic [c]driugan[/c] "do military service", [c]ga-drauhts[/c] "soldier"; Old Norse [c]drott[/c], Old English [c]dryht[/c], Old High German [c]truht[/c] "multitude, people, army") apparently with an original sense of "companion".
drool (v.)
	[m1]1802, apparently a dialectal variant or contraction of [ref]drivel[/ref]. Related: [c]Drooled[/c]; [c]drooling[/c]. The noun is from 1860s.
droop (v.)
	[m1]early 13c., from Old Norse [c]drupa[/c] "to drop, sink, hang (the head)", from Proto-Germanic [c]*drup-[/c], from PIE [c]*dhreu-[/c], related to Old English [c]dropian[/c] "to drop" (see [ref]drip[/ref]). Related: [c]Drooped[/c]; [c]drooping[/c]. As a noun, from 1640s.
droopy (adj.)
	[m1]"dejected, sad, gloomy", early 13c., [c]drupie[/c], perhaps from [ref]droop[/ref], perhaps from Old Norse [c]drupr[/c] "drooping spirits, faintness".
drop (n.)
	[m1]Old English [c]dropa[/c] "a drop of liquid", from Proto-Germanic [c]*drupon[/c] (cf. Old Saxon [c]dropo[/c], Old Norse [c]dropi[/c], Dutch [c]drop[/c], Old High German [c]tropfo[/c], German [c]Tropfen[/c] (n.)), from PIE [c]*dhreu-[/c].
	[m1]Meaning "an act of dropping" is from 1630s; of immaterial things (prices, temperatures, etc.) from mid-19c. Meaning "lozenge, hard candy" is 1723. Meaning "secret place where things can be left illicitly and picked up later" is from 1931.
	[m1][c]Drop in the bucket[/c] (late 14c.) is from Isa. ix:15 \[KJV\]. [c]At the drop of a hat[/c] "suddenly" is from 1854; [c]drop-in[/c] "casual visit" is 1819; [c]drop-kick[/c] is 1857. To [c]get the drop on[/c] someone originally was Old West gunslinger slang (1869).
drop (v.)
	[m1]Old English [c]dropian[/c] "to fall in drops" (see [ref]drop[/ref] (n.)). Meaning "to fall vertically" is late 14c. Transitive sense "allow to fall" is mid-14c. Related: [c]Dropped[/c]; [c]dropping[/c]. Exclamation [c]drop dead[/c] is from 1934; as an adjective meaning "stunning, excellent" it is first recorded 1970.
droplet (n.)
	[m1]c.1600, from [ref]drop[/ref] (n.) + diminutive suffix [c]-let[/c].
dropout (n.)
	[m1]"one who 'drops out' of something", 1930, from [ref]drop[/ref] (v.) + [ref]out[/ref] (adv.). As a phrase, [c]drop out[/c] "withdraw" is recorded from 1550s.
dropper (n.)
	[m1]1700, "distiller", agent noun from [ref]drop[/ref] (v.). Meaning "small tube from which liquid may be made to fall in drops" is from 1889.
dropsical (adj.)
	[m1]1680s; see [ref]dropsy[/ref] + [ref]-ical[/ref].
dropsy (n.)
	[m1]late 13c., a shortening of Middle English [c]ydropsy[/c], from Old French [c]idropsie[/c], from Latin [c]hydropsis[/c], from Greek [c]hydrops[/c] (genitive [c]hydropos[/c]) "dropsy", from [c]hydor[/c] "water" (see [ref]water[/ref] (n.1)).
drosophila (n.)
	[m1]scientific name of a fruit fly, 1829, from Modern Latin (Fallén, 1823), from Greek [c]drosos[/c] "dew" + [c]philos[/c] "loving" see [ref]-phile[/ref]).
dross (n.)
	[m1]"dirt, dregs", Old English [c]dros[/c] "the scum thrown off from metals in smelting", from Proto-Germanic [c]*drohs-[/c] (cf. Middle Dutch [c]droes[/c], Dutch [c]droesem[/c], Middle Low German [c]dros[/c], Old High German [c]truosana[/c], German [c]Drusen[/c] "dregs, husks"), from PIE [c]dher-[/c] (1) "to make muddy". Meaning "refuse, rubbish" is mid-15c.
drought (n.)
	[m1]Old English [c]drugað[/c], [c]drugoð[/c] "drought, dryness, desert", from Proto-Germanic [c]*drugothaz[/c], from Germanic root [c]*dreug-[/c] "dry" (cf [c]high[/c]/[c]height[/c]) with [c]*-itho[/c], Germanic suffix for forming abstract nouns (see [ref]-th[/ref] (2)). [c]Drouth[/c] was a Middle English variant continued in Scottish and northern English dialect and in poetry.
drove (n.)
	[m1]Old English [c]draf[/c] "beasts driven in a body, road along which cattle are driven", originally "act of driving", from [c]drifan[/c] "to drive" (see [ref]drive[/ref] (v.)).
drove
	[m1]Old English [c]draf[/c], past tense and obsolete past participle of [ref]drive[/ref] (v.).
drover (n.)
	[m1]early 15c. (late 13c. as a surname), agent noun from [ref]drove[/ref] (n.).
droves (n.)
	[m1]see [ref]drove[/ref].
drown (v.)
	[m1]c.1300, transitive  and intransitive, perhaps from an unrecorded derivative word of Old English [c]druncnian[/c] (Middle English [c]druncnen[/c]) "be swallowed up by water" (originally of ships as well as living things), probably from the base of [c]drincan[/c] "to drink".
	[m1]Modern form is from northern England dialect, probably influenced by Old Norse [c]drukna[/c] "be drowned". Related: [c]Drowned[/c]; [c]drowning[/c].
drowse (v.)
	[m1]1570s, probably a back-formation from [ref]drowsy[/ref]. Old English had a similar word, but there is a 600-year gap. Related: [c]Drowsed[/c]; [c]drowsing[/c].
drowsy (adj.)
	[m1]1520s, probably ultimately from Old English [c]drusan[/c], [c]drusian[/c] "sink", also "become languid, slow, or inactive" (related to [c]dreosan[/c] "to fall"), from Proto-Germanic [c]*drus-[/c] (see [ref]dreary[/ref]). But there is no record of it in Middle English. Related: [c]Drowsily[/c]; [c]drowsiness[/c].
drub (v.)
	[m1]1630s (in an Oriental travel narrative), probably from Arabic [c]darb[/c] "a beating", from [c]daraba[/c] "he beat up" (see discussion in OED). Related: [c]Drubbed[/c]; [c]Drubbing[/c].
drudge (n.)
	[m1]late 15c., "one employed in mean, servile, or distasteful work", missing in Old English and Middle English (but cf. Middle English [c]druggen[/c] "do menial or monotonous work; [c]druggunge[/c], mid-13c., in Barnhart), but apparently related to Old English [c]dreogan[/c] "to work, suffer, endure" (see [ref]endure[/ref]). The verb is from 1540s. Related: [c]Drudged[/c]; [c]drudging[/c]. The surname is from 13c., probably from Old French [c]dragie[/c] "a mixture of grains sown together", thus, a grower of this crop.
drudgery (n.)
	[m1]1540s, from [ref]drudge[/ref] + [ref]-ery[/ref].
drug (n.)
	[m1]late 14c. (early 14c. in Anglo-French), "medicine, chemical ingredients", from Old French [c]droge[/c] "supply, stock, provision" (14c.), of unknown origin, perhaps from Middle Dutch or Middle Low German [c]droge-vate[/c] "dry barrels", or [c]droge waere[/c], literally "dry wares", but specifically drugs and spices, with first element mistaken as word for the contents (see [c]dry goods[/c]), or because medicines mostly consisted of dried herbs.
	[m1]Cf. Latin [c]species[/c], in Late Latin "wares", then specialized to "spices" (French [c]épice[/c], English [ref]spice[/ref]). The same source produced Italian and Spanish [c]droga[/c], Swedish [c]drog[/c].
	[m1]Application to "narcotics and opiates" is late 19c., though association with "poisons" is 1500s. [c]Druggie[/c] first recorded 1968. To [c]be a drug on[/c] or [c]in the market[/c] (mid-17c.) is of doubtful connection and may be a different word, perhaps a play on [ref]drag[/ref], which was sometimes [c]drug[/c] c.1240-1800.
drug (v.)
	[m1]c.1600, from [ref]drug[/ref] (n.). Related: [c]drugged[/c]; [c]drugging[/c].
drug store (n.)
	[m1]also [c]drug-store[/c], 1810, American English, from [ref]drug[/ref] (n.) + [ref]store[/ref] (n.). [c]Drug-store cowboy[/c] is 1925, American English slang, originally one who dressed like a Westerner but obviously wasn't.
druggist (n.)
	[m1]1610s, from French [c]droguiste[/c], from [c]droge[/c] (see [ref]drug[/ref] (n.)). Earlier [c]drugger[/c] (1590s).
drugs (n.)
	[m1]"narcotics, opiates, etc"., 1883, from [ref]drug[/ref] (n.).
Druid (n.)
	[m1]1560s, from French [c]druide[/c], from Latin [c]druidae[/c] (plural), from Gaulish [c]Druides[/c], from Old Celtic [c]*derwijes[/c], probably representing Old Celtic [c]derwos[/c] "true" and [c]*dru-[/c] "tree" (especially oak) + [c]*wid-[/c] "to know" (cf. [c]vision[/c]). Hence, literally, perhaps, "they who know the oak" (perhaps in allusion to divination from mistletoe). Anglo-Saxon, too, used identical words to mean "tree" and "truth" ([c]treow[/c]).
	[m1]The English form comes via Latin, not immediately from Celtic. The Old Irish form was [c]drui[/c] (dative and accusative [c]druid[/c]; plural [c]druad[/c]); Modern Irish and Gaelic [c]draoi[/c], genitive [c]druadh[/c] "magician, sorcerer". Not to be confused with United Ancient Order of Druids, secret benefit society founded in London 1781.
Druidess (n.)
	[m1]1755, from [ref]Druid[/ref] + [ref]-ess[/ref]. Formerly, [c]Druid[/c] had been used indifferently of both sexes.
Druidic (adj.)
	[m1]1773, from [ref]Druid[/ref] + [ref]-ic[/ref]. Related: [c]Druidical[/c].
drum (n.)
	[m1]1540s, probably from Middle Dutch [c]tromme[/c] "drum", common Germanic (cf. German [c]Trommel[/c], Danish [c]tromme[/c], Swedish [c]trumma[/c]), probably of imitative origin. Not common before 1570s. Slightly older, and more common at first, was [c]drumslade[/c], apparently from Dutch or Low German [c]trommelslag[/c]. Machinery sense attested from 1740, from similarity of shape.
drum (v.)
	[m1]1570s, from [ref]drum[/ref] (n.). To [c]drum (up)[/c] business, etc., is American English 1839, from the old way of drawing a crowd.
drumlin (n.)
	[m1]1833, diminutive of [c]drum[/c] (1725) "ridge or long, narrow hill", often separating two parallel valleys, from Gaelic and Irish [c]druim[/c] "back, ridge".
drummer (n.)
	[m1]1570s, agent noun from [ref]drum[/ref] (v.).
Drummond light (n.)
	[m1]"torch that burns calcium oxide (lime) and gives off intense white light", 1854, named for Scottish engineer Capt. Thomas [c]Drummond[/c], R.E., (1797-1840), who invented it c.1825.
drumstick (n.)
	[m1]1580s, from [ref]drum[/ref] (n.) + [ref]stick[/ref] (n.); applied to the lower joint of cooked fowl 1764.
drunk (adj.)
	[m1]past participle of [ref]drink[/ref], used as an adjective from mid-14c. in sense "intoxicated". In various expressions, e.g. "drunk as a lord" (1891); Chaucer has "dronke ... as a Mous" (c.1386); and, from 1709, "as Drunk as a Wheelbarrow". Medieval folklore distinguished four successive stages of drunkenness, based on the animals they made men resemble: sheep, lion, ape, sow. [c]Drunk driver[/c] first recorded 1948. [c]Drunk-tank[/c] "jail cell for drunkards" attested by 1912, American English. The noun meaning "drunken person" is from 1852; earlier this would have been a [ref]drunkard[/ref].
drunkard (n.)
	[m1]1520s, [ref]droncarde[/ref], but probably older (attested from late 13c. as a surname, [c]Druncard[/c]), from Middle English [c]dronken[/c], participial adjective from [ref]drunk[/ref] (q.v.), + [ref]-ard[/ref].
drunken (adj.)
	[m1]full form of the past participle of [ref]drunk[/ref]. Meaning "inebriated" was in Old English [c]druncena[/c]; adjectival meaning "habitually intoxicated" is from 1540s. Related: [c]Drunkenly[/c].
drunkenness (n.)
	[m1]Old English [c]druncennysse[/c]; see [ref]drunken[/ref] + [ref]-ness[/ref].
drupe (n.)
	[m1]1753, from Modern Latin [c]drupa[/c] "stone-fruit", from Latin [c]drupa (oliva)[/c] "wrinkled olive", from Greek [c]dryppa[/c], short for [c]drypepes[/c] "tree-ripened", from [c]drys[/c] "tree" + [c]pepon[/c] "ripe" (see [ref]pumpkin[/ref]).
Druse
	[m1]member of a Muslim sect centered in Lebanon, 1786, from Arabic [c]duruz[/c], plural of [c]darazi[/c], from name of the sect founder, Ismail ad-[c]Darazi[/c] (11c.), literally "Ismail the Tailor".
Drusilla
	[m1]fem. proper name, Latin fem. diminutive of [c]Drusus[/c], frequent surname in Livian gens, earlier [c]Drausus[/c], perhaps a Celtic word meaning literally "strong" (cf. Old Celtic [c]*dru-[/c] "oak", also "strong").
druthers (n.)
	[m1]1895, from jocular formation based on [c]I'd ruther[/c], American English dialectal form of [c]I'd rather[/c] (used by Bret Harte as [c]drathers[/c], 1875).
dry (adj.)
	[m1]Old English [c]dryge[/c], from Proto-Germanic [c]*draugiz[/c] (cf. Middle Low German [c]dröge[/c], Middle Dutch [c]druge[/c], Dutch [c]droog[/c], Old High German [c]trucchon[/c], German [c]trocken[/c], Old Norse [c]draugr[/c]), from PIE [c]*dreug-[/c].
	[m1]Meaning "barren" is mid-14c. Of humor or jests, early 15c. (implied in [c]dryly[/c]); as "uninteresting, tedious" from 1620s. Of places prohibiting alcoholic drink, 1870 (but [c]dry feast[/c], one at which no liquor is served, is from late 15c.; colloquial [c]dry[/c] (n.) "prohibitionist" is 1888, American English). [c]Dry goods[/c] (1708) were those measured out in dry, not liquid, measure. [c]Dry land[/c] (that not under the sea) is from early 13c. [c]Dry run[/c] is from 1940s.
dry (v.)
	[m1]Old English [c]drygan[/c], related to [ref]dry[/ref] (adj.). Related: [c]Dried[/c]; [c]drying[/c]. Of the two agent noun spellings, [c]drier[/c] is the older (1520s), while [c]dryer[/c] (1874) was first used of machines. [c]Dry out[/c] in the drug addiction sense is from 1967. [c]Dry up[/c] "stop talking" is 1853.
dryad (n.)
	[m1]1550s, from Latin [c]dryas[/c], from Greek [c]dryas[/c] (plural [c]dryades[/c]) "wood nymph", from [c]drus[/c] (genitive [c]dryos[/c]) "oak", from PIE [c]*deru-[/c] "tree, wood, oak" (see [ref]tree[/ref] (n.)).
dryer (n.)
	[m1]agent noun from [ref]dry[/ref] (v.).
du jour (adj.)
	[m1]from French [c]plat du jour[/c] "dish of the day", early 20c. on restaurant menus, abstracted as an all-purpose modifier 1989.
dual (adj.)
	[m1]c.1600, from Latin [c]dualis[/c], from [c]duo[/c] "two" (see [ref]two[/ref]). Related: [c]Dually[/c].
dualism (n.)
	[m1]1755 as a term in philosophy, from French [c]dualisme[/c] (1754); also used in theological senses; see [ref]dual[/ref] + [ref]-ism[/ref].
dualistic (adj.)
	[m1]1801, from stem of [ref]dualism[/ref] + [ref]-istic[/ref].
duality (n.)
	[m1]late 14c., from Old French [c]dualité[/c] (14c.), from Late Latin [c]dualitas[/c], from Latin [c]dualis[/c] (see [ref]dual[/ref]).
dub (v.1)
	[m1]"give a name to", originally "make a knight", from late Old English [c]dubbian[/c] "knight by striking with a sword" (11c.), a late word, perhaps borrowed from Old French [c]aduber[/c] "equip with arms, adorn" (11c.) of uncertain origin, but there are phonetic difficulties. Meaning "provided with a name" is from 1590s. Related: [c]Dubbed[/c]; [c]dubbing[/c].
dub (v.2)
	[m1]"add or alter sound on film", 1929, shortening of [ref]double[/ref]; so called because it involves re-recording voices onto a soundtrack. The type of re-mixed reggae music was so called from 1974, probably for the same reason. Related: [c]Dubbed[/c]; [c]dubbing[/c].
Dubai
	[m1]Gulf coast emirate, of uncertain origin.
dubiety (n.)
	[m1]c.1750, from Late Latin [c]dubietas[/c] "doubt, uncertainty", from [c]dubius[/c] (see [ref]dubious[/ref]).
dubious (adj.)
	[m1]1540s, from Latin [c]dubiosus[/c] "doubtful", from [c]dubium[/c] "doubt", neuter of [c]dubius[/c] "vacillating, moving two ways, fluctuating"; figuratively "wavering in opinion, doubting, doubtful", from [c]duo[/c] "two" (see [ref]two[/ref]), with a sense of "of two minds, undecided between two things". Old English also used [c]tweo[/c] "two" to mean "doubt". Cf. [ref]doubt[/ref] (v.). Related: [c]Dubiously[/c]; [c]dubiousness[/c].
dubitation (n.)
	[m1]mid-15c., from Middle French [c]dubitation[/c] (13c.), from Latin [c]dubitationem[/c] (nominative [c]dubitatio[/c]) "uncertainty, doubt", noun of state from past participle stem of [c]dubitare[/c] "to waver in opinion, be uncertain, doubt, question" (related to [c]dubius[/c] "uncertain"; see [ref]dubious[/ref]).
Dublin
	[m1]capital of Ireland, literally "black pool", from Irish [c]dubh[/c] "black" + [c]linn[/c] "pool". In reference to the dark waters of the River Liffey.
Dubonnet (n.)
	[m1]sweet French aperitif, 1913, trademark name, from the name of a family of French wine merchants.
ducal (adj.)
	[m1]late 15c., from Middle French [c]ducal[/c] (15c.), from Late Latin [c]ducalis[/c], from Latin [c]dux[/c] (genitive [c]ducis[/c]); see [ref]duke[/ref] (n.).
ducat (n.)
	[m1]late 14c., from Old French [c]ducat[/c] (late 14c.), from Italian [c]ducato[/c] (12c.), from Medieval Latin [c]ducatus[/c] "coin", originally "duchy", from [c]dux[/c] (genitive [c]ducis[/c]) "duke" (see [ref]duke[/ref] (n.)).
	[m1]So called for the name or effigy of Roger II of Sicily, Duke of Apulia, which first issued the coins (c.1140). Byzantine emperor Constantine X had the Greek form [c]doux[/c] struck on his coins during his reign (1059-1067). Over the years it was a unit of currency of varying value in Holland, Russia, Austria, Sweden, Venice, etc. Remained popular in slang for "money" or "ticket" from its prominence in "The Merchant of Venice".
Duce (n.)
	[m1]1923, title assumed by Benito Mussolini (1883-1945); Italian, literally "leader", from Latin [c]ducem[/c] (see [ref]duke[/ref] (n.)).
duchess (n.)
	[m1]c.1300, from Old French [c]duchesse[/c], from Late Latin or Medieval Latin [c]ducissa[/c], fem. of [c]dux[/c] (see [ref]duke[/ref] (n.)). Often spelled [c]dutchess[/c] until early 19c. (e.g. [c]Dutchess County[/c], New York, U.S.).
duchy (n.)
	[m1]mid-14c., "territory ruled by a duke or duchess", from Old French [c]duché[/c] (12c.), from Medieval Latin [c]ducatus[/c], from Latin [c]dux[/c] (see [ref]duke[/ref] (n.)).
duck (n.1)
	[m1]waterfowl, Old English [c]duce[/c] (found only in genitive [c]ducan[/c]) "a duck", literally "a ducker", presumed to be from Old English [c]*ducan[/c] "to duck, dive" (see [ref]duck[/ref] (v.)). Replaced Old English [c]ened[/c] as the name for the bird, this being from PIE [c]*aneti-[/c], the root of the "duck" noun in most Indo-European languages.
	[m2][ex]In the domestic state the females greatly exceed in number, hence [c]duck[/c] serves at once as the name of the female and of the race, [c]drake[/c] being a specific term of sex. \[OED\][/ex][/m]
	[m1]As a term of endearment, attested from 1580s. [c]duck-walk[/c] is 1930s; [c]duck soup[/c] "anything easily done" is by 1899. [c]Duck's ass[/c] haircut is from 1951. [c]Ducks-and-drakes[/c], skipping flat stones on water, is from 1580s; the figurative sense of "throwing something away recklessly" is c.1600.
duck (n.2)
	[m1]"strong, untwilled linen (later cotton) fabric", used for sails and sailors' clothing, 1630s, from Dutch [c]doeck[/c] "linen cloth" (Middle Dutch [c]doec[/c]), related to German [c]Tuch[/c] "piece of cloth", Danish [c]dug[/c], Old Frisian [c]dok[/c], Old High German [c]tuoh[/c], all of unknown origin.
duck (v.)
	[m1]"to plunge into" (transitive), c.1300; to suddenly go under water (intransitive), mid-14c., from presumed Old English [c]*ducan[/c] "to duck", found only in derivative [c]duce[/c] (n.) "duck" (but there are cognate words in other Germanic languages, e.g. Old High German [c]tuhhan[/c] "to dip", German [c]tauchen[/c] "to dive", Old Frisian [c]duka[/c], Middle Dutch [c]duken[/c] "to dip, dive", Dutch [c]duiken[/c]), from Proto-Germanic [c]*dukjan[/c].
	[m1]Sense of "bend, stoop quickly" is first recorded in English 1520s. Related: [c]Ducked[/c]; [c]ducking[/c]. The noun is attested from 1550s in the sense of "quick stoop"; meaning "a plunge, dip" is from 1843.
duckling (n.)
	[m1]mid-15c., [c]dookelynge[/c], from [ref]duck[/ref] (n.) + [ref]-ling[/ref]. The [c]ugly duckling[/c] is from Hans Christian Andersen's tale (1843 in Danish, by 1846 in English).
ducky (adj.)
	[m1]"excellent", slang from 1897 (often ironical),perhaps from [c]duckie[/c] as a term of endearment (early 19c.). Probably not related to much earlier slang noun meaning "a woman's breast" \["...whose pritty duckys I trust shortly to kysse", Henry VIII, c.1536 letter to Anne Boleyn, who, contrary to rumor, did not have three of them\].
duct (n.)
	[m1]1640s, "course, direction", from Latin [c]ductus[/c] "a leading", past participle of [c]ducere[/c] "to lead" (see [ref]duke[/ref] (n.)). Anatomical sense is from 1660s. Meaning "conduit, channel" is 1713; that of "air tube in a structure" is from 1884.
duct tape
	[m1]by 1943; see [ref]duct[/ref] (here in the electrical wiring sense) + [ref]tape[/ref].
ductile (adj.)
	[m1]mid-14c., from Old French [c]ductile[/c] or directly from Latin [c]ductilis[/c] "that may be led or drawn", from past participle of [c]ducere[/c] "to lead" (see [ref]duke[/ref] (n.)). Related: [c]Ductility[/c].
dud (n.)
	[m1]c.1825, "person in ragged clothing", from [ref]duds[/ref] (q.v.). Sense extended by 1897 to "counterfeit thing", and 1908 to "useless, inefficient person or thing". This led naturally in World War I to "shell which fails to explode", and thence to "expensive failure".
dude (n.)
	[m1]1883, "fastidious man", New York City slang of unknown origin. The vogue word of 1883, originally used in reference to the devotees of the "aesthetic" craze, later applied to city slickers, especially Easterners vacationing in the West (e.g. [c]dude ranch[/c], first recorded 1921).
	[m2][ex]Now, "tenderfoot" is not to be construed as the Western equivalent of that much evolved and more abused specimen of mankind, familiarly styled "dude". For even the Montana cowboy recognizes the latter. Not that he has ever seen the true prototype of a class that was erstwhile so numerous among us. But he is convinced that a person caught in the act of wearing a white linen collar, and who looks as though he might have recently shaved or washed his face, must be a dude, true and proper. \["Random Notes and Observations of a Trip through the Great Northwest", "The Medical Record", Oct. 20, 1883\][/ex][/m]
	[m1]Application to any male is recorded by 1966, U.S., originally in Black English.
dudette (n.)
	[m1]by 1991, from [ref]dude[/ref] in the surfer/teen slang sense + fem. ending [ref]-ette[/ref]. Earlier (in the Old West sense) were [c]dudine[/c] (1883), [c]dudess[/c] (1885).
dudgeon (n.)
	[m1]1570s, [c]duggin[/c], of unknown origin. One suggestion is Italian [c]aduggiare[/c] "to overshadow", giving it the same sense development as [ref]umbrage[/ref]. No clear connection to earlier [c]dudgeon[/c] (late 14c.), a kind of wood used for knife handles, which is perhaps from a French word.
duds (n.)
	[m1]c.1300, [c]dudde[/c] "cloak, mantle", later in plural, "ragged clothing" (1560s), of uncertain origin.
due (adj.)
	[m1]early 14c., "customary, regular"; mid-14c., "owing, payable", from Old French [c]deu[/c], past participle of [c]devoir[/c] "to owe", from Latin [c]debere[/c] "to owe" (see [ref]debt[/ref]).
	[m1]In reference to points of the compass (e.g. [c]due east[/c]) it is attested from c.1600, originally nautical, from notion of "fitting, rightful". As an adverb from 1590s; as a noun from early 15c. Prepositional phrase [c]due to[/c] (much maligned by grammarians) is from 1897.
duel (n.)
	[m1]1590s (from late 13c. in Latin form), from Medieval Latin [c]duellum[/c] "combat between two persons", by association with Latin [c]duo[/c] "two", but originally from Latin [c]duellum[/c] "war", an Old Latin form of [c]bellum[/c] (see [ref]bellicose[/ref]). Retained in poetic and archaic language and apparently given a special meaning in Medieval or Late Latin of "one-on-one combat" on fancied connection with [c]duo[/c] "two".
duel (v.)
	[m1]1640s, see [ref]duel[/ref] (n.). Related: [c]Dueled[/c]; [c]dueling[/c]; [c]duelling[/c].
duelist (n.)
	[m1]1590s, from [ref]duel[/ref] + [ref]-ist[/ref].
duenna (n.)
	[m1]1660s, "chief lady in waiting upon the queen of Spain", also "an elderly woman in charge of girls from a Spanish family", from Spanish [c]dueña[/c] "married lady, mistress" (fem. of [c]dueño[/c] "master"), from Latin [c]domina[/c] (see [ref]dame[/ref]). Sense extended in English to "any elderly woman chaperon of a younger woman" (1708).
dues (n.)
	[m1]"fee for membership", 1660s, from plural of [ref]due[/ref] (n.). To [c]pay (one's) dues[/c] in the figurative sense is from 1943. "Giue them their due though they were diuels" \[1589\].
duet (n.)
	[m1]1740, from French [c]duet[/c], from Italian [c]duetto[/c] "short musical composition for two voices", diminutive of [c]duo[/c] "two" (see [ref]two[/ref]). As a verb, from 1822. The Italian form of the noun was used in English from c.1724.
duff (n.)
	[m1]"buttocks, rump", 1830s, of unknown origin.
duffel
	[m1]see [ref]duffle[/ref].
duffer (n.)
	[m1]"inept person; old man", especially "bad golfer", 1842, perhaps from Scottish [c]duffar[/c] "dull or stupid person", from [c]dowf[/c] "stupid", literally "deaf", from Old Norse [c]daufr[/c], with pejorative suffix [c]-art[/c]. Or perhaps from 18c. thieves' slang [c]duff[/c] (v.) "to dress or manipulate an old thing and make it look new".
duffle (n.)
	[m1]1670s, from Dutch [c]duffel[/c], from [c]Duffel[/c], town in Brabant where the cloth was originally sold. [c]Duffel bag[/c] is American English, first recorded 1917 in a letter of e e cummings.
dufus (n.)
	[m1]see [ref]doofus[/ref].
dug (n.)
	[m1]"animal nipple", or, contemptuously, "the human female breast", 1520s, origin obscure, related to Swedish [c]dagga[/c], Danish [c]dægge[/c] "to suckle".
dug (v.)
	[m1]past tense and past participle of [ref]dig[/ref] (v.).
Dugan
	[m1]from Irish [c]Dubhagan[/c], diminutive of [c]dubh[/c] "black".
dugong (n.)
	[m1]1800, from Malay [c]duyung[/c], which is [c]dugung[/c] in the Philippines.
dugout (n.)
	[m1]also [c]dug-out[/c], "canoe", 1722, American English, from [c]dug[/c], past participle of [ref]dig[/ref] (v.) + [ref]out[/ref] (adv.). Baseball sense is first recorded 1914, from c.1855 meaning of "rough shelter".
duke (n.)
	[m1]early 12c., "sovereign prince", from Old French [c]duc[/c] (12c.) and directly from Latin [c]dux[/c] (genitive [c]ducis[/c]) "leader, commander", in Late Latin "governor of a province", from [c]ducere[/c] "to lead", from PIE [c]*deuk-[/c] "to lead" (cf. Old English [c]togian[/c] "to pull, drag", Old High German [c]ziohan[/c] "to pull", Old English [c]togian[/c] "to draw, drag", Middle Welsh [c]dygaf[/c] "I draw").
	[m1]Applied in English to "nobleman of the highest rank" probably first mid-14c., ousting native [ref]earl[/ref]. Also used to translate various European titles (e.g. Russian [c]knyaz[/c]).
dukes (n.)
	[m1]"hands", 1874, now mainly in [c]put up your dukes[/c] (phrase from 1859), probably not connected to [ref]duke[/ref] (n.). Chapman \["Dictionary of American Slang"\] suggests Romany [c]dook[/c] "the hand as read in palmistry, one's fate"; but Partridge \["Slang To-day and Yesterday"\] gives it a plausible, if elaborate, etymology as a contraction of [c]Duke of Yorks[/c], rhyming slang for [c]forks[/c], a Cockney term for "fingers", thus "hands".
dulcet (adj.)
	[m1]late 14c., from Old French [c]doucet[/c], diminutive of [c]doux[/c] "sweet", earlier [c]dulz[/c], from Latin [c]dulcis[/c], from PIE [c]*dlk-wi-[/c], suffixed form of root [c]*dlk-u-[/c] "sweet" (cf. [ref]glucose[/ref]).
dulcimer (n.)
	[m1]late 15c., from Middle French [c]doulce mer[/c], variant of [c]doulcemele[/c], perhaps from [c]doulz de mer[/c], said to represent Latin [c]dulce[/c] "sweet" + [c]melos[/c] "song", from Greek [c]melos[/c] "melody".
Dulcinea
	[m1]"sweetheart", 1748, from the name of Don Quixote's mistress in Cervantes' romance, the name a Spanish fem. derivative of Latin [c]dulce[/c] "sweet".
dull (adj.)
	[m1]c.1200, "stupid"; early 13c., "blunt, not sharp"; rare before mid-14c., apparently from Old English [c]dol[/c] "dull-witted, foolish", or an unrecorded parallel word, or from Middle Low German [c]dul[/c] "slow-witted", both from Proto-Germanic [c]*dulaz[/c] (cf. Old Frisian and Old Saxon [c]dol[/c] "foolish", Old High German [c]tol[/c], German [c]toll[/c] "mad, wild", Gothic [c]dwals[/c] "foolish"), from PIE [c]*dheu-[/c] (1) "dust, vapor, smoke" (and related notions of "defective perception or wits"). Of color from early 15c.; of pain or other sensations from 1725. Sense of "boring" first recorded 1580s.
	[m2][ex]dull. (8) Not exhilarating; not delightful; as [c]to make dictionaries is[/c] dull [c]work[/c]. \[Johnson\][/ex][/m]
	[m1][c]Dullsville[/c], slang for "town where nothing happens", attested from 1960.
dull (v.)
	[m1]c.1200, "to grow weary, tire"; of pointed or edged things from c.1400; of the senses from 1550s; from [ref]dull[/ref] (adj.). Related: [c]Dulled[/c]; [c]dulling[/c].
dullard (n.)
	[m1]mid-15c. (but early 13c. as a surname), from [ref]dull[/ref] (adj.) + [ref]-ard[/ref].
Duluth
	[m1]city in Minnesota, U.S., named for French pioneer explorer Daniel Greysolen, sieur [c]du Luth[/c] (1649-1710), "the Robin Hood of Canada", the leader of the [c]coureurs de bois[/c], who passed through in 1678 on a mission into the wilderness.
duly (adj.)
	[m1]late 14c., [c]duweliche[/c] "rightly, properly", from [c]dewe[/c] "due" (see [ref]due[/ref]) + [c]-liche[/c] (see [ref]-ly[/ref] (2)).
duma (n.)
	[m1]Russian national assembly, 1870 (in reference to city councils; the national one was set up in 1905), literally "thought", from a Germanic source (cf. Gothic [c]doms[/c] "judgment", English [ref]doom[/ref], [ref]deem[/ref]).
dumb (adj.)
	[m1]Old English [c]dumb[/c] "silent, unable to speak", from PIE [c]*dheubh-[/c] "confusion, stupefaction, dizziness", from root [c]*dheu-[/c] (1) "dust, mist, vapor, smoke", and related notions of "defective perception or wits".
	[m1]The Old English, Old Saxon ([c]dumb[/c]), Gothic ([c]dumbs[/c]), and Old Norse ([c]dumbr[/c]) forms of the word meant only "mute, speechless"; in Old High German ([c]thumb[/c]) it meant both this and "stupid", and in Modern German this latter became the only sense. Meaning "foolish, ignorant" was occasionally in Middle English, but modern use (1823) comes from influence of German [c]dumm[/c]. Related: [c]dumber[/c]; [c]dumbest[/c].
	[m1]Applied to silent contrivances, hence [ref]dumbwaiter[/ref]. As a verb, in late Old English, "to become mute"; c.1600, "to make mute". To [c]dumb (something) down[/c] is from 1933.
dumbass (n.)
	[m1]by 1959, from [ref]dumb[/ref] "stupid" + [ref]ass[/ref] (n.2).
dumbbell (n.)
	[m1]"weighted bar used for exercise", 1711, originally an apparatus like that used to ring a church bell, but without the bell (hence [ref]dumb[/ref]); used for exercise but sometimes also to practice ringing changes. Figurative sense of "blockhead, stupid person" attested by 1918, American English college slang.
dumbfound (v.)
	[m1]1650s, from [ref]dumb[/ref] (adj.) + ending from [ref]confound[/ref].
dumbfounded (adj.)
	[m1]past participle adjective from [ref]dumbfound[/ref].
dumbledore (n.)
	[m1]1787, noted as a dialect word in Hampshire, Cornwall, etc. for "a bumblebee".
dumbstruck (adj.)
	[m1]1823, from [ref]dumb[/ref] + past participle of [ref]strike[/ref] (v.).
dumbwaiter (n.)
	[m1]1749, an article of furniture, from [ref]dumb[/ref] (adj.) + [ref]waiter[/ref] (apparently because it serves as a waiter but is silent). As a movable platform for passing dishes, etc., up and down from one room (especially a basement kitchen) to another, from 1847.
dumdum bullet
	[m1]1897, named for [c]Dum-Dum[/c] arsenal in Bengal, where the British made them to use against fanatical charges by tribesmen. Outlawed by international declaration, 1899. The place name is literally "hill, mound, battery", cognate with Persian [c]damdama[/c].
dummkopf (n.)
	[m1]1809 ([c]dom cop[/c]), from German [c]dummkopf[/c], literally "dumb head"; see [ref]dumb[/ref] (adj.) + [ref]cup[/ref] (n.).
dummy (n.)
	[m1]1590s, "mute person", from [ref]dumb[/ref] (adj.) + [ref]-y[/ref] (3). Extended by 1845 to "figure representing a person". Used in card games (originally whist) since 1736. Meaning "dolt, blockhead" is from 1796.
dump (v.)
	[m1]early 14c., "throw down or fall with force", perhaps from a Scandinavian source (cf. Danish [c]dumpe[/c], Norwegian [c]dumpa[/c] "to fall suddenly"). The sense of "unload en masse" is first recorded in American English 1784. That of "discard, abandon" is from 1919. Related: [c]Dumped[/c]; [c]dumping[/c]. [c]Dump truck[/c] is from 1930.
dump (n.)
	[m1]"place where refuse is dumped", 1865, originally of mining operations, from [ref]dump[/ref] (v.). Meaning "any shabby place" is from 1899. Meaning "act of defecating" is from 1942.
dumpling (n.)
	[m1]c.1600, Norfolk dialect, of uncertain origin, perhaps from some Low German word or from noun [c]dump[/c] "lump" (late 18c.). Related: [c]Dumplings[/c].
dumps (n.)
	[m1]"low spirits", 1520s, plural of [c]dumpe[/c] "a fit of musing", possibly from Dutch [c]domp[/c] "haze, mist", from Middle Dutch [c]damp[/c] "vapor" (see [ref]damp[/ref] (n.)).
Dumpster (n.)
	[m1]1930s, from Dempster-Dumpster trash-hauling mechanism, patented by Dempster Brothers and probably named from [ref]dump[/ref] (v.) with the surname in mind.
dumpy (adj.)
	[m1]"short and stout", 1750, apparently from some noun [ref]dump[/ref] (cf. [ref]dumpling[/ref]), but the connection is unclear.
dun (v.)
	[m1]"to insist on payment of debt", 1620s, perhaps related to [c]dunnen[/c] "to sound, resound, make a din" (c.1200, dialectal variant of [ref]din[/ref]), or shortened from [c]dunkirk[/c] (c.1600) "privateer", a private vessel licensed to attack enemy ships during wartime, from [c]Dunkirk[/c], French port from which they sailed. The oldest theory traces it to a Joe [c]Dun[/c], supposedly a London bailiff famous for catching defaulters. Related: [c]Dunned[/c]; [c]dunning[/c]. As a noun from 1620s.
dun (adj.)
	[m1]Old English [c]dunn[/c] "dingy brown, dark-colored", perhaps from Celtic (cf. Old Irish [c]donn[/c] "dark"; Gaelic [c]donn[/c] "brown, dark"; Welsh [c]dwnn[/c] "brownish"), from PIE [c]*donnos[/c], [c]*dusnos[/c] "dark".
Duncan
	[m1]from Gaelic [c]donn[/c] "brown, dark" (see [ref]dun[/ref] (adj.)) + [c]ceann[/c] "head".
dunce (n.)
	[m1]"dullard", 1570s, from earlier [c]Duns disciple[/c] "follower of John [c]Duns[/c] Scotus" (c.1265-1308), Scottish scholar of philosophy and theology supposed to have been born at [c]Duns[/c] in Berwickshire. By 16c., humanist reaction against medieval theology singled him out as the type of the hairsplitting scholastic. It became a general term of reproach applied to more conservative philosophical opponents by 1520s, later extended to any dull-witted student.
dunderhead (n.)
	[m1]1620s, from [ref]head[/ref] (n.); the first element is obscure; perhaps from Middle Dutch [c]doner[/c], [c]donder[/c] "to thunder" (cf. [ref]blunderbuss[/ref]).
dundrearies (n.)
	[m1]1867, long, flowing whiskers, like those worn by actor E.A. Sothern (1826-1881) while playing Lord [c]Dundreary[/c], witless, indolent chief character in English dramatist Tom Taylor's play "Our American Cousin" (1858).
dune (n.)
	[m1]1790, from French, Middle Dutch or Middle Low German [c]dune[/c], all perhaps from Gaulish [c]*dunom[/c] (thus related to [ref]down[/ref] (n.2)). The French [c]dune[/c] "sand hill" (13c.) is held by Diez to be an Old French borrowing from Dutch [c]duin[/c] or some other Germanic source. Italian and Spanish [c]duna[/c] are from French. [c]Dune buggy[/c] attested by 1965.
dung (n.)
	[m1]Old English [c]dung[/c] "manure, fertilizer", common Germanic (cf. Old Frisian and Old Saxon [c]dung[/c] "manure"; Old High German [c]tunga[/c] "manuring", [c]tung[/c] "underground room covered with manure"; German [c]Dung[/c]; Old Norse [c]dyngja[/c] "heap of manure, women's apartment; Swedish [c]dynga[/c] "dung, muck"; Danish [c]dynge[/c] "heap, mass, pile"), from PIE [c]*dhengh-[/c] "covering" (cf. Lithuanian [c]dengti[/c] "to cover", Old Irish [c]dingim[/c] "I press").
	[m1]The word recalls the ancient Germanic custom (reported by Tacitus) of covering underground shelters with manure to keep in warmth in winter. The meaning "animal excrement", whether used as fertilizer or not, is from late 13c.
	[m2][ex]The whole body of journeymen tailors is divided into two classes, denominated Flints and Dungs: the former work by the day and receive all equal wages; the latter work generally by the piece \[1824\].[/ex][/m]
	[m1][c]Dung beetle[/c] attested by 1630s.
dungaree
	[m1]1610s, [c]dongerijns[/c], from Hindi [c]dungri[/c] "coarse calico", from the name of a village, now one of the quarters of Bombay.
dungarees (n.)
	[m1]trousers made of [ref]dungaree[/ref], 1868.
dungeon (n.)
	[m1]c.1300, "great tower of a castle", from Old French [c]donjon[/c] "great tower of a castle" (12c.), from Gallo-Romance [c]*dominionem[/c], from Late Latin [c]dominium[/c], from Latin [c]dominus[/c] "master" (of the castle; see [ref]domain[/ref]). Sense of "castle keep" led to "strong (underground) cell" in English early 14c. The original sense went with the variant [c]donjon[/c].
dunghill (n.)
	[m1]early 14c., from [ref]dung[/ref] + [ref]hill[/ref] (n.).
dunk (v.)
	[m1]1919, American English, from Pennsylvania German [c]dunke[/c] "to dip", from Middle High German [c]dunken[/c], from Old High German [c]dunkon[/c], [c]thunkon[/c] "to soak", from PIE root [c]*teng-[/c] "to soak" (see [ref]tincture[/ref]).
	[m1]Basketball sense is first recorded 1937 as a verb, 1971 as a noun (earlier [c]dunk shot[/c]). German-American Anabaptist sect of [c]Dunkers[/c] (who baptize with triple immersion) first recorded by that name 1756.
Dunkirk
	[m1]city on the northeast coast of France, French [c]dunkerque[/c], literally "dune church", from Middle Dutch [c]dune[/c] (see [ref]dune[/ref]) + [c]kerke[/c] (see [ref]church[/ref] (n.)); in reference to the 7c. church of St. Eloi.
dunno (v.)
	[m1]colloquial for [c]"(I) don't know",[/c] first attested 1842 in American English.
duo (n.)
	[m1]1580s, "song for two voices", via either Italian or French, from Latin [c]duo[/c] "two" (see [ref]two[/ref]). Meaning "two people" (especially as an entertainment team) attested by 1887.
duodecimal (adj.)
	[m1]1714, from Latin [c]in duodecimo[/c] (see [ref]duodecimo[/ref]).
duodecimo
	[m1]1650s, from Latin [c]in duodecimo[/c] (folded) "in a twelfth" of a sheet, from ablative of [c]duodecimus[/c] "twelfth", from [c]duodecim[/c] (see [ref]dozen[/ref]). Often abbreviated [c]12mo.[/c]; a book in which each page is the twelfth part of the printer's sheet.
duodenal (adj.)
	[m1]1817; see [ref]duodenum[/ref] + [ref]-al[/ref] (1).
duodenum (n.)
	[m1]late 14c., from Medieval Latin [c]duodenum digitorium[/c] "space of twelve digits", from Latin [c]duodeni[/c] "twelve each". Coined by Gerard of Cremona (d.1187), who translated [c]"Canon Avicennae",[/c] a loan-translation of Greek [c]dodekadaktylon[/c], literally "twelve fingers long", the intestine part so called by Greek physician Herophilus (c.353-280 B.C.E.) for its length, about equal to the breadth of twelve fingers.
dupe (n.)
	[m1]1680s, from French [c]dupe[/c] "deceived person", from Middle French [c]duppe[/c] (early 15c.), thieves' jargon, perhaps from phrase [c]de huppe[/c] "of the hoopoe", an extravagantly crested and reputedly stupid bird.
dupe (v.)
	[m1]1704, from [ref]dupe[/ref] (n.). Related: [c]Duped[/c]; [c]duping[/c].
duplex (adj.)
	[m1]1817, "composed of two parts", from Latin [c]duplex[/c], from [c]duo[/c] "two" (see [ref]two[/ref]) + [c]-plex[/c], from Greek [c]plax[/c] (genitive [c]plakos[/c]) "flat surface". The noun sense of "house for two families; two-story apartment" is American English, 1922.
duplicate (adj.)
	[m1]mid-15c., "having two parts, double", from Latin [c]duplicatus[/c], past participle of [c]duplicare[/c] "to double", from [c]duo[/c] "two" (see [ref]two[/ref]) + [c]plicare[/c] "to fold" see [ref]ply[/ref] (v.1)). Meaning "exactly corresponding, that is an exact copy of" is from 1812.
duplicate (v.)
	[m1]1620s, "to double", from Latin [c]duplicatus[/c], past participle of [c]duplicare[/c] (see [ref]duplicate[/ref] (adj.)). Meaning "make an exact copy" is from 1640s (implied in [c]duplicated[/c]). Related: [c]Duplicating[/c]. The noun is first recorded 1530s.
duplication (n.)
	[m1]early 15c., "doubling", from Middle French [c]duplicacion[/c] (13c.) and directly from Latin [c]duplicationem[/c] (nominative [c]duplicatio[/c]), noun of action from past participle stem of [c]duplicare[/c] (see [ref]duplicate[/ref] (adj.)). Meaning "repetition" is from 1580s.
duplicative (adj.)
	[m1]1870; see [ref]duplicate[/ref] (v.) + [ref]-ive[/ref].
duplicitous (adj.)
	[m1]1831; see [ref]duplicity[/ref] + [ref]-ous[/ref].
duplicity (n.)
	[m1]early 15c., from Old French [c]duplicite[/c] (13c.), from Late Latin [c]duplicitatem[/c] (nominative [c]duplicitas[/c]) "doubleness", in Medieval Latin "ambiguity", noun of quality from [c]duplex[/c] (genitive [c]duplicis[/c]) "twofold". The notion is of being "double" in one's conduct (cf. Greek [c]diploos[/c] "treacherous, double-minded", literally "twofold, double").
dura mater (n.)
	[m1]"tough outer membrane surrounding the brain", c.1400, from Medieval Latin [c]dura mater cerebri[/c], literally "hard mother of the brain", a loan-translation of Arabic [c]umm al-dimagh as-safiqa[/c], literally "thick mother of the brain". "In Arabic, the words 'father,' 'mother,' and 'son' are often used to denote relationships between things" \[Klein\].
durability (n.)
	[m1]late 14c., from Old French [c]durabilité[/c], from Late Latin [c]durabilitatem[/c] (nominative [c]durabilitas[/c]), noun of quality from Latin [c]durabilis[/c] (see [ref]durable[/ref]).
durable (adj.)
	[m1]late 14c., from Old French [c]durable[/c] (11c.), from Latin [c]durabilis[/c] "lasting, permanent", from [c]durare[/c] "to last, harden" (see [ref]endure[/ref]). [c]Durable goods[/c] attested from 1930.
durance (n.)
	[m1]late 15c., from Old French [c]durance[/c] "duration", from [c]durer[/c] "to endure", from Latin [c]durare[/c] (see [ref]endure[/ref]).
duration (n.)
	[m1]late 14c., from Old French [c]duration[/c], from Medieval Latin [c]durationem[/c] (nominative [c]duratio[/c]), noun of action from past participle stem of Latin [c]durare[/c] "harden" (see [ref]endure[/ref]). Old legalese phrase [c]for the duration[/c] popularized 1916 in reference to British enlistments in World War I.
duress (n.)
	[m1]early 14c., "harsh or severe treatment", from Old French [c]duresse[/c], from Latin [c]duritia[/c] "hardness", from [c]durus[/c] "hard" (see [ref]endure[/ref]). The Old French suffix [c]-esse[/c] is from Latin [c]-itia[/c], added to adjectives to form nouns of quality (cf. [c]riches[/c], [c]largesse[/c]). Sense of "coercion, compulsion" is from 1590s.
Durham
	[m1]c.1000, [c]Dunholm[/c] "city on a hill", a merger of Old English [c]dun[/c] "hill" (see [ref]down[/ref] (n.2)) and Scandinavian [c]holmr[/c] (see [ref]holm[/ref]). The change from [c]-n-[/c] to [c]-r-[/c] is a result of Norman confusion (see [ref]Shrewsbury[/ref]). As a breed of cattle, by 1810.
durian (n.)
	[m1]1580s, from Malay [c]durian[/c], from [c]duri[/c] "thorn, prickle". So called for its rind.
during (prep.)
	[m1]late 14c., [c]durand[/c], present participle of obsolete verb [c]duren[/c] "to last, endure" (mid-13c.), from Old French [c]durer[/c], from Latin [c]durare[/c] "endure" (see [ref]endure[/ref]). [c]During the day[/c] really is "while the day endures", and the usage is a transference into English of a Latin ablative absolute (cf. [c]durante bello[/c] "during (literally 'enduring') the war").
durst (v.)
	[m1]see [ref]dare[/ref] (v.).
durum (n.)
	[m1]species of wheat, 1908, from Latin [c]durum[/c], neuter of [c]durus[/c] "hard" (see [ref]endure[/ref]). The seeds are tough.
Dushanbe
	[m1]capital of Tajikistan, from Tajik [c]dushanbe[/c] "Monday" (a compound of [c]du[/c] "two" + [c]Shanbe[/c] "Saturday", literally "Sabbath"; thus "two days after Saturday"); so called in reference to a regular Monday market there. Known from 1929-1961 as [c]Stalinabad[/c].
dusk (n.)
	[m1]c.1200, [c]dosk[/c] "obscure, to become dark", perhaps from Old English [c]dox[/c] "dark-haired, dark from the absence of light" (cognate with Swedish [c]duska[/c] "be misty", Latin [c]fuscus[/c] "dark", Sanskrit [c]dhusarah[/c] "dust-colored"; also cf. Old English [c]dosan[/c] "chestnut-brown", Old High German [c]tusin[/c] "pale yellow") with transposition of [c]-k-[/c] and [c]-s-[/c], perhaps via a Northumbrian variant (cf. colloquial [c]ax[/c] for [ref]ask[/ref]). But OED notes that "few of our words in [c]-sk[/c] are of OE origin". A color word originally; the sense of "twilight" is recorded from 1620s.
dusky (adj.)
	[m1]1550s, "somewhat dark", from [ref]dusk[/ref] + [ref]-y[/ref] (2). Related: [c]Duskiness[/c].
dust (n.)
	[m1]Old English [c]dust[/c], from Proto-Germanic [c]*dunstaz[/c] (cf. Old High German [c]tunst[/c] "storm, breath", German [c]Dunst[/c] "mist, vapor", Danish [c]dyst[/c] "milldust", Dutch [c]duist[/c]), from PIE [c]*dheu-[/c] (1) "dust, smoke, vapor" (cf. Sanskrit [c]dhu-[/c] "shake", Latin [c]fumus[/c] "smoke"). Meaning "that to which living matter decays" was in Old English, hence, figuratively, "mortal life".
dust (v.)
	[m1]c.1200, "to rise as dust"; later "to sprinkle with dust" (1590s) and "to rid of dust" (1560s); from [ref]dust[/ref] (n.). Related: [c]Dusted[/c]; [c]dusting[/c]. Sense of "to kill" is U.S. slang first recorded 1938 (cf. [c]bite the dust[/c] under [ref]bite[/ref] (v.)).
dust bowl
	[m1]also [c]dustbowl[/c], "drought-plagued region of the U.S. Midwest", first recorded 1936.
dustbin (n.)
	[m1]1848, from [ref]dust[/ref] (n.) + [ref]bin[/ref].
duster (n.)
	[m1]1570s, "dust brush for clothes", agent noun from [ref]dust[/ref] (v.). Meaning "sifter" is from 1660s; that of "cloth worn to keep off dust" is from 1864.
dustup (n.)
	[m1]"fight", 1897, from [ref]dust[/ref] + [ref]up[/ref]; perhaps from [c]dust[/c] "confusion, disturbance" (1590s). To [c]dust (someone's) coat[/c] was ironical for "to beat (someone) soundly" (1680s).
dusty (adj.)
	[m1]early 13c., from [ref]dust[/ref] + [ref]-y[/ref] (2). Related: [c]Dustiness[/c].
dusty miller (n.)
	[m1]common name for [c]auricula[/c], 1825, so called from the powder on the leaves and flower; millers, by the nature of their work, being famously dusty.
Dutch (adj.)
	[m1]late 14c., used first of Germans generally, after c.1600 of Hollanders, from Middle Dutch [c]duutsch[/c], from Old High German [c]duit-isc[/c], corresponding to Old English [c]þeodisc[/c] "belonging to the people", used especially of the common language of Germanic people, from [c]þeod[/c] "people, race, nation", from Proto-Germanic [c]*theudo[/c] "popular, national" (see [ref]Teutonic[/ref]), from PIE root [c]*teuta-[/c] "people" (cf. Old Irish [c]tuoth[/c] "people", Old Lithuanian [c]tauta[/c] "people", Old Prussian [c]tauto[/c] "country", Oscan [c]touto[/c] "community").
	[m1]As a language name, first recorded as Latin [c]theodice[/c], 786 C.E. in correspondence between Charlemagne's court and the Pope, in reference to a synodical conference in Mercia; thus it refers to Old English. First reference to the German language (as opposed to a Germanic one) is two years later. The sense was extended from the language to the people who spoke it (in German, [c]Diutisklant[/c], ancestor of [c]Deutschland[/c], was in use by 13c.).
	[m1]Sense narrowed to "of the Netherlands" in 17c., after they became a united, independent state and the focus of English attention and rivalry. In Holland, [c]Duits[/c] (formerly [c]duitsch[/c]) is used of the people of Germany. The Middle English sense survives in [c]Pennsylvania Dutch[/c], name of the people who immigrated from the Rhineland and Switzerland.
	[m1]Since c.1600, [c]Dutch[/c] (adj.) has been a "pejorative label pinned by English speakers on almost anything they regard as inferior, irregular, or contrary to 'normal' (i.e., their own) practice" \[Rawson\]. E.g. [c]Dutch treat[/c] (1887), [c]Dutch uncle[/c] (1838), etc. -- probably exceeded in such usage only by [ref]Indian[/ref] and [ref]Irish[/ref] -- reflecting first British commercial and military rivalry and later heavy German immigration to U.S.
	[m2][ex]The Dutch themselves spoke English well enough to understand the unsavory connotations of the label and in 1934 Dutch officials were ordered by their government to stop using the term [c]Dutch[/c]. Instead, they were to rewrite their sentences so as to employ the official [c]The Netherlands[/c]. \[Rawson\][/ex][/m]
	[m1][c]Dutch oven[/c] is from 1769; OED lists it among the words describing things from Holland, but perhaps it is here used in the slighting sense. [c]Dutch elm disease[/c] (1927) so called because it was first discovered in Holland (caused by fungus [c]Ceratocystis ulmi[/c]).
Dutchman (n.)
	[m1]"Dutch ship", 1650s, from [ref]Dutch[/ref] (adj.) + [ref]man[/ref] (n.). References to the ghost ship called the [c]Flying Dutchman[/c] seem to begin early 19c. (see [ref]flying[/ref]).
dutiful (adj.)
	[m1]1550s, from [ref]duty[/ref] + [ref]-ful[/ref]. Related: [c]Dutifully[/c].
duty (n.)
	[m1]late 13c., from Anglo-French [c]duete[/c], from Old French [c]deu[/c] "due, owed; proper, just", from Vulgar Latin [c]*debutus[/c], from Latin [c]debitus[/c], past participle of [c]debere[/c] "to owe" (see [ref]debt[/ref]). Related: [c]Duties[/c]. The sense of "tax or fee on imports, exports, etc". is from late 15c.; [c]duty-free[/c] as a noun is attested from 1958.
duvet (n.)
	[m1]1758, from French [c]duvet[/c] "down", earlier [c]dumet[/c], diminutive of [c]dum[/c] "down".
DVD
	[m1]1995, initialism (acronym) from [c]Digital Video Disc[/c], later changed to [c]Digital Versatile Disc[/c].
	[m2][ex]Earlier this year, electronics giant Toshiba positioned the first DVD players available in the U.S. as a home entertainment unit (retail price $600). \["Black Enterprise" magazine, June 1997\][/ex][/m]
dwarf (n.)
	[m1]Old English [c]dweorh[/c], [c]dweorg[/c] (West Saxon), [c]duerg[/c] (Mercian), "very short human being", from Proto-Germanic [c]*dweraz[/c] (cf. Old Frisian [c]dwerch[/c], Old Saxon [c]dwerg[/c], Old High German [c]twerg[/c], German [c]Zwerg[/c], Old Norse [c]dvergr[/c]), perhaps from PIE [c]*dhwergwhos[/c] "something tiny", but with no established cognates outside Germanic. The mythological sense is 1770, from German (it seems never to have developed independently in English).
	[m2][ex]Whilst in this and other ways the dwarfs do at times have dealings with mankind, yet on the whole they seem to shrink from man; they give the impression of a downtrodden afflicted race, which is on the point of abandoning its ancient home to new and more powerful invaders. There is stamped on their character something [c]shy[/c] and something [c]heathenish[/c], which estranges them from intercourse with christians. They chafe at human faithlessness, which no doubt would primarily mean the apostacy from heathenism. In the poems of the Mid. Ages, [c]Laurin[/c] is expressly set before us as a [c]heathen[/c]. It goes sorely against the dwarfs to see churches built, [c]bell-ringing[/c] ... disturbs their ancient privacy; they also hate the clearing of forests, agriculture, new fangled pounding-machinery for ore. \["Teutonic Mythology", Jacob Grimm, transl. Stallybrass, 1883\][/ex][/m]
	[m1]The shift of the Old English guttural at the end of the word to modern [c]-f[/c] is typical (cf. [ref]enough[/ref], [ref]draft[/ref]). Old English plural [c]dweorgas[/c] became Middle English [c]dwarrows[/c], later leveled down to [c]dwarfs[/c]. The use of [c]dwarves[/c] for the legendary race was popularized by J.R.R. Tolkien. As an adjective, from 1590s.
dwarf (v.)
	[m1]"to render dwarfish", 1620s, from [ref]dwarf[/ref] (n.); sense of "to cause to look small" is from 1850. Related: [c]Dwarfed[/c]; [c]dwarfing[/c].
dwarfish (adj.)
	[m1]1560s, from [ref]dwarf[/ref] (n.) + [ref]-ish[/ref]. Related: [c]Dwarfishly[/c]; [c]dwarfishness[/c].
dweeb (n.)
	[m1]1968, U.S. college student slang, probably a variant of [c]feeb[/c] "feeble person".
dwell (v.)
	[m1]Old English [c]dwellan[/c] "to mislead, deceive", originally "to make a fool of, lead astray", from Proto-Germanic [c]*dwaljanan[/c] (cf. Old Norse [c]dvöl[/c] "delay", [c]dvali[/c] "sleep"; Middle Dutch [c]dwellen[/c] "to stun, make giddy, perplex"; Old High German [c]twellen[/c] "to hinder, delay"; Danish [c]dvale[/c] "trance, stupor", [c]dvaelbær[/c] "narcotic berry", source of Middle English [c]dwale[/c] "nightshade"), from PIE [c]*dhwel-[/c], from root [c]*dheu-[/c] (1) "dust, cloud, vapor, smoke" (and related notions of "defective perception or wits").
	[m1]Related to Old English [c]gedweola[/c] "error, heresy, madness". Sense shifted in Middle English through "hinder, delay", to "linger" (c.1200, as still in phrase [c]to dwell upon[/c]), to "make a home" (mid-13c.). Related: [c]Dwelled[/c]; [c]dwelt[/c]; [c]dwells[/c].
dweller (n.)
	[m1]late 14c., agent noun from [ref]dwell[/ref] (v.).
dwelling (n.)
	[m1]"place of residence", mid-14c., verbal noun from [ref]dwell[/ref] (v.).
dwindle (v.)
	[m1]1590s, apparently diminutive and frequentative of Middle English [c]dwinen[/c] "waste away, fade, vanish", from Old English [c]dwinan[/c], from Proto-Germanic [c]*dwinanan[/c] (cf. Dutch [c]dwijnen[/c] "to vanish", Old Norse [c]dvina[/c], Danish [c]tvine[/c], Low German [c]dwinen[/c]), from PIE [c]*dheu-[/c] (3) "to die" (see [ref]die[/ref] (v.)). Related: [c]Dwindled[/c]; [c]dwindling[/c].
dybbuk (n.)
	[m1]"malevolent spirit of a dead person possessing the body of a living one", 1903, from Jewish folklore, from Hebrew [c]dibbuk[/c], from [c]dabak[/c] "to cling, cleave to".
dye (n.)
	[m1]Old English [c]deah[/c], [c]deag[/c] "a color, hue, tinge", perhaps related to [c]deagol[/c] "secret, hidden, dark, obscure", from Proto-Germanic [c]*daugilaz[/c] (cf. Old Saxon [c]dogol[/c] "secret", Old High German [c]tougal[/c] "dark, hidden, secret").
dye (v.)
	[m1]Old English [c]deagian[/c] "to dye", from the source of [ref]dye[/ref] (n.). Spelling distinction between [c]dye[/c] and [ref]die[/ref] was not firm till 19c. "Johnson in his [c]Dictionary[/c], spelled them both [c]die[/c], while Addison, his near contemporary, spelled both [c]dye[/c]" \[Barnhart\]. Related: [c]dyed[/c]. Figurative phrase [c]dyed in the wool[/c] (or [c]grain[/c]) is from dyeing while the material is in its raw state, which has a more durable effect.
dyeing
	[m1]c.1400, verbal noun and past participle adjective from [ref]dye[/ref] (v.).
dyer (n.)
	[m1]late 14c. (late 13c. as a surname), agent noun from [ref]dye[/ref] (v.).
dying
	[m1]late 13c., "death", verbal noun from [ref]die[/ref] (v.). From mid-15c. as a past participle adjective, "in the process of becoming dead".
dyke (n.)
	[m1]1931, American English, perhaps a shortening of [c]morphadike[/c], dialectal garbling of [ref]hermaphrodite[/ref]; but [c]bulldyker[/c] "engage in lesbian activities" is attested from 1921, and a source from 1896 lists [c]dyke[/c] as slang for "the vulva".
	[m2][ex]\[T\]he word appears first in the long forms, [c]bulldiker[/c] and [c]bulldyking[/c], both used in the 1920s by American blacks. No African antecedents have been found for the term, however, which leads to the possibility that this is basically just another backcountry, barnyard word, perhaps a combination of BULL and DICK. \[Rawson\][/ex][/m]
dynamic (adj.)
	[m1]1817 as a term in philosophy; 1827 in the sense "pertaining to force producing motion" (the opposite of [c]static[/c]), from French [c]dynamique[/c] introduced by German mathematician Gottfried Leibnitz (1646-1716) in 1691 from Greek [c]dynamikos[/c] "powerful", from [c]dynamis[/c] "power", from [c]dynasthai[/c] "to be able, to have power, be strong enough", of unknown origin. The figurative sense of "active, potent, energetic" is from 1856 (in Emerson). Related: [c]Dynamically[/c].
dynamic (n.)
	[m1]"energetic force; motive force", 1894, from [ref]dynamic[/ref] (adj.).
dynamics (n.)
	[m1]as a branch of physics, 1789, from [ref]dynamic[/ref] (adj.); also see [ref]-ics[/ref].
dynamism (n.)
	[m1]1831, "dynamic energy, force, drive", from Greek [c]dynamis[/c] "power, might, strength" (see [ref]dynamic[/ref] (adj.)) + [ref]-ism[/ref]. As a philosophical system, from 1857.
dynamite (n.)
	[m1]1867, from Swedish [c]dynamit[/c], coined 1867 by its inventor, Swedish chemist Alfred Nobel (1833-1896), from Greek [c]dynamis[/c] "power" (see [ref]dynamic[/ref] (adj.)) + [ref]-ite[/ref] (2). Figurative sense of "something potentially dangerous" is from 1922. Positive sense of "dynamic and excellent" by mid-1960s, perhaps originally Black English.
dynamite (v.)
	[m1]1881, from [ref]dynamite[/ref] (n.). Related: [c]Dynamited[/c]; [c]dynamiting[/c].
dynamo (n.)
	[m1]1882, short for [c]dynamo-machine[/c], from German [c]dynamoelektrischemaschine[/c] "dynamo-electric machine", coined 1867 by its inventor, German electrical engineer Werner Siemans (1816-1892), from Greek [c]dynamis[/c] "power".
dynast (n.)
	[m1]"hereditary ruler", 1630s, from Late Latin [c]dynastes[/c], from Greek [c]dynastes[/c] (see [ref]dynasty[/ref]).
dynastic (adj.)
	[m1]1800; see [ref]dynasty[/ref] + [ref]-ic[/ref].
dynasty (n.)
	[m1]mid-15c. (earlier [c]dynastia[/c], late 14c.), from Middle French [c]dynastie[/c] and directly from Late Latin [c]dynastia[/c], from Greek [c]dynasteia[/c] "power, lordship, sovereignty", from [c]dynastes[/c] "ruler, chief", from [c]dynasthai[/c] "have power".
dyne (n.)
	[m1]metric unit of force, 1873, from German use of Greek [c]dynamis[/c] "power" (see [ref]dynamic[/ref] (adj.)); perhaps also influenced by French [c]dyne[/c], which had been proposed c.1842 as a unit of force in a different sense.
dys-
	[m1]word-forming element meaning "bad, ill, abnormal", from Greek [c]dys-[/c], inseparable prefix "destroying the good sense of a word or increasing its bad sense" \[Liddell and Scott\], "bad, hard, unlucky", from PIE root (and prefix) [c]*dus-[/c] "bad, ill, evil" (cf. Sanskrit [c]dus-[/c], Old Persian [c]duš-[/c] "ill", Old English [c]to-[/c], Old High German [c]zur-[/c], Gothic [c]tuz-[/c] "un-"), a derivative of [c]*deu-[/c] "to lack, be wanting" (cf. Greek [c]dein[/c] "to lack, want").
	[m1]Very productive in ancient Greek, where it could attach even to proper names (e.g. [c]dysparis[/c] "unhappy Paris"); its entries take up nine columns in Liddell and Scott. Among the words formed from it were some English might covet: [c]dysouristos[/c] "fatally favorable, driven by a too-favorable wind"; [c]dysadelphos[/c] "unhappy in one's brothers"; [c]dysagres[/c] "unlucky in fishing"; [c]dysantiblepos[/c] "hard to look in the face".
dysentery (n.)
	[m1]late 14c., [c]dissenterie[/c], from Old French [c]disentere[/c] (13c.), from Latin [c]dysenteria[/c], from Greek [c]dysenteria[/c], coined by Hippocrates, from [c]dys-[/c] "bad, abnormal, difficult" (see [ref]dys-[/ref]) + [c]entera[/c] "intestines, bowels" (see [ref]inter-[/ref]). Related: [c]Dysenteric[/c].
dysfunction (n.)
	[m1]1916, from [ref]dys-[/ref] "bad, abnormal, difficult" + [ref]function[/ref] (n.).
dysfunctional (adj.)
	[m1]1917, from [ref]dysfunction[/ref] + [ref]-al[/ref] (1). Related: [c]Dysfunctionally[/c].
dyslexia (n.)
	[m1]c.1887, from German [c]dyslexie[/c] (1883), from Greek [c]dys-[/c] "bad, abnormal, difficult" (see [ref]dys-[/ref]) + [c]lexis[/c] "word", from [c]legein[/c] "speak" (see [ref]lecture[/ref] (n.)). [c]Dyslexic[/c] (n.) is first recorded 1961; [c]dyslectic[/c] (adj.) from 1964.
dyspepsia (n.)
	[m1]1706, from Late Latin [c]dyspepsia[/c] or a back-formation from [ref]dyspeptic[/ref] (q.v.). Its opposite is [c]eupepsia[/c].
dyspeptic (adj.)
	[m1]1690s, from Greek [c]dyspeptos[/c] "hard to digest", from [c]dys-[/c] "bad" (see [ref]dys-[/ref]) + [c]peptos[/c] "digested", from [c]peptein[/c] "digest" (see [ref]cook[/ref] (n.)).
dysphemism (n.)
	[m1]1884, "substitution of a vulgar or derogatory word or expression for a dignified or normal one", from Greek [c]dys-[/c] "bad, abnormal, difficult" (see [ref]dys-[/ref]) + [c]pheme[/c] "speaking", from [c]phanai[/c] "speak" (see [ref]fame[/ref] (n.); Greek [c]dysphemia[/c] meant "ill language, words of ill omen"). The opposite of [ref]euphemism[/ref]. Rediscovered 1933 from French formation [c]dysphémisme[/c] (1927, Carnoy).
	[m2][ex]The French psychologist Albert J. Carnoy gave an extensive definition in his study [c]Le Science du Mot[/c], which in translation runs: "Dysphemism is unpitying, brutal, mocking. It is also a reaction against pedantry, rigidity and pretentiousness, but also against nobility and dignity in language" (1927, xxii, 351). \[Geoffrey L. Hughes, "An Encyclopedia of Swearing", 2006\][/ex][/m]
dysplasia (n.)
	[m1]1935, Modern Latin, from [ref]dys-[/ref] + [c]-plasia[/c], from Greek [c]plasis[/c] "molding, conformation", from [c]plassein[/c] (see [ref]plasma[/ref]).
dysprosium (n.)
	[m1]element, obtained 1906 from an earth discovered in 1886, the last to be extracted from the complex earth called yttria, and named [c]dysprosia[/c] in reference to the difficulty of obtaining it, from Greek [c]dysprositos[/c] "hard to get at, difficult of access", from [c]dys-[/c] "bad" (see [ref]dys-[/ref]) + [c]prositos[/c] "approachable". With metallic element suffix [c]-ium[/c].
dystopia (n.)
	[m1]"imaginary bad place", 1868, apparently coined by J.S. Mill ("Hansard Commons"), from Greek [c]dys-[/c] "bad, abnormal, difficult" (see [ref]dys-[/ref]) + [ref]utopia[/ref]. Related: [c]Dystopian[/c].
dystrophy (n.)
	[m1]also [c]distrophy[/c], "defective nutrition", 1858, from Modern Latin [c]dystrophia[/c], [c]distrophia[/c], from Greek [c]dys-[/c] "hard, bad, ill" (see [ref]dys-[/ref]) + [c]trophe[/c] "nourishment" (see [ref]-trophy[/ref]). Related: [c]Dystrophic[/c].
'em
	[m1]Middle English, now taken as a colloquial abbreviation of [ref]them[/ref], but originally a form of [c]hem[/c], dative and accusative of the third person plural pronoun.
-ean
	[m1]variant of [ref]-an[/ref] after names ending in [c]-ea[/c], [c]-es[/c], [c]-eus[/c].
-ectomy
	[m1]word-forming element meaning "surgical removal", from Greek [c]-ektomia[/c] "a cutting out of", from [c]ektemnein[/c] "to cut out", from [c]ek[/c] "out" (see [ref]ex-[/ref]) + [c]temnein[/c] "to cut" (see [ref]tome[/ref]).
-ed
	[m1]past participle suffix of weak verbs, from Old English [c]-ed[/c], [c]-ad[/c], [c]-od[/c] (leveled to [c]-ed[/c] in Middle English), from Proto-Germanic [c]*-do-[/c] (cf. Old High German [c]-ta[/c], German [c]-t[/c], Old Norse [c]-þa[/c], Gothic [c]-da[/c], [c]-þs[/c]), from PIE [c]*-to-[/c] (cf. Sanskrit [c]-tah[/c], Greek [c]-tos[/c], Latin [c]-tus[/c]; see [ref]-th[/ref] (1)).
	[m1]Originally fully pronounced, as still in [c]beloved[/c] (which, with [c]blessed[/c], [c]accursed[/c], and a few others retains the full pronunciation through liturgical readings). In 16c.-18c. often written [c]-t[/c] when so pronounced (usually after a consonant or short vowel), and still so where a long vowel in the stem is short in the past participle (e.g. [c]crept[/c], [c]slept[/c], etc.). In some older words both forms exist, with different shades of meaning, e.g. [c]gilded[/c]/[c]gilt[/c], [c]burned[/c]/[c]burnt[/c].
-ee
	[m1]word-forming element in legal English (and in imitation of it), representing the Anglo-French [c]-é[/c] ending of past participles used as nouns. As these sometimes were coupled with agent nouns in [c]-or[/c], the two suffixes came to be used as a pair to denote the initiator and the recipient of an action.
-een
	[m1]anglicized form of French [c]-in[/c], [c]-ine[/c], ultimately from Latin [c]-inus[/c], [c]-ina[/c].
-eer
	[m1]suffix meaning "one who" (operates, produces, deals in); anglicized form of French [c]-ier[/c], from Latin [c]-arius[/c], [c]-iarius[/c]; cf. [ref]-ary[/ref].
-ella
	[m1]diminutive word-forming element, from Latin [c]-ella[/c], fem. of [c]-ellus[/c].
-eme
	[m1]in linguistics, noted as an active suffix and word-formation element from 1953; from French [c]-ème[/c] "unit, sound", from [c]phonème[/c] (see [ref]phoneme[/ref]).
-emia
	[m1]word-forming element in medicine meaning "condition of the blood", Modern Latin comb. form of Greek [c]haima[/c] (genitive [c]haimatos[/c]) "blood", possibly from PIE root [c]*sai-[/c] "thick liquid".
-en (1)
	[m1]word-forming element making verbs (e.g. [ref]darken[/ref], [ref]weaken[/ref]) from adjectives or nouns, from Old English [c]-nian[/c], from Proto-Germanic [c]*-inojan[/c] (cf. Old Norse [c]-na[/c]), from PIE adjectival suffix [c]*-no-[/c]. Most active in Middle English.
-en (2)
	[m1]suffix added to nouns to produce adjectives meaning "made of, of the nature of" (e.g. [ref]golden[/ref], [ref]oaken[/ref]), corresponding to Latin [c]-ine[/c]. Common in Old and Middle English, surviving words with it now are largely discarded in everyday use and the simple form of the noun serves as an adjective as well.
-ence
	[m1]see [ref]-ance[/ref].
-ency
	[m1]word-forming element denoting quality or state, from Latin [c]-entia[/c]. Derivatively identical with [ref]-ence[/ref].
-ene
	[m1]hydrocarbon suffix, from Greek name-forming element [c]-ene[/c]. It has no real meaning in itself; in chemistry terminology probably abstracted from [ref]methylene[/ref] (1834). Put in systematic use by Hofmann (1865).
-ent
	[m1]word-forming element making adjectives from nouns or verbs, from French [c]-ent[/c] and directly from Latin [c]-entem[/c], present participle ending of verbs in [c]-ere[/c]/[c]-ire[/c]. Old French changed many to [c]-ant[/c] but after c.1500 some of these in English were changed back to what was supposed to be correct Latin (see [ref]-ance[/ref]).
-er (1)
	[m1]English agent noun ending, corresponding to Latin [c]-or[/c]. In native words it represents Old English [c]-ere[/c] (Old Northumbrian also [c]-are[/c]) "man who has to do with", from West Germanic [c]*-ari[/c] (cf. German [c]-er[/c], Swedish [c]-are[/c], Danish [c]-ere[/c]), from Proto-Germanic [c]*-arjoz[/c]. Some believe this root is identical with, and perhaps a borrowing of, Latin [c]-arius[/c].
	[m1]In words of Latin origin, verbs derived from past participle stems of Latin ones (including most verbs in [c]-ate[/c]) usually take the Latin ending [c]-or[/c], as do Latin verbs that passed through French (e.g. [ref]governor[/ref]), but there are many exceptions ([ref]eraser[/ref], [ref]laborer[/ref], [ref]promoter[/ref], [ref]deserter[/ref], [ref]sailor[/ref], [ref]bachelor[/ref]), some of which were conformed from Latin to English in late Middle English.
	[m1]The use of [c]-or[/c] and [c]-ee[/c] in legal language (e.g. [ref]lessor[/ref]/[ref]lessee[/ref]) to distinguish actors and recipients of action has given the [c]-or[/c] ending a tinge of professionalism, and this makes it useful in doubling words that have both a professional and non-professional sense (e.g. [ref]advisor[/ref]/[ref]adviser[/ref], [ref]conductor[/ref]/[ref]conducter[/ref], [ref]incubator[/ref]/[ref]incubater[/ref], [ref]elevator[/ref]/[ref]elevater[/ref]).
-er (2)
	[m1]comparative suffix, from Old English [c]-ra[/c] (masc.), [c]-re[/c] (fem., neuter), from Proto-Germanic [c]*-izon[/c], [c]*-ozon[/c] (cf. Gothic [c]-iza[/c], Old Saxon [c]-iro[/c], Old Norse [c]-ri[/c], Old High German [c]-iro[/c], German [c]-er[/c]), originally also with umlaut change in stem, but this was mostly lost in Old English by historical times and has now vanished (except in [ref]better[/ref] and [ref]elder[/ref]).
	[m2][ex]For most comparatives of one or two syllables, use of [c]-er[/c] seems to be fading as the oral element in our society relies on [c]more[/c] before adjectives to express the comparative; thus [c]prettier[/c] is [c]more pretty[/c], [c]cooler[/c] is [c]more cool[/c] \[Barnhart\].[/ex][/m]
-er (3)
	[m1]suffix used to make jocular or familiar formations from common or proper names ([ref]soccer[/ref] being one), first attested 1860s, English schoolboy slang, "Introduced from Rugby School into Oxford University slang, orig. at University College, in Michaelmas Term, 1875" \[OED, with unusual precision\].
-ery
	[m1]word-forming element making nouns meaning "place for, art of, condition of, quantity of", from Middle English [c]-erie[/c], from Latin [c]-arius[/c].
-escence
	[m1]word-forming element meaning "process or state of being", from Latin [c]-escentia[/c], from [c]-escentem[/c] (see [ref]-escent[/ref]).
-escent
	[m1]word-forming element meaning "beginning, becoming, tending to be", from Latin [c]-escentem[/c] (nominative [c]-escens[/c]), ending of present participles of verbs in [c]-escere[/c].
-ese
	[m1]word-forming element from Old French [c]-eis[/c] (Modern French [c]-ois[/c], [c]-ais[/c]), from Vulgar Latin, from Latin [c]-ensem[/c], [c]-ensis[/c] "belonging to" or "originating in".
-esque
	[m1]word-forming element meaning "resembling or suggesting the style of", from French [c]-esque[/c] "like, in the manner of", from Italian [c]-esco[/c], which, with Medieval Latin [c]-iscus[/c], is from a Germanic source (cf. Old High German [c]-isc[/c], German [c]-isch[/c]; see [ref]-ish[/ref]).
-ess
	[m1]fem. suffix, from French [c]-esse[/c], from Late Latin [c]-issa[/c], from Greek [c]-issa[/c] (cognate with Old English fem. agent suffix [c]-icge[/c]); rare in classical Greek but more common later, in [c]diakonissa[/c] "deaconess" and other Church terms picked up by Latin.
-etic
	[m1]word-forming element meaning "pertaining to", from Greek [c]-etikos[/c], adjectival suffix for nouns ending in [c]-esis[/c].
-ette
	[m1]diminutive formation, from Old French [c]-ette[/c] (fem.), used indiscriminately in Old French with masculine form [c]-et[/c]. As a general rule, older words borrowed from French have [c]-et[/c] in English, while ones taken in since 17c. have [c]-ette[/c]. In use with native words since 20c., especially among persons who coin new product names, who tend to give it a sense of "imitation, a sort of". Also in words like [ref]sermonette[/ref], which, OED remarks, "can scarcely be said to be in good use, though often met with in newspapers".
e'en
	[m1]variant spelling of [ref]even[/ref], now archaic or poetic.
e'er
	[m1]variant spelling of [ref]ever[/ref], now archaic or poetic.
e-
	[m1]the later Romans evidently found words beginning in [c]sc-[/c], [c]sp-[/c], [c]st-[/c] difficult or unpleasant to pronounce; in Late Latin forms begin to emerge in [c]i-[/c] (e.g. [c]ispatium[/c], [c]ispiritu[/c]), and from 5c. this shifted to [c]e-[/c]. The development was carried into the Romanic languages, especially Old French, and the French words were modified further after 15c. by natural loss of [c]-s-[/c] (the suppression being marked by an acute accent on the [c]e-[/c]), while in other cases the word was formally corrected back to the Latin spelling (e.g. [c]spécial[/c]). Hence French [c]état[/c] for Old French [c]estat[/c] for Latin [c]status[/c], etc.
e-commerce (n.)
	[m1]by 1998, from [ref]electronic[/ref] (cf. [ref]e-mail[/ref]) + [ref]commerce[/ref].
e-mail
	[m1]1982, short for [c]electronic mail[/c] (1977; see [ref]electronic[/ref] + [ref]mail[/ref] (n.1)); this led to the contemptuous application of [c]snail mail[/c] (1983) to the old system.
	[m2][ex]Even aerial navigation in 1999 was found too slow to convey and deliver the mails. The pneumatic tube system was even swifter, and with such facilities at hand it is not surprising that people in San Francisco received four daily editions of the Manhattan journals, although the distance between Sandy Hook and the Golden Gate is a matter of 3,600 miles. \["Looking Forward", Arthur Bird, 1899\][/ex][/m]
	[m1]Associated Press style guide collapsed it to [c]email[/c] 2011.
E. coli (n.)
	[m1]"bacteria inhabiting the gut of man and animals", short for [c]Escherichia coli[/c], named for German physician Theodor [c]Escherich[/c] (1857-1911) + Latin genitive of [c]colon[/c] "colon" (see [ref]colon[/ref] (n.2)).
e.g.
	[m1]abbreviation of Latin [c]exemplia gratia[/c] "for the sake of example".
e.t.a.
	[m1]abbreviation of [c]estimated time (of) arrival[/c], first attested 1939.
ea (n.)
	[m1]the usual Old English word for "river, running water"; still in use in Lancashire. See [ref]aqua-[/ref]. "The standard word in place-names for river denoting a watercourse of greater size than a [c]broc[/c] or a [c]burna[/c]" \[Cambridge Dictionary of English Place-Names\].
each (adj., pron.)
	[m1]Old English [c]ælc[/c] "any, all, every, each (one), short for [c]a-gelic[/c] "ever alike", from [c]a[/c] "ever" (see [ref]aye[/ref] (2)) + [c]gelic[/c] "alike" (see [ref]like[/ref] (adj.)). From a common West Germanic expression [c]*aiwo galika[/c] (cf. Dutch [c]elk[/c], Old Frisian [c]ellik[/c], Old High German [c]iogilih[/c], German [c]jeglich[/c] "each, every"). Originally used as we now use [ref]every[/ref] (which is a compound of [c]each[/c]) or [ref]all[/ref]; modern use is by influence of Latin [c]quisque[/c]. Modern spelling appeared late 1500s. Also cf. [ref]ilk[/ref], [ref]such[/ref], [ref]which[/ref].
each other
	[m1]reciprocal pronoun, originally in late Old English a phrase, with [ref]each[/ref] as the subject and [ref]other[/ref] inflected (as it were "each to other", "each from other", etc.).
eager (adj.)
	[m1]late 13c., "strenuous, ardent, fierce, angry", from Old French [c]aigre[/c] "sour, acid; harsh, bitter, rough; eager greedy; lively, active, forceful", from Latin [c]acrem[/c] (nominative [c]acer[/c]) "keen, sharp, pointed, piercing; acute, ardent, zealous" (see [ref]acrid[/ref]).
	[m1]Meaning "full of keen desire" (early 14c.) seems to be peculiar to English. The English word kept an alternative meaning of "pungent, sharp-edged" till 19c. (e.g. Shakespeare's "The bitter clamour of two eager tongues", in "Richard II"). Related: [c]Eagerly[/c]; [c]eagerness[/c].
eagle (n.)
	[m1]mid-14c., from Old French [c]egle[/c], from Old Provençal [c]aigla[/c], from Latin [c]aquila[/c] "black eagle", fem. of [c]aquilus[/c], often explained as "dark colored" (bird); see [ref]aquiline[/ref]. The native term was [ref]erne[/ref]. Golf score sense is first recorded by 1908 (according to old golf sources, because it "soars higher" than a [ref]birdie[/ref]). The figurative [c]eagle-eyed[/c] is attested from c.1600.
Eames
	[m1]1946, type of modern office chair, named for U.S. architect and designer Charles [c]Eames[/c] (1907-1978).
ear (n.1)
	[m1]"organ of hearing", Old English [c]eare[/c] "ear", from Proto-Germanic [c]*auzon[/c] (cf. Old Norse [c]eyra[/c], Danish [c]øre[/c], Old Frisian [c]are[/c], Old Saxon [c]ore[/c], Middle Dutch [c]ore[/c], Dutch [c]oor[/c], Old High German [c]ora[/c], German [c]Ohr[/c], Gothic [c]auso[/c]), from PIE [c]*ous-[/c] with a sense of "perception" (cf. Greek [c]aus[/c], Latin [c]auris[/c], Lithuanian [c]ausis[/c], Old Church Slavonic [c]ucho[/c], Old Irish [c]au[/c] "ear", Avestan [c]usi[/c] "the two ears").
	[m1]The belief that itching or burning ears means someone is talking about you is mentioned in Pliny's "Natural History" (77 C.E.). Until at least the 1880s, even some medical men still believed piercing the ear lobes improved one's eyesight. Meaning "handle of a pitcher" is mid-15c. (but cf. Old English [c]earde[/c] "having a handle"). To be [c]wet behind the ears[/c] "naive" is implied from 1914. Phrase [c]walls have ears[/c] attested from 1610s.
ear (n.2)
	[m1]"grain part of corn", from Old English [c]ear[/c] (West Saxon), [c]æher[/c] (Northumbrian) "spike, ear of grain", from Proto-Germanic [c]*akhaz[/c] (genitive [c]*akhizaz[/c]; cf. Dutch [c]aar[/c], Old High German [c]ehir[/c], German [c]Ähre[/c], Old Norse [c]ax[/c], Gothic [c]ahs[/c] "ear of corn"), from PIE root [c]*ak-[/c] "sharp, pointed" (cf. Latin [c]acus[/c] "husk of corn", Greek [c]akoste[/c] "barley"; see [ref]acrid[/ref]).
earache (n.)
	[m1]also [c]ear-ache[/c], 1789, from [ref]ear[/ref] (n.1) + [ref]ache[/ref] (n.).
eardrum (n.)
	[m1]also [c]ear-drum[/c], 1640s, from [ref]ear[/ref] (n.1) + [ref]drum[/ref] (n.).
earful (n.)
	[m1]"a piece of one's mind", 1917, from [ref]ear[/ref] (n.1) + [ref]-ful[/ref]. [c]Ear-bash[/c] (v.) is Australian slang (1944) for "to talk inordinately" (to someone).
earl (n.)
	[m1]Old English [c]eorl[/c] "brave man, warrior, leader, chief" (contrasted with [c]ceorl[/c] "churl"), from Proto-Germanic [c]*erlo-z[/c], of uncertain origin. In Anglo-Saxon poetry, "a warrior, a brave man"; in later Old English, "nobleman", especially a Danish under-king (equivalent of cognate Old Norse [c]jarl[/c]), then one of the viceroys under the Danish dynasty in England. After 1066 adopted as the equivalent of Latin [c]comes[/c] (see [ref]count[/ref] (n.)).
earldom (n.)
	[m1]early 12c., from [ref]earl[/ref] + [ref]-dom[/ref].
earlobe (n.)
	[m1]by 1786, from [ref]ear[/ref] (n.1) + [ref]lobe[/ref]. Earlier was [c]ear lap[/c] (Old English had [c]earlæppa[/c] "external ear").
early (adv.)
	[m1]Old English [c]ærlic[/c] "early", from [c]ær[/c] "soon, ere" (see [ref]ere[/ref]) + [c]-lice[/c], adverbial suffix (see [ref]-ly[/ref] (2)). Cf. Old Norse [c]arliga[/c] "early". The [c]early bird[/c] of the proverb is from 1670s. Related: [c]Earlier[/c]; [c]earliest[/c].
earmark (n.)
	[m1]late 15c., from [ref]ear[/ref] (n.1) + [ref]mark[/ref] (n.1). Originally a cut or mark in the ear of sheep and cattle, serving as a sign of ownership (also a punishment of certain criminals); first recorded 1570s in figurative sense "stamp of ownership".
earmark (v.)
	[m1]1590s, "to identify by an earmark", from [ref]earmark[/ref] (n.). Meaning "to set aside money for a special purpose" is attested by 1868. Related: [c]Earmarked[/c]; [c]earmarking[/c].
earn (v.)
	[m1]Old English [c]earnian[/c] "deserve, earn, merit, win, get a reward for labor", from Proto-Germanic [c]*aznojan[/c] (cf. Old Frisian [c]esna[/c] "reward, pay"), from [c]*azna[/c] "labor" especially "field labor" (cf. Old Norse [c]önn[/c] "work in the field"), from PIE [c]*aznon[/c] "to do harvest work, serve" (cf. Old High German [c]arnon[/c] "to reap"), denominative verb from [c]*es-en-[/c] "harvest, fall" (cf. Old High German [c]aren[/c] "harvest, crop", German [c]Ernte[/c] "harvest", Old English [c]ern[/c] "harvest", Gothic [c]asans[/c] "harvest, summer", Old Church Slavonic [c]jeseni[/c], Russian [c]osen[/c], Old Prussian [c]assanis[/c] "autumn").
	[m1]Also from the same root are Gothic [c]asneis[/c], Old High German [c]esni[/c] "hired laborer, day laborer", Old English [c]esne[/c] "serf, laborer, man". Related: [c]Earned[/c]; [c]earning[/c].
earner (n.)
	[m1]1610s, agent noun from [ref]earn[/ref].
earnest (adj.)
	[m1]from Old English [c]eornoste[/c] (adj.) "zealous", or from Old English noun [c]eornost[/c] "seriousness, serious intent" (surviving only in the phrase [c]in earnest[/c]), from Proto-Germanic [c]*ern[/c] "vigor, briskness" (cf. Old Saxon [c]ernust[/c], Old High German [c]arnust[/c] "seriousness, firmness, struggle", German [c]Ernst[/c] "seriousness"; Gothic [c]arniba[/c] "safely, securely"; Old Norse [c]ern[/c] "able, vigorous", [c]jarna[/c] "fight, combat"). The proper name [ref]Ernest[/ref] (literally "resolute") is from the same root. Related: [c]Earnestly[/c]; [c]earnestness[/c].
earnings (n.)
	[m1]amount of money one makes (from labor or investment), 1732, from plural of verbal noun [c]earning[/c] (Old English [c]earnung[/c] "fact of deserving; what one deserves"); see [ref]earn[/ref].
earring (n.)
	[m1]Old English [c]earhring[/c], from [ref]ear[/ref] (n.1) + [c]hring[/c] (see [ref]ring[/ref] (n.)). Also [c]earspinl[/c]. Now including any sort of ornament in the ear; the pendants were originally [c]ear-drops[/c] (1720).
	[m2][ex]The two groups which had formerly a near monopoly on male earrings were Gypsies and sailors. Both has the usual traditions about eyesight, but it was also said that sailors' earrings would save them from drowning, while others argued that should a sailor be drowned and washed up on some foreign shore, his gold earrings would pay for a proper Christian burial. \["Dictionary of English Folklore"\][/ex][/m]
earshot (n.)
	[m1]c.1600, from [ref]ear[/ref] (n.1) + [ref]shot[/ref] (n.) in the sense of "range" (e.g. [c]bowshot[/c]).
earth (n.)
	[m1]Old English [c]eorþe[/c] "ground, soil, dry land", also used (along with [c]middangeard[/c]) for "the (material) world" (as opposed to the heavens or the underworld), from Proto-Germanic [c]*ertho[/c] (cf. Old Frisian [c]erthe[/c] "earth", Old Saxon [c]ertha[/c], Old Norse [c]jörð[/c], Middle Dutch [c]eerde[/c], Dutch [c]aarde[/c], Old High German [c]erda[/c], German [c]Erde[/c], Gothic [c]airþa[/c]), from PIE root [c]*er-[/c] (2) "earth, ground" (cf. Middle Irish [c]-ert[/c] "earth"). The earth considered as a planet was so called from c.1400.
Earth Day
	[m1]as an annual ecological awareness event on April 22, dates to 1970; the idea and the name formed in 1969.
earth-mother (n.)
	[m1]1904, folkloric spirit of the earth, conceived as sensual, maternal; a translation of German [c]erdmutter[/c].
earthen (adj.)
	[m1]early 13c., "made of earth"; see [ref]earth[/ref] + [ref]-en[/ref] (2). Not attested in Old English (where [c]eorðen[/c] meant "of or in the earth"). Cognate of Old High German [c]irdin[/c], Gothic [c]airþeins[/c]. Meaning "made of clay" is attested from late 14c.
earthenware (n.)
	[m1]1670s, from [ref]earthen[/ref] + [ref]ware[/ref].
earthlight (n.)
	[m1]1833, from [ref]earth[/ref] + [ref]light[/ref] (n.). Apparently coined by British astronomer John Herschel.
earthling (n.)
	[m1]Old English [c]yrþling[/c] "plowman" (see [ref]earth[/ref] + [ref]-ling[/ref]); the sense of "inhabitant of the earth" is from 1590s. [c]Earthman[/c] was originally (1860) "a demon who lives in the earth"; science fiction sense of "inhabitant of the planet Earth" first attested 1949 in writing of Robert Heinlein. Earlier in this sense was [c]earthite[/c] (1825).
earthly (adj.)
	[m1]Old English [c]eorþlic[/c] "earthly, worldly"; see [ref]earth[/ref] + [ref]-ly[/ref] (1).
earthquake (n.)
	[m1]late 13c., [c]eorthequakynge[/c], from [ref]earth[/ref] + [ref]quake[/ref] (n.). In this sense Old English had [c]eorðdyn[/c], [c]eorðhrernes[/c], [c]eorðbeofung[/c], [c]eorðstyren[/c].
earthwork (n.)
	[m1]1630s, from [ref]earth[/ref] + [ref]work[/ref] (n.). In this sense Old English had [c]eorðbyrig[/c]; Old English [c]eorðweorc[/c] meant "work on the land".
earthworm (n.)
	[m1]1590s, from [ref]earth[/ref] + [ref]worm[/ref] (n.). In this sense Old English had [c]eorðmata[/c], also [c]regnwyrm[/c], literally "rain-worm". Old English also had [c]angel-twæcce[/c] "earthworm used as bait" (with second element from root of [ref]twitch[/ref]), sometimes used in medieval times as a medicament:
	[m2][ex]For the blake Jawndes take angylltwacches, er þei go in to the erth in the mornynge and fry hem. Take ix or x small angyltwacches, and bray hem, and giff the syke to drynke fastynge, with stale ale, but loke þat thei bene grounden so small that þe syke may nat se, ne witt what it is, for lothynge. \[Book of Medical Recipes in Medical Society of London Library, c.1450\][/ex][/m]
earthy (adj.)
	[m1]1550s, from [ref]earth[/ref] + [ref]-y[/ref] (2). Figurative sense of "coarse, unrefined" is from 1590s. Related: [c]Earthiness[/c].
earwax (n.)
	[m1]late 14c., from [ref]ear[/ref] (n.1) + [ref]wax[/ref] (n.).
earwig (n.)
	[m1]([c]Forficula auricularia[/c]), Old English [c]earwicga[/c], from [c]eare[/c] (see [ref]ear[/ref] (n.1)) + [c]wicga[/c] "beetle, worm", probably related to [ref]wiggle[/ref]. So called from the ancient and widespread (but false) belief that the garden pest went into people's ears. Cf. French [c]perce-oreille[/c], German [c]ohr-wurm[/c].
ease (n.)
	[m1]early 13c., from Old French [c]aise[/c] "comfort, pleasure, well-being; opportunity", of unknown origin, despite attempts to link it to various Latin verbs.
	[m1]The earliest senses in French appear to be 1. "elbow-room" (from an 11th century Hebrew-French glossary) and 2. "opportunity". This led Sophus Bugge to suggest an origin in Vulgar Latin [c]asa[/c], a shortened form of Latin [c]ansa[/c] "handle", which could be used in the figurative sense of "opportunity, occasion", as well as being a possible synonym for "elbow", because Latin [c]ansatus[/c] "furnished with handles" also was used to mean "having the arms akimbo". OED editors report this theory, and write, "This is not very satisfactory, but it does not appear that any equally plausible alternative has yet been proposed".
ease (v.)
	[m1]c.1300, "to help, assist", see [ref]ease[/ref] (n.). Meaning "to give ease" is from mid-14c.; the sense of "to relax one's efforts" is from 1863. Farmer reports [c]ease[/c] in a slang sense of “to content a woman” sexually, with an 1861 date. Related: [c]Eased[/c]; [c]easing[/c].
easel (n.)
	[m1]1590s, from Dutch [c]ezel[/c] "easel", originally "ass", from Middle Dutch [c]esel[/c], from Latin [c]asinus[/c] "ass" (see [ref]ass[/ref] (n.1)); the comparison being of loading a burden on a donkey and propping up a painting or canvas on a wooden stand (cf. [ref]sawhorse[/ref]).
easement (n.)
	[m1]late 14c., "compensation, redress", from Old French [c]aisement[/c] "comfort, convenience; use, enjoyment", from [c]aisier[/c] "to ease", from [c]aise[/c] (see [ref]ease[/ref]). The meaning "legal right or privilege of using something not one's own" is from early 15c.
easily (adv.)
	[m1]late 13c., [c]aisieliche[/c], from [ref]easy[/ref] + [ref]-ly[/ref] (2).
east (n.)
	[m1]Old English [c]east[/c] "east, easterly, eastward", from Proto-Germanic [c]*aus-to-, *austra-[/c] "east, toward the sunrise" (cf. Old Frisian [c]ast[/c] "east", [c]aster[/c] "eastward", Dutch [c]oost[/c] Old Saxon [c]ost[/c], Old High German [c]ostan[/c], German [c]Ost[/c], Old Norse [c]austr[/c] "from the east"), from PIE [c]*aus-[/c] "to shine", especially "dawn" (cf. Sanskrit [c]ushas[/c] "dawn"; Greek [c]aurion[/c] "morning"; Old Irish [c]usah[/c], Lithuanian [c]auszra[/c] "dawn"; Latin [c]aurora[/c] "dawn", [c]auster[/c] "south"), literally "to shine". The east is the direction in which dawn breaks. For theory of shift in sense in Latin, see [ref]Australia[/ref].
	[m1]Meaning "the eastern part of the world" (from Europe) is from c.1300. French [c]est[/c], Spanish [c]este[/c] are borrowings from Middle English, originally nautical. The [c]east wind[/c] in Biblical Palestine was scorching and destructive (cf. Ezek. xvii:10); in New England it is bleak, wet, unhealthful.
	[m1]Cold War use of [c]East[/c] for "communist states" first recorded 1951. Natives of eastern Germany and the Baltics were known as [c]easterlings[/c] 16c.-18c. [c]East End[/c] of London so called by 1846; [c]East Side[/c] of Manhattan so called from 1882; [c]East Indies[/c] (India and Southeast Asia) so called 1590s to distinguish them from the West Indies.
Easter
	[m1]Old English [c]Easterdæg[/c], from [c]Eastre[/c] (Northumbrian [c]Eostre[/c]), from Proto-Germanic [c]*Austron[/c], a goddess of fertility and spring, probably originally of sunrise whose feast was celebrated at the spring equinox, from [c]*austra-[/c], from PIE [c]*aus-[/c] "to shine" (especially of the dawn).
	[m1]Bede says Anglo-Saxon Christians adopted her name and many of the celebratory practices for their Mass of Christ's resurrection. Ultimately related to [ref]east[/ref]. Almost all neighboring languages use a variant of Latin [c]Pascha[/c] to name this holiday (see [ref]paschal[/ref]). [c]Easter egg[/c] attested by 1825, earlier [c]pace egg[/c] (1610s). [c]Easter bunny[/c] attested by 1904 in children's lessons; [c]Easter rabbit[/c] is by 1888; the paganish customs of Easter seem to have grown popular c. 1900; before that they were limited to German immigrants.
	[m2][ex]If the children have no garden, they make nests in the wood-shed, barn, or house. They gather colored flowers for the rabbit to eat, that it may lay colored eggs. If there be a garden, the eggs are hidden singly in the green grass, box-wood, or elsewhere. On Easter Sunday morning they whistle for the rabbit, and the children imagine that they see him jump the fence. After church, on Easter Sunday morning, they hunt the eggs, and in the afternoon the boys go out in the meadows and crack eggs or play with them like marbles. Or sometimes children are invited to a neighbor's to hunt eggs. \[Phebe Earle Gibbons, "Pennsylvania Dutch", Philadelphia 1882\][/ex][/m]
Easter Island
	[m1]so called because it was discovered by Dutch navigator Jakob Roggeveen on April 2, 1722, which was Easter Monday. It earlier had been visited by English pirate Edward Davis (1695), but he neglected to name it. The native Polynesian name is [c]Mata-kite-ran[/c] "Eyes that Watch the Stars".
easterly (adv.)
	[m1]1540s, from [c]easter[/c] (late 14c.), variant of [ref]eastern[/ref] + [ref]-ly[/ref] (2). As a noun meaning "easterly wind", by 1901. Old English [c]easterlic[/c] meant "pertaining to Easter".
eastern (adj.)
	[m1]Old English [c]easterne[/c] "of the east, from the east; oriental; of the Eastern Orthodox Church; of the eastern part of the globe", from [ref]east[/ref] + [c]-erne[/c], suffix denoting direction. Cf. Old Saxon [c]ostroni[/c], Old High German [c]ostroni[/c], Old Norse [c]austroenn[/c]. [c]Eastern Shore[/c] of Maryland and Virginia so called from 1620s.
Eastlake
	[m1]style of furniture, 1878, often a mere debased Gothic, but at its best inspired by English designer Charles Locke Eastlake (1836-1906) and his book "Hints on Household Taste".
	[m2][ex]I find American tradesmen continually advertising what they are pleased to call 'Eastlake' furniture, with the production of which I have had nothing whatever to do, and for the taste of which I should be very sorry to be considered responsible \[C.L. Eastlake, 1878\][/ex][/m]
eastward (adv.)
	[m1]Old English [c]eastwærde[/c]; see [ref]east[/ref] + [ref]-ward[/ref].
easy (adj.)
	[m1]c.1200, "at ease", from Old French [c]aisie[/c] "comfortable, at ease, rich, well-off" (Modern French [c]aisé[/c]), past participle of [c]aisier[/c] "to put at ease", from [c]aise[/c] (see [ref]ease[/ref]).
	[m1]Sense of "not difficult to deal with" is mid-14c.; of conditions, "comfortable", late 14c. The concept of "not difficult" was expressed in Old English and early Middle English by [c]eaþe[/c] (adv.), [c]ieþe[/c] (adj.), apparently common West Germanic, but of disputed origin. [c]Easy Street[/c] first printed 1901 in "Peck's Red-Headed Boy". [c]Easy money[/c] attested by 1896; to [c]take it easy[/c] "relax" is from 1867; [c]easy does it[/c] recorded by 1891. [c]Easy rider[/c] (1912) was U.S. black slang for "sexually satisfying lover". The [c]easy listening[/c] radio format is from 1965, defined by William Safire (in 1986) as, "the music of the 60's played in the 80's with the style of the 40's".  Related: [c]Easier[/c]; [c]easiest[/c].
easy chair (n.)
	[m1]1707, from [ref]easy[/ref] + [ref]chair[/ref] (n.).
easy-going (adj.)
	[m1]also [c]easygoing[/c], 1640s, originally of horses,  from [ref]easy[/ref] + [ref]going[/ref].
eat (v.)
	[m1]Old English [c]etan[/c] (class V strong verb; past tense [c]æt[/c], past participle [c]eten[/c]) "to eat, devour, consume", from Proto-Germanic [c]*etanan[/c] (cf. Old Frisian [c]ita[/c], Old Saxon [c]etan[/c], Middle Dutch [c]eten[/c], Dutch [c]eten[/c], Old High German [c]ezzan[/c], German [c]essen[/c], Old Norse [c]eta[/c], Gothic [c]itan[/c]), from PIE root [c]*ed-[/c] "to eat" (see [ref]edible[/ref]).
	[m1]Transferred sense of "slow, gradual corrosion or destruction" is from 1550s. Meaning "to preoccupy, engross" (as in [c]what's eating you?[/c]) first recorded 1893. Slang sexual sense of "do cunnilingus on" is first recorded 1927. [c]Eat out[/c] "dine away from home" is from 1933. The slang phrase to [c]eat one's words[/c] is from 1570s; to [c]eat one's heart out[/c] is from 1590s; for [c]eat one's hat[/c], see [ref]hat[/ref].
eatable (adj.)
	[m1]late 15c., from [ref]eat[/ref] + [ref]-able[/ref].
eaten
	[m1]Old English [c]eten[/c], past participle of [ref]eat[/ref].
eatery (n.)
	[m1]"restaurant", 1901; see [ref]eat[/ref] + [ref]-ery[/ref].
eats (n.)
	[m1]"food", in use mid-19c. in U.S., considered colloquial, but the same construction with the same meaning was present in Old English.
eau (n.)
	[m1]French for "water", from Old French [c]eue[/c] (12c.), from Latin [c]aqua[/c] (see [ref]aqua-[/ref]). In various combinations such as [c]eau de vie[/c] "brandy" (1748), literally "water of life"; [c]eau de toilette[/c] (1907). For [c]eau de Cologne[/c] see [ref]cologne[/ref].
eave (n.)
	[m1]1570s, from Southwest Midlands dialectal [c]eovese[/c] (singular), from Old English [c]efes[/c] "edge of a roof", also "edge of a forest", from Proto-Germanic [c]*ubaswa-/*ubiswa[/c] (cf. Old Frisian [c]ose[/c] "eaves", Old High German [c]obasa[/c] "porch, hall, roof", German [c]Obsen[/c], Old Norse [c]ups[/c], Gothic [c]ubizwa[/c] "porch"; German [c]oben[/c] "above"), from the root of [ref]over[/ref]. Treated as plural and a new singular form [c]eave[/c] emerged 16c.
eaves (n.)
	[m1]see [ref]eave[/ref].
eavesdrop (v.)
	[m1]c.1600, probably a back-formation from [ref]eavesdropper[/ref]. Related: [c]Eavesdropping[/c].
eavesdropper (n.)
	[m1]mid-15c., from Middle English [c]eavesdrop[/c], from Old English [c]yfesdrype[/c] "place around a house where the rainwater drips off the roof", from [ref]eave[/ref] (q.v.) + [ref]drip[/ref] (v.). Technically, "one who stands at walls or windows to overhear what's going on inside".
ebb (n.)
	[m1]Old English [c]ebba[/c] "ebb, low tide", perhaps from Proto-Germanic [c]*abjon[/c] (cf. Old Frisian [c]ebba[/c], Old Saxon [c]ebbiunga[/c], Middle Dutch [c]ebbe[/c], Dutch [c]eb[/c], German [c]Ebbe[/c]), from [c]*ab-[/c], from PIE root [c]*apo-[/c] "off, away" (see [ref]apo[/ref]-). Figurative sense of "decline, decay" is c.1400.
ebb (v.)
	[m1]Old English [c]ebbian[/c], from the root of [ref]ebb[/ref] (n.). Related: [c]Ebbed[/c]; [c]ebbing[/c].
Ebenezer
	[m1]masc. proper name, sometimes also the name of a Protestant chapel or meeting house, from name of a stone raised by Samuel to commemorate a victory over the Philistines at Mizpeh (I Sam. vii:12), from Hebrew [c]ebhen ezar[/c] "stone of help", from [c]ebhen[/c] "stone" + [c]ezer[/c] "help".
Ebionite
	[m1]1640s, sect (1c.-2c.) that held Jesus was a mere man and Christians continued bound by Mosaic Law, from Latin [c]ebonita[/c], from Hebrew [c]ebyon[/c] "poor".
Eblis
	[m1]prince of the fallen angels in Arabic mythology and religion, from Arabic [c]Iblis[/c]. Klein thinks this may be Greek [c]diablos[/c], passed through Syriac where the first syllable was mistaken for the Syriac genitive particle [c]di[/c] and dropped.
ebola (n.)
	[m1]virus, 1976, named for [c]Ebola[/c] River valley in Congo, where it first was studied.
ebon
	[m1]"ebony wood, ebony tree", mid-15c.; see [ref]ebony[/ref]. Figurative sense of "dark, black" is from 1590s; in some cases a poetic shortening of [c]ebony[/c].
Ebonics (n.)
	[m1]"African-American vernacular English", 1975, as title of a book by U.S. professor R.L. Williams (b.1930); a blend of [ref]ebony[/ref] and [ref]phonics[/ref].
ebony (n.)
	[m1]1590s, from [c]hebenyf[/c] (late 14c.), perhaps a Middle English misreading of Latin [c]hebeninus[/c] "of ebony", from Greek [c]ebeninos[/c], from [c]ebenos[/c] "ebony", probably from Egyptian [c]hbnj[/c] or another Semitic source. Figurative use to suggest intense blackness is from 1620s. As an adjective, from 1590s. French [c]ébène[/c], Old High German [c]ebenus[/c] (German [c]Ebenholz[/c]) are from Latin [c]ebenus[/c].
ebriety (n.)
	[m1]"state or habit of being intoxicated", 1580s, from French [c]ébriété[/c], from Latin [c]ebrietatem[/c] (nominative [c]ebrietas[/c]) "drunknenness", from [c]ebrius[/c] "drunk, full, sated with drink", of unknown origin. The opposite of [ref]sobriety[/ref]. Related: [c]Ebrious[/c].
ebullience (n.)
	[m1]1749, from Latin [c]ebullientem[/c], present participle of [c]ebullire[/c] (see [ref]ebullient[/ref] + [ref]-ence[/ref]). Related: [c]Ebulliency[/c] (1670s).
ebullient (adj.)
	[m1]1590s, "boiling", from Latin [c]ebullientem[/c] (nominative [c]ebulliens[/c]), present participle of [c]ebullire[/c] "to boil over", literally and figuratively, from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]bullire[/c] "to bubble" (see [ref]boil[/ref] (v.)). Figurative sense of "enthusiastic" is first recorded 1660s.
ec-
	[m1]typical form in English of Latin [c]ex-[/c], Greek [c]ex-[/c], [c]ek-[/c] before consonants. See [ref]ex-[/ref].
ecarte (n.)
	[m1]card game for two played with 32 cards, 1824, from French [c]écarté[/c], literally "discarded", past participle of [c]écarter[/c] "to discard", from [c]e-[/c] (see [ref]ex-[/ref]) + [c]carte[/c] (see [ref]card[/ref] (n.)).
ecce homo
	[m1]Latin, literally "behold the man" (John xix:5).
eccentric (n.)
	[m1]early 15c., "eccentric circle or orbit", originally a term in Ptolemaic astronomy, "circle or orbit not having the Earth precisely at its center", from Middle French [c]eccentrique[/c] and directly from Medieval Latin [c]eccentricus[/c] (noun and adjective), from Greek [c]ekkentros[/c] "out of the center" (as opposed to [ref]concentric[/ref]), from [c]ek[/c] "out" (see [ref]ex-[/ref]) + [c]kentron[/c] "center" (see [ref]center[/ref] (n.)). Meaning "odd or whimsical person" attested by 1824.
	[m2][ex]June 4 \[1800\].--Died in the streets in Newcastle, William Barron, an eccentric, well known for many years by the name of 
	[c]Billy Pea-pudding[/c]. \[John Sykes, "Local Records, or Historical Register of Remarkable Events which have Occurred Exclusively in the Counties of Durham and Northumberland, Town and County of Newcastle Upon Tyne, and Berwick Upon Tweed", Newcastle, 1824\] [/ex][/m]
eccentric (adj.)
	[m1]1550s, from Middle French [c]eccentrique[/c] and directly from Medieval Latin [c]eccentricus[/c] (noun and adjective; see [ref]eccentric[/ref] (n.)). Figurative sense of "odd, whimsical" first recorded 1620s.
eccentricity (n.)
	[m1]1540s, of planetary orbits; 1650s, of persons (an instance of eccentricity); 1794, of persons (a quality of eccentricity); from [ref]eccentric[/ref] (adj.) + [ref]-ity[/ref]. Related: [c]Eccentricities[/c].
Ecclesiastes (n.)
	[m1]c.1300, name given to one of the Old Testament books, traditionally ascribed to Solomon, from Greek [c]ekklesiastes[/c] (see [ref]ecclesiastic[/ref]), to render Hebrew [c]qoheleth[/c] "one who addresses an assembly", from [c]qahal[/c] "assembly". The title is technically the designation of the speaker, but that word throughout is usually rendered into English as "The Preacher" (which Klein calls "erroneous").
ecclesiastic (adj.)
	[m1]late 15c., from Middle French [c]ecclésiastique[/c] and directly from Late Latin [c]ecclesiasticus[/c], from Greek [c]ekklesiastikos[/c] "of the (ancient Athenian) assembly", later, "of the church", from [c]ekklesiastes[/c] "speaker in an assembly or church, preacher", from [c]ekkalein[/c] "to call out", from [c]ek[/c] "out" (see [ref]ex-[/ref]) + [c]kalein[/c] "to call" (see [ref]claim[/ref] (v.)).
ecclesiastical (adj.)
	[m1]early 15c., from [ref]ecclesiastic[/ref] + [ref]-al[/ref] (1). Related: [c]Ecclesiastically[/c].
ecdysiast (n.)
	[m1]H.L. Mencken's invented proper word for "strip-tease artist", 1940, from Greek [c]ekdysis[/c] "a stripping or casting off" (used scientifically with reference to serpents shedding skin or crustacea molting), from [c]ekdyein[/c] "to put off" (contrasted with [c]endyo[/c] "to put on"), from [c]ek[/c] (see [ref]ex-[/ref]) + [c]dyein[/c] "to enter, to put on".
echelon (n.)
	[m1]1796, "step-like arrangement of troops", from French [c]échelon[/c] "level, echelon", literally "rung of a ladder", from Old French [c]eschelon[/c], from [c]eschiele[/c] "ladder", from Late Latin [c]scala[/c] "stair, slope", from Latin [c]scalae[/c] (plural) "ladder, steps", from PIE [c]*skand-[/c] "to spring, leap" (see [ref]scan[/ref]). Sense of "level, subdivision" is from World War I.
echidna (n.)
	[m1]Australian egg-laying hedgehog-like mammal, 1847, usually explained as from Greek [c]ekhidna[/c] "snake, viper", from [c]ekhis[/c] "snake", from PIE [c]*angwhi-[/c] "snake, eel" (cf. Norwegian [c]igle[/c], Old High German [c]egala[/c], German [c]Egel[/c] "leech", Latin [c]anguis[/c] "serpent, snake").
	[m1]But this sense is difficult to reconcile with this animal (unless it is a reference to the ant-eating tongue), and the name seems more properly to belong to Latin [c]echinus[/c], Greek [c]ekhinos[/c] "sea-urchin", originally "hedgehog" (in Greek also "sharp points"), which Watkins explains as "snake-eater", from [c]ekhis[/c] "snake".
echinoderm (n.)
	[m1]1835, from Modern Latin [c]Echinodermata[/c], name of the phylum that includes starfish and sea urchins, from Greek [c]ekhinos[/c] "sea urchin", originally "porcupine, hedgehog" (see [ref]echidna[/ref]) + [c]derma[/c] (genitive [c]dermatos[/c]) "skin" (see [ref]derma[/ref]); so called from its spiky shell.
echo (n.)
	[m1]mid-14c., from Latin [c]echo[/c], from Greek [c]echo[/c], personified as a mountain nymph, from or related to [c]ekhe[/c] "sound", [c]ekhein[/c] "to resound", from PIE root [c]*swagh-[/c] "to resound" (cf. Sanskrit [c]vagnuh[/c] "sound", Latin [c]vagire[/c] "to cry", Old English [c]swogan[/c] "to resound"). Related: [c]Echoes[/c].
echo (v.)
	[m1]1550s, from [ref]echo[/ref] (n.). Related: [c]Echoed[/c]; [c]echoing[/c].
echoic (adj.)
	[m1]1880; see [ref]echo[/ref] (n.) + [ref]-ic[/ref].
echolalia (n.)
	[m1]1885, from Greek [c]ekho[/c] (see [ref]echo[/ref] (n.)) + [c]lalia[/c] "talk, prattle, a speaking", from [c]lalein[/c] "to speak, prattle", of echoic origin.
echolocation (n.)
	[m1]1944, from [ref]echo[/ref] (n.) + [ref]location[/ref].
echopraxia (n.)
	[m1]1904, from Greek [c]ekho[/c] (see [ref]echo[/ref] (n.)) + [c]praxis[/c] "action" (see [ref]praxis[/ref]).
echovirus (n.)
	[m1]also [c]ECHO virus[/c], 1955, acronym for [c]enteric cytopathogenic human orphan[/c]; "orphan" because when discovered they were not known to cause any disease.
eclair (n.)
	[m1]1861, from French [c]éclair[/c], literally "lightning", from Old French [c]esclair[/c] "light, daylight, flash of light", from [c]esclairare[/c] "to light up, make shine" (12c.), ultimately from Latin [c]exclarare[/c] "light up, illumine", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]clarus[/c] "clear" (see [ref]clear[/ref] (adj.)).
eclat (n.)
	[m1]1670s, "showy brilliance", from French [c]éclat[/c] "splinter, fragment" (12c.), also "flash of brilliance", from [c]eclater[/c] "burst out, splinter", from Old French [c]esclater[/c] "smash, shatter into pieces", of uncertain origin, perhaps from a West Germanic word related to [ref]slit[/ref] or to Old High German [c]sleizen[/c] "tear to pieces; to split, cleave". Extended sense of "conspicuous success" is first recorded in English in 1741.
eclectic (adj.)
	[m1]1680s, originally in reference to a group of ancient philosophers who selected doctrines from every system; from French [c]eclectique[/c] (1650s), from Greek [c]eklektikos[/c] "selective", literally "picking out", from [c]eklektos[/c] "selected", from [c]eklegein[/c] "pick out, select", from [c]ek[/c] "out" (see [ref]ex-[/ref]) + [c]legein[/c] "gather, choose" (see [ref]lecture[/ref] (n.)). Broader sense of "borrowed from diverse sources" is first recorded 1847. As a noun from 1817.
eclecticism (n.)
	[m1]1798, from [ref]eclectic[/ref] + [ref]-ism[/ref].
eclipse (n.)
	[m1]late 13c., from Old French [c]eclipse[/c] "eclipse, darkness" (12c.), from Latin [c]eclipsis[/c], from Greek [c]ekleipsis[/c] "an abandonment, an eclipse", from [c]ekleipein[/c] "to forsake a usual place, fail to appear, be eclipsed", from [c]ek[/c] "out" (see [ref]ex-[/ref]) + [c]leipein[/c] "to leave" (cognate with Latin [c]linquere[/c]; see [ref]relinquish[/ref]).
eclipse (v.)
	[m1]late 14c. (intransitive, a sense now obsolete), from [ref]eclipse[/ref] (n.). Transitive use from late 15c.; figurative use from 1580s. Related: [c]Eclipsed[/c]; [c]eclipsing[/c].
ecliptic (n.)
	[m1]late 14c., "the circle in the sky followed by the Sun", from Medieval Latin [c]ecliptica[/c], from Late Latin [c](linea) ecliptica[/c], from Greek [c]ekliptikos[/c] "of an eclipse" (see [ref]eclipse[/ref] (n.)). So called because eclipses happen only when the Moon is near the line. Related: [c]Ecliptical[/c].
eclogue (n.)
	[m1]"short poem", especially a pastoral dialogue, mid-15c., from Latin [c]ecloga[/c] "selection, short poem, eclogue", from Greek [c]ekloge[/c] "selection", from [c]eklegein[/c] "to select" (see [ref]eclectic[/ref]).
eco-
	[m1]word-forming element referring to the environment and man's relation to it, abstracted from [ref]ecology[/ref], [c]ecological[/c]; attested from 1969.
ecocentric (adj.)
	[m1]also [c]eco-centric[/c], by 1975, from [ref]eco-[/ref] + [ref]-centric[/ref].
ecofriendly (adj.)
	[m1]also [c]eco-friendly[/c], by 1993, from [ref]eco-[/ref] + [ref]friendly[/ref].
ecological (adj.)
	[m1]1899, see [ref]ecology[/ref] + [ref]-ical[/ref]. Related: [c]Ecologically[/c].
ecologist (n.)
	[m1]1893, see [ref]ecology[/ref] + [ref]-ist[/ref].
ecology (n.)
	[m1]1873, "branch of science dealing with the relationship of living things to their environments, coined by German zoologist Ernst Haeckel (1834-1919) as [c]Okologie[/c], from Greek [c]oikos[/c] "house, dwelling place, habitation" (see [ref]villa[/ref]) + [c]-logia[/c] "study of" (see [ref]-logy[/ref]). In use with reference to anti-pollution activities from 1960s.
econometric (adj.)
	[m1]1933, from comb. form of [ref]economy[/ref] + [ref]-metric[/ref].
economic (adj.)
	[m1]1590s, "pertaining to management of a household", perhaps shortened from [ref]economical[/ref] or from French [c]économique[/c] or directly from Latin [c]oeconomicus[/c] "of domestic economy", from Greek [c]oikonomikos[/c] "practiced in the management of a household or family", hence, "frugal, thrifty", from [c]oikonomia[/c] (see [ref]economy[/ref] (n.)). Meaning "relating to the science of economics" is from 1835 and now is the main sense, [c]economical[/c] retaining the older one of "characterized by thrift".
economical (adj.)
	[m1]1570s, "pertaining to household management; from [ref]economic[/ref] + [ref]-al[/ref] (1). Meaning "pertaining to political economy" is from 1781; that of "thrifty" is from 1780. Related: [c]Economically[/c].
economics (n.)
	[m1]1580s, "art of managing a household", perhaps from French [c]économique[/c] (see [ref]economic[/ref]); also see [ref]-ics[/ref]. Meaning "science of wealth" is from 1792.
economist (n.)
	[m1]1580s, "household manager", from Middle French [c]économiste[/c]; meaning "student of political economy" is from 1804; see [ref]economy[/ref] + [ref]-ist[/ref].
economize (v.)
	[m1]1640s, "to govern a household", from [ref]economy[/ref] + [ref]-ize[/ref]. Meaning "to spend less" is from 1790. Related: [c]Economized[/c]; [c]economizing[/c]; [c]economization[/c]; [c]economizer[/c].
economy (n.)
	[m1]1530s, "household management", from Latin [c]oeconomia[/c], from Greek [c]oikonomia[/c] "household management, thrift", from [c]oikonomos[/c] "manager, steward", from [c]oikos[/c] "house" (cognate with Latin [c]vicus[/c] "district", [c]vicinus[/c] "near"; Old English [c]wic[/c] "dwelling, village"; see [ref]villa[/ref]) + [c]nomos[/c] "managing", from [c]nemein[/c] "manage" (see [ref]numismatics[/ref]). The sense of "wealth and resources of a country" (short for [c]political economy[/c]) is from 1650s.
economy (adj.)
	[m1]as a term in advertising, at first meant simply "cheaper" (1821), then "bigger and thus cheaper per unit or amount" (1950). See [ref]economy[/ref] (n.).
ecosphere (n.)
	[m1]1953, the region around a star where conditions allow life-bearing planets to exist; see [ref]eco-[/ref] + [ref]sphere[/ref]. Apparently coined by German-born U.S. physician and space medicine pioneer Hubertus Strughold (1898-1986).
ecosystem (n.)
	[m1]1935; see [ref]eco-[/ref] + [ref]system[/ref]. Perhaps coined by English ecologist Sir Arthur George Tansley (1871-1955).
ecotourism (n.)
	[m1]by 1989, from [ref]eco-[/ref] + [ref]tourism[/ref]. Related: [c]Ecotourist[/c].
ecru (adj.)
	[m1]1869, from French [c]écru[/c] "raw, unbleached", from Old French [c]escru[/c] "raw, crude, rough" (13c.), from [c]es-[/c] "thoroughly" (see [ref]ex-[/ref]) + Latin [c]crudus[/c] "raw" (see [ref]crude[/ref]).
ecstasy (n.)
	[m1]late 14c., "in a frenzy or stupor, fearful, excited", from Old French [c]estaise[/c] "ecstasy, rapture", from Late Latin [c]extasis[/c], from Greek [c]ekstasis[/c] "entrancement, astonishment; any displacement", in New Testament "a trance", from [c]existanai[/c] "displace, put out of place", also "drive out of one's mind" ([c]existanai phrenon[/c]), from [c]ek[/c] "out" (see [ref]ex-[/ref]) + [c]histanai[/c] "to place, cause to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
	[m1]Used by 17c. mystical writers for "a state of rapture that stupefied the body while the soul contemplated divine things", which probably helped the meaning shift to "exalted state of good feeling" (1610s). Slang use for the drug 3,4-methylendioxymethamphetamine dates from 1985.
ecstatic (adj.)
	[m1]1590s, "mystically absorbed, stupefied", from Greek [c]ekstatikos[/c] "unstable", from [c]ekstasis[/c] (see [ref]ecstasy[/ref]). Meaning "characterized by intense emotions" is from 1660s, now usually pleasurable ones, but not originally always so. Related: [c]Ecstatical[/c]; [c]ecstatically[/c].
ecto-
	[m1]word-forming element generally meaning "outside, external", before vowels [c]ect-[/c], comb. form of Greek [c]ektos[/c] "outside" (adv.), used to form scientific compounds in Greek; related to Greek [c]ek[/c], [c]ex[/c] "out", from PIE [c]*eghs-[/c] (see [ref]ex-[/ref]).
ectoderm (n.)
	[m1]1861, from [ref]ecto-[/ref] + [ref]-derm[/ref]. Coined by Prussian embryologist Robert Remak (1815-1865).
ectomorph (n.)
	[m1]1940, coined by Sheldon from [ref]ecto-[/ref] + Greek [c]morphe[/c] (see [ref]morphine[/ref]). Related: [c]Ectomorphic[/c].
ectopic (adj.)
	[m1]1873, from [c]ectopia[/c] (1847), coined in Modern Latin from Greek [c]ektopos[/c] "away from a place", from [c]ek-[/c] "out" (see [ref]ex-[/ref]) + [c]topos[/c] "place" (see [ref]topos[/ref]).
ectoplasm (n.)
	[m1]1883, of amoebas, 1901, of spirits, from [ref]ecto-[/ref] + [ref]-plasm[/ref].
ecu (n.)
	[m1]old French silver coin, 1704, from French [c]écu[/c], from Old French [c]escu[/c] (12c.) "shield, coat of arms", also the name of a coin, from Latin [c]scutum[/c] "shield" (see [ref]hide[/ref] (n.1)). First issued by Louis IX (1226-1270); so called because the shield of France was imprinted on them.
Ecuador
	[m1]from the Spanish form of [ref]equator[/ref] (which runs through it). Before 1830 the region bore the name of its chief city, [c]Quito[/c], which is from the name of a now-extinct native people, of unknown meaning. Related: [c]Ecuadorian[/c]; [c]Ecuadorean[/c].
ecumenical (adj.)
	[m1]late 16c., "representing the entire (Christian) world", formed in English as an ecclesiastical word, from Late Latin [c]oecumenicus[/c] "general, universal", from Greek [c]oikoumenikos[/c], from [c]he oikoumene ge[/c] "the inhabited world (as known to the ancient Greeks); the Greeks and their neighbors considered as developed human society", from [c]oikoumenos[/c], present passive participle of [c]oikein[/c] "inhabit", from [c]oikos[/c] "house, habitation" (see [ref]villa[/ref]).
ecumenism (n.)
	[m1]1948, from [c]ecumen-[/c] (see [ref]ecumenical[/ref]) + [ref]-ism[/ref].
eczema (n.)
	[m1]1753, from Greek [c]ekzema[/c], literally "something thrown out by heat", from [c]ekzein[/c] "to boil out", from [c]ek[/c] "out" (see [ref]ex-[/ref]) + [c]zema[/c] "boiling", from [c]zein[/c] "to boil", from PIE root [c]*yes-[/c] "to boil, foam, bubble" (see [ref]yeast[/ref]). Said to have been the name given by ancient physicians to "any fiery pustule on the skin".
edacious (adj.)
	[m1]1829, from Latin [c]edaci-[/c], stem of [c]edax[/c] "voracious, gluttonous", from [c]edere[/c] "to eat" (see [ref]edible[/ref]) + [ref]-ous[/ref]. Related: [c]Edacity[/c] (1620s).
Edam
	[m1]1836, cheese named for [c]Edam[/c], village in Holland where it was originally made. The place name is literally "the [c]dam[/c] on the River [c]Ye[/c]", which flows into the Ijsselmeer there, and the river name is literally "river" (cf. [ref]ea[/ref]).
Edda (n.)
	[m1]1771, by some identified with the name of the old woman in the Old Norse poem [c]"Rigsþul",[/c] by others derived from Old Norse [c]oðr[/c] "spirit, mind, passion, song, poetry" (cognate with Old Irish [c]faith[/c] "poet", Welsh [c]gwawd[/c] "poem", Old English [c]woþ[/c] "sound, melody, song", Latin [c]vates[/c] "seer, soothsayer"; see [ref]wood[/ref] (adj.)).
	[m1]It is the name given to two Icelandic books, the first a miscellany of poetry, mythology, and grammar by Snorri Sturluson (d.1241), since 1642 called the [c]Younger[/c] or [c]Prose Edda[/c]; and a c.1200 collection of ancient Germanic poetry and religious tales, called the [c]Elder[/c] or [c]Poetic Edda[/c].
eddy (n.)
	[m1]mid-15c., Scottish [c]ydy[/c], possibly from Old Norse [c]iða[/c] "whirlpool", from Proto-Germanic [c]*ith-[/c] "a second time, again", which is related to the common Old English prefix [c]ed-[/c] "again, backwards; repetition, turning" (forming such words as [c]edðingung[/c] "reconciliation", [c]edgift[/c] "restitution", [c]edniwian[/c] "to renew, restore", [c]edhwierfan[/c] "to retrace one's steps", [c]edgeong[/c] "to become young again"). Cf. Old English [c]edwielle[/c] "eddy, vortex, whirlpool". The prefix is cognate with Latin [c]et[/c], Old High German [c]et-[/c], Gothic [c]iþ[/c] "and, but, however". Related: [c]Eddies[/c].
eddy (v.)
	[m1]1810, from [ref]eddy[/ref] (n.). Related: [c]Eddied[/c]; [c]eddying[/c].
edelweiss (n.)
	[m1]1862, from German [c]Edelweiß[/c], literally "noble white", from Old High German [c]edili[/c] "noble" (see [ref]atheling[/ref]) + German [c]weiss[/c] "white" (see [ref]white[/ref]).
edema (n.)
	[m1]c.1400, from medical Latin, from Greek [c]oidema[/c] (genitive [c]oidematos[/c]) "a swelling tumor", from [c]oidein[/c] "to swell", from [c]oidos[/c] "tumor, swelling", from PIE [c]*oid-[/c] "to swell"; cf. Latin [c]aemidus[/c] "swelling", Armenian [c]aitumn[/c] "a swelling", Old Norse [c]eista[/c] "testicle", Old English [c]attor[/c] "poison" (that which makes the body swell), and the first element in [ref]Oedipus[/ref].
Eden (n.)
	[m1]early 13c., "delightful place", figurative use of the place described in Genesis, usually referred to Hebrew [c]edhen[/c] "pleasure, delight", but perhaps from Ugaritic base [c]'dn[/c] and meaning "a place that is well-watered throughout" (see also [ref]Aden[/ref]).
Edgar
	[m1]masc. proper name, from Old English [c]Ead-gar[/c], literally "prosperity-spear", from [c]ead[/c] "prosperity" + [c]gar[/c] (see [ref]gar[/ref]).
edge (n.)
	[m1]Old English [c]ecg[/c] "corner, edge, point", also "sword" (cf. [c]ecgplega[/c], literally "edge play", [c]ecghete[/c], literally "edge hate", both used poetically for "battle"), from Proto-Germanic [c]*agjo[/c] (cf. Old Frisian [c]egg[/c] "edge"; Old Saxon [c]eggia[/c] "point, edge"; Middle Dutch [c]egghe[/c], Dutch [c]eg[/c]; Old Norse [c]egg[/c], see [ref]egg[/ref] (v.); Old High German [c]ecka[/c], German [c]Eck[/c] "corner"), from PIE root [c]*ak-[/c] "sharp, pointed" (cf. Sanskrit [c]asrih[/c] "edge", Latin [c]acies[/c], Greek [c]akis[/c] "point"; see [ref]acrid[/ref]).
	[m1]Spelling development of Old English [c]-cg[/c] to Middle English [c]-gg[/c] to Modern English [c]-dge[/c] represents a widespread shift in pronunciation. To [c]get the edge on[/c] (someone) is U.S. colloquial, first recorded 1911. [c]Edge city[/c] is from Joel Garreau's 1992 book of that name. [c]Razor's edge[/c] as a perilous narrow path translates Greek [c]epi xyrou akmes[/c]. To [c]have (one's) teeth on edge[/c] is from late 14c., though "It is not quite clear what is the precise notion originally expressed in this phrase" \[OED\].
edge (v.)
	[m1]late 13c., "to give an edge to" (implied in past participle [c]egged[/c]), from [ref]edge[/ref] (n.). Meaning "to move edgeways (with the edge toward the spectator), advance slowly" is from 1620s, originally nautical. Meaning "to defeat by a narrow margin" is from 1953. The meaning "urge on, incite" (16c.) often must be a mistake for [ref]egg[/ref] (v.). Related: [c]Edged[/c]; [c]edging[/c].
edgeways (adv.)
	[m1]also [c]edge-ways[/c], 1560s, from [ref]edge[/ref] (n.) + [ref]way[/ref]. First attested form of the word is [c]edgewaie[/c]; the adverbial genitive [c]-s[/c] appears by 1640s. [c]Edgewise[/c] (1715) appears to be a variant, based on [c]otherwise[/c], etc. See [ref]edge[/ref] (v.).
	[m2][ex]As if it were possible for any of us to slide in a word edgewise! \[Mary Mitford, "Our Village", 1824\].[/ex][/m]
	[m1]To [c]edge in a word[/c] in this sense is from 1680s.
edgewise
	[m1]see [ref]edgeways[/ref].
edging (n.)
	[m1]1570s, "the putting of a border", verbal noun from [ref]edge[/ref] (v.). Meaning "a border" is from 1660s; that of "the trimming of lawn edges" is from 1858.
edgy (adj.)
	[m1]"having sharp edges", 1755, from [ref]edge[/ref] (n.) + [ref]-y[/ref] (2). Meaning "tense and irritable" is attested by 1837, perhaps from notion of being [c]on the edge[/c], at the point of doing something irrational (a figurative use attested from c.1600).
edible (adj.)
	[m1]1590s, from Late Latin [c]edibilis[/c] "eatable", from Latin [c]edere[/c] "to eat", from PIE root [c]*ed-[/c] "to eat" (cf. Sanskrit [c]admi[/c] "I eat"; Greek [c]edo[/c] "I eat"; Lithuanian [c]edu[/c] "I eat"; Hittite [c]edmi[/c] "I eat", [c]adanna[/c] "food"; Old Irish [c]ithim[/c] "I eat"; Gothic [c]itan[/c], Old Swedish and Old English [c]etan[/c], Old High German [c]essan[/c] "to eat"; Avestan [c]ad-[/c] "to eat"; Armenian [c]utem[/c] "I eat"; Old Church Slavonic [c]jasti[/c] "to eat", Russian [c]jest[/c] "to eat").
edict (n.)
	[m1]late 15c., [c]edycte[/c]; earlier [c]edit[/c], late 13c., "proclamation having the force of law", from Old French [c]edit[/c], from Latin [c]edictum[/c] "proclamation, ordinance, edict", neuter past participle of [c]edicere[/c] "publish, proclaim", from [c]e-[/c] "out" (see [ref]ex-[/ref]) + [c]dicere[/c] "to say" (see [ref]diction[/ref]).
edification (n.)
	[m1]mid-14c., in religious use, "building up of the soul", from Old French [c]edification[/c] and directly from Latin [c]aedificationem[/c] (nominative [c]aedificatio[/c]) "construction, building", in Late Latin "spiritual improvement", from past participle stem of [c]aedificare[/c] (see [ref]edifice[/ref]). Religious use is as translation of Greek [c]oikodome[/c] in I Cor. xiv. Meaning "mental improvement" is 1650s. Literal sense of "building" is rare in English.
edifice (n.)
	[m1]late 14c., from Old French [c]edifice[/c] "building", from Latin [c]aedificium[/c] "building", from [c]aedificare[/c] "to erect a building", from [c]aedis[/c], variant of [c]aedes[/c] "temple, sanctuary", usually a single edifice without partitions, also, in the plural, "dwelling house, building", originally "a place with a hearth" + the root of [c]facere[/c] "to make" (see [ref]factitious[/ref]).
	[m1][c]Ædis[/c] is from PIE [c]*aidh-[/c] "to burn" (cf. Greek [c]aithein[/c] "to burn", Sanskrit [c]inddhe[/c] "burst into flames", Old Irish [c]aed[/c] "fire", Welsh [c]aidd[/c] "heat, zeal", Old High German [c]eit[/c] "funeral pile"), from root [c]*ai-[/c] "to burn".
edify (v.)
	[m1]mid-14c., "to build, construct", also, in figurative use, "to build up morally or in faith", from Old French [c]edefiier[/c] "build, install, teach, instruct (morally)", from Latin [c]aedificare[/c] "to build, construct", in Late Latin "improve spiritually, instruct" (see [ref]edifice[/ref]). Related: [c]Edified[/c]; [c]edifying[/c].
Edinburgh
	[m1]older than King Edwin of Northumbria (who often is credited as the source of the name); originally [c]Din Eidyn[/c], Celtic, perhaps literally "fort on a slope". Later the first element was trimmed off and Old English [c]burh[/c] "fort" added in its place". [c]Dunedin[/c] in New Zealand represents an attempt at the original form.
edit (v.)
	[m1]1791, perhaps a back-formation from [ref]editor[/ref], or from French [c]éditer[/c], or from Latin [c]editus[/c], past participle of [c]edere[/c] (see [ref]edition[/ref]). Related: [c]Edited[/c]; [c]editing[/c]. As a noun, by 1960.
Edith
	[m1]fem. proper name, Old English [c]Eadgyð[/c], from [c]ead[/c] "wealth, prosperity, happiness" + [c]guð[/c] "war". A fairly common name; it survived through the Middle Ages, probably on the popularity of St. [c]Eadgyð[/c] of Wilton (962-84, abbess, daughter of King Edgar of England), fell from favor 16c., was revived in fashion 19c.
edition (n.)
	[m1]early 15c., "version, translation, a form of a literary work"; 1550s, "act of publishing", from French [c]édition[/c] or directly from Latin [c]editionem[/c] (nominative [c]editio[/c]) "a bringing forth, producing", also "a statement, account", from past participle stem of [c]edere[/c] "bring forth, produce", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]-dere[/c], comb. form of [c]dare[/c] "to give" (see [ref]date[/ref] (n.1)). "It is awkward to speak of, [c]e.g.[/c] 'The second edition of Campbell's edition of Plato's [c]"Theætetus"[/c]'; but existing usage affords no satisfactory substitute for this inconvenient mode of expression" \[OED\].
editor (n.)
	[m1]1640s, "publisher", from Latin [c]editor[/c] "one who puts forth", agent noun from [c]editus[/c], past participle of [c]edere[/c] (see [ref]edition[/ref]). By 1712 in sense of "person who prepares written matter for publication"; specific sense in newspapers is from 1803.
editorial (adj.)
	[m1]1741; see [ref]editor[/ref] + [ref]-al[/ref] (2). Noun meaning "newspaper article by an editor", is from 1830, American English, from the adjective in reference to such writings (1802). Related: [c]Editorially[/c].
editorialize (v.)
	[m1]"introduce opinions into factual accounts", 1856, from [ref]editorial[/ref] + [ref]-ize[/ref]. Related: [c]Editorialized[/c]; [c]editorializing[/c].
Edmund
	[m1]masc. proper name, Old English [c]Eadmund[/c], literally "prosperity-protector". The second element is related to Latin [c]manus[/c] "hand", from PIE [c]*man-[/c] "hand" (see [ref]manual[/ref] (adj.)).
Edna
	[m1]fem. proper name, from Greek, from Hebrew [c]ednah[/c] "delight" (see [ref]Eden[/ref]). Related to Arabic [c]ghadan[/c] "luxury". Among the top 20 names for girls born in the U.S. every year from 1889 to 1917.
Edsel
	[m1]the make of car was introduced 1956, named for Henry and Clara Ford's only child; figurative sense of "something useless and unwanted" is almost as old. [c]Edsel[/c] is a family name, attested since 14c. (William [c]de Egeshawe[/c]), from High Edser in Ewhurst, Surrey.
educable (adj.)
	[m1]1842 (implied in [c]educability[/c]); see [ref]educate[/ref] + [ref]-able[/ref].
educate (v.)
	[m1]mid-15c., "bring up (children), train", from Latin [c]educatus[/c], past participle of [c]educare[/c] "bring up, rear, educate", which is related to [c]educere[/c] "bring out, lead forth", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]ducere[/c] "to lead" (see [ref]duke[/ref] (n.)). Meaning "provide schooling" is first attested 1580s. Related: [ref]Educated[/ref]; [c]educating[/c].
educated (adj.)
	[m1]1660s, past participle adjective from [ref]educate[/ref] (v.). As an abbreviated way to say [c]well-educated[/c], attested from 1855. [c]Educated guess[/c] first attested 1954.
education (n.)
	[m1]1530s, "childrearing", also "the training of animals", from Middle French [c]education[/c] (14c.) and directly from Latin [c]educationem[/c] (nominative [c]educatio[/c]), from past participle stem of [c]educare[/c] (see [ref]educate[/ref]). Originally of education in social codes and manners; meaning "systematic schooling and training for work" is from 1610s.
educational (adj.)
	[m1]1650s, "due to education"; 1831, "pertaining to education"; from [ref]education[/ref] + [ref]-al[/ref] (1). Related: [c]Educationally[/c].
educationese (n.)
	[m1]"the jargon of school administrators", 1966, from [ref]education[/ref] + [ref]-ese[/ref].
educative (adj.)
	[m1]1844, from Latin [c]educat-[/c], past participle stem of [c]educare[/c] (see [ref]educate[/ref]) + [ref]-ive[/ref].
educator (n.)
	[m1]1560s, "one who nourishes or rears"; 1670s, "one who trains or instructs", from Latin [c]educator[/c] (in classical Latin, "a foster father" as well as "a tutor"), agent noun from past participle stem of [c]educare[/c] (see [ref]educate[/ref]). Latin [c]educatrix[/c] meant "a nurse".
educe (v.)
	[m1]early 15c., in the literal sense, from Latin [c]educere[/c] "to lead out, bring out" (of troops, ships, etc.; see [ref]educate[/ref]). Meaning "to draw a conclusion from data" is from 1837.
educrat (n.)
	[m1]1968, usually pejorative; first element from [ref]education[/ref], second from [ref]bureaucrat[/ref]. Said to have been coined by Claude R. Kirk Jr. (b.1926), governor of Florida.
	[m2][ex]While political leaders and corporate CEOs, focusing as usual on the quarterly return, call for "workers for the new economy", their educational reforms are producing just that: students with a grab-bag of minor skills and competencies and minds that are sadly uneventful, incapable of genuine intellectual achievement and lacking any sense of continuity with the historical and cultural traditions of our society. Their world is small, bleak, and limited; their world will become ours. \[David Solway, "The Turtle Hypodermic of Sickenpods", Quebec, 2000\][/ex][/m]
	[m1]
Edward
	[m1]masc. proper name, from Old English [c]Eadweard[/c], literally "prosperity-guard", from [c]ead[/c] "wealth, prosperity" + [c]weard[/c] "guardian" (see [ref]ward[/ref] (n.)). Among the 10 most popular names for boys born in the U.S. every year from 1895 to 1930.
Edwardian (adj.)
	[m1]1861, in reference to the medieval English kings of that name; 1908 in the sense of "of the time or reign of Edward VII" (1901-10), and, since 1934, especially with reference to the men's clothing styles (cf. [c]teddy-boy[/c], 1954, for which see [ref]Teddy[/ref]). From [ref]Edward[/ref] + [ref]-ian[/ref].
Edwin
	[m1]masc. proper name, from Old English [c]Ead-wine[/c], literally "prosperity-friend".
eek
	[m1]sound of a squeak of fear, by 1940.
eel (n.)
	[m1]Old English [c]æl[/c], from Proto-Germanic [c]*ælaz[/c] (cf. Old Frisian [c]-el[/c], Middle Dutch [c]ael[/c], Dutch [c]aal[/c], Old Saxon and Old High German [c]al[/c], German [c]Aal[/c], Old Norse [c]all[/c]), of unknown origin, with no certain cognates outside Germanic. Used figuratively for slipperiness from at least 1520s.
eeny
	[m1]the children's counting-out rhyme is first attested 1855 as [c]eeny meeny moany mite;[/c] form [c]eene meenee mainee mo[/c] is attested from 1923. Another variation is [c]eeny meeny tipty te.[/c]
eerie (adj.)
	[m1]c.1300, "fearful, timid", north England and Scottish variant of Old English [c]earg[/c] "cowardly, fearful", from Proto-Germanic [c]*argaz[/c] (cf. Old Frisian [c]erg[/c] "evil, bad", Middle Dutch [c]arch[/c] "bad", Dutch [c]arg[/c], Old High German [c]arg[/c] "cowardly, worthless", German [c]arg[/c] "bad, wicked", Old Norse [c]argr[/c] "unmanly, voluptuous", Swedish [c]arg[/c] "malicious").
	[m1]Sense of "causing fear because of strangeness" is first attested 1792. Related: [c]Eerily[/c]. Finnish [c]arka[/c] "cowardly" is a Germanic loan-word.
eff
	[m1]1943, euphemism for [ref]fuck[/ref], representing the sound of its first letter. Related: [c]Effing[/c].
effable (adj.)
	[m1]1630s, from French [c]effable[/c], from Latin [c]effabilis[/c], from [c]effari[/c] "to utter" (see [ref]ineffable[/ref]). Now obsolete or archaic.
efface (v.)
	[m1]late 15c., from Middle French [c]effacer[/c], from Old French [c]esfacier[/c] (12c.) "to wipe out, destroy", literally "to remove the face", from [c]es-[/c] "out" (see [ref]ex-[/ref]) + [c]face[/c] "appearance", from Latin [c]facies[/c] "face" (see [ref]face[/ref] (n.)). Related: [c]Effaced[/c]; [c]effacing[/c]. Cf. [ref]deface[/ref].
effect (n.)
	[m1]late 14c., "a result", from Old French [c]efet[/c] (13c., Modern French [c]effet[/c]) "result, execution, completion, ending", from Latin [c]effectus[/c] "accomplishment, performance", from past participle stem of [c]efficere[/c] "work out, accomplish", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]facere[/c] "to do" (see [ref]factitious[/ref]).
	[m1]Meaning "impression produced on the beholder" is from 1736. Sense in [c]stage effect, sound effect[/c], etc. first recorded 1881. The verb is from 1580s. Related: [c]Effecting[/c]; [c]effection[/c].
effected (adj.)
	[m1]"brought about", past participle adjective from [ref]effect[/ref] (v.). Sometimes used erroneously for [ref]affected[/ref].
effective (adj.)
	[m1]late 14c., from French [c]effectif[/c], from Latin [c]effectivus[/c] "productive, effective", from [c]effect-[/c], stem of [c]efficere[/c] (see [ref]effect[/ref] (n.)). [c]Effectively[/c] in the sense of "actually" is attested by 1650s. Related: [c]Effectivity[/c].
effectiveness (n.)
	[m1]c.1600, from [ref]effective[/ref] + [ref]-ness[/ref].
effects (n.)
	[m1]"goods, property", 1704, plural of [ref]effect[/ref] (n.).
effectual (adj.)
	[m1]late 14c., Old French [c]effectuel[/c], from Late Latin [c]effectualis[/c], from Latin [c]effectus[/c] "accomplishment, performance" (see [ref]effect[/ref] (n.)). Used properly of actions (not agents) and with a sense "having the effect aimed at". Related: [c]Effectually[/c]; [c]effectuality[/c].
effectuate (v.)
	[m1]1570s, from French [c]effectuer[/c], from Latin [c]effectus[/c] (see [ref]effect[/ref] (n.)). Related: [c]Effectuated[/c]; [c]effectuating[/c].
effeminacy (n.)
	[m1]c.1600; see [ref]effeminate[/ref] + [ref]-acy[/ref].
effeminate (adj.)
	[m1]early 15c., from Latin [c]effeminatus[/c] "womanish, effeminate", past participle of [c]effeminare[/c] "make a woman of", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]femina[/c] "woman" (see [ref]feminine[/ref]). Rarely used without reproach. Related: [c]Effeminately[/c].
effendi (n.)
	[m1]Turkish title of respect, 1610s, from Turkish [c]efendi[/c], title of respect applied to professionals and officials, corruption of Greek [c]authentes[/c] "lord, master" (in Modern Greek [c]aphente[/c]; see [ref]authentic[/ref]).
efferent (adj.)
	[m1]1827, from Latin [c]efferentem[/c] (nominative [c]efferens[/c]), present participle of [c]effere[/c] "to carry out or away, bring forth", from [c]ef-[/c] (see [ref]ex-[/ref]) + [c]ferre[/c] "to bear, carry" (see [ref]infer[/ref]).
effervesce (v.)
	[m1]1702, from Latin [c]effervescere[/c] (see [ref]effervescence[/ref]). Related: [c]Effervesced[/c]; [c]effervescing[/c].
effervescence (n.)
	[m1]1650s, "the action of boiling up", from French [c]effervescence[/c] (1640s), from Latin [c]effervescentem[/c], present participle of [c]effervescere[/c] "to boil up, boil over", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]fervescere[/c] "begin to boil", from [c]fervere[/c] "be hot, boil" (see [ref]brew[/ref]). Figurative sense of "liveliness" is from 1748. Related: [c]Effervescency[/c].
effervescent (adj.)
	[m1]1680s, from Latin [c]effervescentem[/c] (nominative [c]effervescens[/c]), present participle of [c]effervescere[/c] (see [ref]effervescence[/ref]). Meaning "exuberant" is from 1833.
effete (adj.)
	[m1]1620s, from Latin [c]effetus[/c] (usually in fem. [c]effeta[/c]) "exhausted, unproductive, worn out (with bearing offspring), past bearing", literally "that has given birth", from a lost verb, [c]*efferi[/c], from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]fetus[/c] "childbearing, offspring" (see [ref]fetus[/ref]). Figurative use is earliest in English; literal use is rare. Sense of "exhausted" is 1660s; that of "intellectually or morally exhausted" (1790) led to "decadent" (19c.).
efficacious (adj.)
	[m1]"sure to have the desired effect" (often of medicines), 1520s, from Latin [c]efficaci-[/c], stem of [c]efficax[/c] (see [ref]efficacy[/ref]) + [ref]-ous[/ref]. Related: [c]Efficaciously[/c]; [c]efficaciousness[/c].
efficacy (n.)
	[m1]1520s, from Latin [c]efficacia[/c] "efficacy, efficiency", from [c]efficax[/c] (genitive [c]efficacis[/c]) "powerful, effective", from stem of [c]efficere[/c] "work out, accomplish" (see [ref]effect[/ref]). Earlier in same sense was [c]efficace[/c] (c.1200), from Old French [c]eficace[/c] (14c.), from Latin [c]efficacia[/c]; also [c]efficacite[/c] (early 15c.), from Latin [c]efficacitatem[/c].
efficiency (n.)
	[m1]1590s, "power to accomplish something", from Latin [c]efficientia[/c] (from [c]efficientem[/c]; see [ref]efficient[/ref]) + [ref]-cy[/ref]. In mechanics, "ratio of useful work done to energy expended", from 1858. Attested from 1952 as short for [c]efficiency apartment[/c] (itself from 1930).
efficient (adj.)
	[m1]"capable of producing the desired effect", late 14c., "making, producing immediate effect", from Old French [c]efficient[/c] and directly from Latin [c]efficientem[/c] (nominative [c]efficiens[/c]) "effective, efficient, producing, active", present participle of [c]efficere[/c] "work out, accomplish" (see [ref]effect[/ref]). Meaning "productive, skilled" is from 1787. Related: [c]Efficiently[/c].
effigy (n.)
	[m1]1530s, "image of a person", from Middle French [c]effigie[/c] (13c.), from Latin [c]effigies[/c] "copy or imitation of something, likeness", from or related to [c]effingere[/c] "mold, fashion, portray", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]fingere[/c] "to form, shape" (see [ref]fiction[/ref]). The Latin word was regarded as plural and the [c]-s[/c] was lopped off by 18c. Specifically associated with burning, hanging, etc., at least since 1670s.
effleurage (n.)
	[m1]1886, from French [c]effleurage[/c], from [c]effleurer[/c] "to touch lightly".
effloresce (v.)
	[m1]"to come into flower", 1775, from Latin [c]efflorescere[/c] "to blossom, spring up, flourish, abound", from [c]ex[/c] "out" (see [ref]ex-[/ref]) + [c]florescere[/c] "to blossom", from [c]flos[/c] (see [ref]flora[/ref]).
efflorescence (n.)
	[m1]1620s, from French [c]efflorescence[/c], from Latin [c]efflorescentem[/c] (nominative [c]efflorescens[/c]), present participle of [c]efflorescere[/c] (see [ref]effloresce[/ref]).
efflorescent (adj.)
	[m1]1818, from Latin [c]efflorescentem[/c] (nominative [c]efflorescens[/c]), present participle of [c]efflorescere[/c] (see [ref]effloresce[/ref]).
effluence (n.)
	[m1]c.1600, from Late Latin [c]effluentia[/c], from Latin [c]effluentem[/c] (nominative [c]effluens[/c]) "flowing out", present participle of [c]effluere[/c] "to flow out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]fluere[/c] "to flow" (see [ref]fluent[/ref]).
effluent (adj.)
	[m1]mid-15c., from Latin [c]effluentem[/c] (see [ref]effluence[/ref]). As a noun, from 1859; meaning "liquid industrial waste" is from 1930.
effluvia (n.)
	[m1]Latin plural of [ref]effluvium[/ref].
effluvium (n.)
	[m1]1640s, from Latin [c]effluvium[/c] "a flowing out", from [c]effluere[/c] (see [ref]effluence[/ref]).
efflux (n.)
	[m1]1640s, from Latin [c]effluxus[/c], past participle of [c]effluere[/c] (see [ref]effluence[/ref]).
effort (n.)
	[m1]late 15c., from Middle French [c]effort[/c], noun of action from Old French [c]esforz[/c] "force, impetuosity, strength, power", back-formation from [c]esforcier[/c] "force out, exert oneself", from Vulgar Latin [c]*exfortiare[/c] "to show strength" (source of Italian [c]sforza[/c]), from Latin [c]ex-[/c] "out" (see [ref]ex-[/ref]) + Latin [c]fortis[/c] "strong" (see [ref]fort[/ref]).
	[m2][ex]Effort is only effort when it begins to hurt. \[Ortega y Gasset, 1949\][/ex][/m]
	[m1]Related: [c]Efforts[/c].
effortless (adj.)
	[m1]1801, "passive", from [ref]effort[/ref] + [ref]-less[/ref]. Meaning "easy" is from 1831. Related: [c]Effortlessly[/c]; [c]effortlessness[/c].
effrontery (n.)
	[m1]1715, from French [c]effronterie[/c], from [c]effronté[/c] "shameless", from Old French [c]esfronte[/c] "shameless, brazen", probably from Late Latin [c]effrontem[/c] (nominative [c]effrons[/c]) "barefaced", from Latin [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]frontem[/c] (nominative [c]frons[/c]) "brow" (see [ref]front[/ref] (n.)).
	[m1]Latin [c]frontus[/c] had a sense of "ability to blush", but the literal sense of [c]effrontery[/c] often has been taken to be "putting forth the forehead". [c]Forehead[/c] in Johnson's Dictionary (1755) has a secondary sense of "impudence; confidence; assurance; audaciousness; audacity".
effulgence (n.)
	[m1]1660s, from Late Latin [c]effulgentia[/c] (from Latin [c]effulgentum[/c]; see [ref]effulgent[/ref]) + [ref]-ce[/ref].
effulgent (adj.)
	[m1]1738, back-formation from [ref]effulgence[/ref], or else from Latin [c]effulgentem[/c] (nominative [c]effulgens[/c]), present participle of [c]effulgere[/c], from [c]ex[/c] "out" (see [ref]ex-[/ref]) + [c]fulgere[/c] "to shine" (see [ref]bleach[/ref] (v.)).
effuse (v.)
	[m1]late 14c., from Middle French [c]effuser[/c] or directly from Latin [c]effusus[/c], past participle of [c]effundere[/c] "to pour forth" (see [ref]effusion[/ref]). Related: [c]Effused[/c]; [c]effusing[/c].
effusion (n.)
	[m1]c.1400, "a pouring out", from Middle French [c]effusion[/c] (14c.) and directly from Latin [c]effusionem[/c] (nominative [c]effusio[/c]) "a pouring forth", noun of action from past participle stem of [c]effundere[/c] "pour forth, spread abroad", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]fundere[/c] "pour" (see [ref]found[/ref] (v.2)). Figuratively, of speech, emotion, etc., from 1650s.
effusive (adj.)
	[m1]1660s, from Latin [c]effus-[/c], stem of [c]effundere[/c] (see [ref]effusion[/ref]) + [ref]-ive[/ref]. Related: [c]Effusively[/c].
eft (n.)
	[m1]Old English [c]efte[/c], [c]efeta[/c] "small lizard-like animal", of unknown origin (see [ref]newt[/ref]).
eftsoons (adv.)
	[m1]obsolete or archaic way of saying "soon afterward", from Old English [c]eftsona[/c] "a second time, repeatedly, soon after, again", from [c]eft[/c] "afterward, again, a second time" (from Proto-Germanic [c]*aftiz[/c], from PIE root [c]*apo-[/c] "off, away"; see [ref]apo[/ref]-) + [c]sona[/c] "immediately" (see [ref]soon[/ref]). Not in living use since 17c.
egad
	[m1]1670s, [c]I gad[/c], a softened oath, second element [c]God[/c], first uncertain; perhaps it represents exclamation [c]ah[/c].
egalitarian (adj.)
	[m1]1885, from French [c]égalitaire[/c], from Old French [c]egalite[/c], from Latin [c]aequalitatem[/c] (see [ref]equality[/ref]). The noun is 1920.
egalitarianism (n.)
	[m1]1932, from [ref]egalitarian[/ref] + [ref]-ism[/ref].
Egbert
	[m1]masc. proper name, from Old English [c]Ecg-beorht[/c], literally "sword-bright". See [ref]edge[/ref] (n.) + [ref]bright[/ref] (adj.).
egest (v.)
	[m1]c.1600, from Latin [c]egestus[/c], past participle of [c]egere[/c], from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]gere[/c] "to carry". Related: [c]Egested[/c]; [c]egesting[/c].
egestion (n.)
	[m1]early 15c., from Latin [c]egestionem[/c] (nominative [c]egestio[/c]), noun of action from past participle stem of [c]egere[/c] (see [ref]egest[/ref]).
egg (n.)
	[m1]mid-14c., from northern England dialect, from Old Norse [c]egg[/c], which vied with Middle English [c]eye, eai[/c] (from Old English [c]æg[/c]) until finally displacing it after 1500; both are from Proto-Germanic [c]*ajja(m)[/c] (cf. Old Saxon, Middle Dutch, Dutch, Old High German, German [c]ei[/c], Gothic [c]ada[/c]), probably from PIE [c]*owyo-/*oyyo-[/c] "egg" (cf. Old Church Slavonic [c]aja[/c], Russian [c]jajco[/c], Breton [c]ui[/c], Welsh [c]wy[/c], Greek [c]oon[/c], Latin [c]ovum[/c]); possibly derived from root [c]*awi-[/c] "bird". Caxton (15c.) writes of a merchant (probably a north-country man) in a public house on the Thames who asked for eggs:
	[m2][ex]And the goode wyf answerde, that she coude speke no frenshe. And the marchaunt was angry, for he also coude speke no frenshe, but wolde have hadde egges, and she understode hym not.[/ex][/m]
	[m1]She did, however, recognize another customer's request for "eyren". [c]Bad egg[/c] in the figurative sense is from 1855. To [c]have egg on (one's) face[/c] "be made to look foolish" is attested by 1948.
	[m2][ex]\[Young & Rubincam\] realize full well that a crew can sometimes make or break a show. It can do little things to ruin a program or else, by giving it its best, can really get that all-important rating. They are mindful of an emcee of a variety show who already has been tabbed "old egg in your face" because the crew has managed to get him in such awkward positions on the TV screen. \["Billboard", March 5, 1949\][/ex][/m]
	[m1][c]Eggs Benedict[/c] attested by 1898. The figure of speech represented in [c]to have all (one's) eggs in one basket[/c] is attested by 1660s.
egg (v.)
	[m1]c.1200, from Old Norse [c]eggja[/c] "to goad on, incite", from [c]egg[/c] "edge" (see [ref]edge[/ref] (n.)). The unrelated verb meaning "to pelt with (rotten) eggs" is from 1857, from [ref]egg[/ref] (n.). Related: [c]Egged[/c]; [c]egging[/c].
egg-beater (n.)
	[m1]also [c]eggbeater[/c], 1828, from [ref]egg[/ref] (n.) + [ref]beater[/ref]. Slang sense of "helicopter" is from 1937 from notion of whirling rotation.
egghead (n.)
	[m1]1907, "bald person", from [ref]egg[/ref] (n.) + [ref]head[/ref] (n.). Sense of "intellectual" is attested from 1918, among Chicago newspapermen; popularized by U.S. syndicated columnist Stewart Alsop in 1952 in reference to Adlai Stevenson's presidential campaign.
	[m2][ex]Adlai Stevenson once told what it was like to be the rare intellectual in politics. "[c]Via ovicapitum dura est[/c]", he said, the way of the egghead is hard. \[New York Times, Oct. 28, 1982\][/ex][/m]
eggnog (n.)
	[m1]also [c]egg nog[/c], c.1775, American English, from [ref]egg[/ref] (n.) + [ref]nog[/ref] "strong ale".
eggplant (n.)
	[m1]1767, from [ref]egg[/ref] (n.) + [ref]plant[/ref] (n.). Originally of the white variety. Cf. [ref]aubergine[/ref].
eggshell (n.)
	[m1]early 15c., from [ref]egg[/ref] (n.) + [ref]shell[/ref] (n.). Earlier [c]ay-schelle[/c] (c.1300). Emblematic of "thin and delicate" from 1835; as a color term, from 1894. The figure of [c]treading on eggshells[/c] "to move cautiously" is attested by 1734.
eglantine (n.)
	[m1]"sweet briar", c.1400, from French [c]églantine[/c], from Old French [c]aiglent[/c] "dog rose", from Vulgar Latin [c]*aquilentus[/c] "rich in prickles", from Latin [c]aculeus[/c] "spine, prickle", diminutive of [c]acus[/c] "needle" (see [ref]acuity[/ref]).
ego (n.)
	[m1]1714, as a term in metaphysics, from Latin [c]ego[/c] "I" (cognate with Old English [c]ic[/c], see [ref]I[/ref]). Psychoanalytic sense is from 1894; sense of "conceit" is 1891. [c]Ego trip[/c] first recorded 1969.
	[m2][ex]In the book of Egoism it is written, Possession without obligation to the object possessed approaches felicity. \[George Meredith, "The Egoist", 1879\][/ex][/m]
egocentric (adj.)
	[m1]1900, from [ref]ego[/ref] + [ref]-centric[/ref]. Related: [c]Egocentricity[/c]; [c]egocentrism[/c].
egoism (n.)
	[m1]1785, in metaphysics (see [ref]egoist[/ref]), from French [c]égoisme[/c] (1755), from Modern Latin [c]egoismus[/c], from Latin [c]ego[/c] (see [ref]ego[/ref]). Meaning "self-interest" is from 1800.
egoist (n.)
	[m1]1785, in metaphysics, "one who maintains there is no evidence of the existence of anything but the self" (taking [c]ego[/c] in a sense of "thinking subject"), from French [c]égoiste[/c] (1755); see [ref]ego[/ref] + [ref]-ist[/ref]. Meaning "selfish person" is from 1879. Related: [c]Egoistic[/c]; [c]egoistical[/c].
egomania (n.)
	[m1]1825, from [ref]ego[/ref] + [ref]mania[/ref].
egomaniac (n.)
	[m1]1890, from [ref]egomania[/ref]. Related: [c]Egomaniacal[/c].
egotism (n.)
	[m1]1714, from [ref]ego[/ref] + [ref]-ism[/ref] (see [ref]egotist[/ref]). Meaning "selfishness" is from 1800.
egotist (n.)
	[m1]1714, first used by Joseph Addison; see [ref]ego[/ref] + [ref]-ist[/ref]. Addison credits the term to "Port-Royalists" who used it in reference to obtrusive use of first person singular pronoun in writing, hence "talking too much about oneself". Meaning "self-conceit, selfishness" is 1800. The [c]-t-[/c] is abnornmal, perhaps by influence of [ref]dogmatism[/ref]. Related: [c]Egotistic[/c]; [c]egotistical[/c].
egregious (adj.)
	[m1]1530s, "distinguished, eminent, excellent", from Latin [c]egregius[/c] "distinguished, excellent, extraordinary", from the phrase [c]ex grege[/c] "rising above the flock", from [c]ex[/c] "out of" (see [ref]ex-[/ref]) + [c]grege[/c], ablative of [c]grex[/c] "herd, flock" (see [ref]gregarious[/ref]).
	[m1]Disapproving sense, now predominant, arose late 16c., originally ironic and is not in the Latin word, which etymologically means simply "exceptional". Related: [c]Egregiously[/c]; [c]egregiousness[/c].
egress (n.)
	[m1]1530s, from Latin [c]egressus[/c] "a going out", noun use of past participle of [c]egredi[/c] "go out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]-gredi[/c], comb. form of [c]gradi[/c] "step, go" (see [ref]grade[/ref] (n.)). Perhaps a back-formation from [c]egression[/c] (early 15c.).
egret (n.)
	[m1]mid-14c., from Old French [c]aigrette[/c], from Old Provençal [c]aigreta[/c], diminutive of [c]aigron[/c] "heron", perhaps of Germanic origin (cf. Old High German [c]heigaro[/c]; see [ref]heron[/ref]).
Egypt
	[m1]Old English [c]Egipte[/c], from French [c]Egypte[/c], from Greek [c]Aigyptos[/c] "the river Nile, Egypt", from Amarna [c]Hikuptah[/c], corresponding to Egyptian [c]Ha(t)-ka-ptah[/c] "temple of the soul of Ptah", the creative god associated with Memphis, the ancient city of Egypt.
	[m1]Strictly one of the names of Memphis, it was taken by the Greeks as the name of the whole country. The Egyptian name, [c]Kemet[/c], means "black country", possibly in reference to the rich delta soil. The Arabic is [c]Misr[/c], which is derived from [c]Mizraim[/c], the name of a son of Biblical Ham.
Egyptian
	[m1]late 14c., [c]Egypcyan[/c]; see [ref]Egypt[/ref] + [ref]-ian[/ref].
Egyptology (n.)
	[m1]1859, from [ref]Egypt[/ref] + [ref]-ology[/ref]. Related: [c]Egyptologist[/c].
eh
	[m1]1560s as an exclamation of sorrow; with questions, from 1773.
eider (n.)
	[m1]1743, from German [c]Eider[/c] or Dutch [c]eider[/c], both from Old Norse [c]æþar[/c], genitive of [c]æþr[/c] "duck", from a North Germanic root.
eiderdown (n.)
	[m1]1774; see [ref]eider[/ref] + [ref]down[/ref] (n.). Ultimately from Icelandic [c]æðardun[/c], via a Scandinavian source (cf. Danish [c]ederdunn[/c]) or German [c]Eiderdon[/c].
eidetic (adj.)
	[m1]"pertaining to the faculty of projecting images", 1924, from German [c]eidetisch[/c], coined by German psychologist Erich Jaensch (1883-1940), from Greek [c]eidetikos[/c] "pertaining to images", also "pertaining to knowledge", from [c]eidesis[/c] "knowledge", from [c]eidos[/c] "form, shape" (see [ref]-oid[/ref]).
eidolon (n.)
	[m1]1828, from Greek [c]eidolon[/c] (see [ref]idol[/ref]).
Eiffel Tower
	[m1]erected in the Champ-de-Mars for the Paris Universal Exposition of 1889; at 984.25 feet the world's tallest structure at the time. Designed by French engineer Alexandre Gustave [c]Eiffel[/c] (1832-1923).
eight (n.)
	[m1]late 14c., [c]eighte[/c], earlier [c]ehte[/c] (c.1200), from Old English [c]eahta[/c], [c]æhta[/c], from Proto-Germanic [c]*akhto(u)[/c] (cf. Old Saxon [c]ahto[/c], Old Frisian [c]ahta[/c], Old Norse [c]atta[/c], Swedish [c]åtta[/c], Dutch [c]acht[/c], Old High German [c]Ahto[/c], German [c]acht[/c], Gothic [c]ahtau[/c]), from PIE [c]*okto(u)[/c] "eight" (cf. Sanskrit [c]astau[/c], Avestan [c]ashta[/c], Greek [c]okto[/c], Latin [c]octo[/c], Old Irish [c]ocht-n[/c], Breton [c]eiz[/c], Old Church Slavonic [c]osmi[/c], Lithuanian [c]aštuoni[/c]).
	[m1]Klein calls it "an old dual form, orig. meaning 'twice four.' " For spelling, see [ref]fight[/ref] (v.). Meaning "eight-man crew of a rowing boat" is from 1847. The Spanish [c]piece of eight[/c] (1690s) was so called because it was worth eight reals (see [ref]piece[/ref] (n.)). [c]Figure (of) eight[/c] as the shape of a race course, etc., attested from c.1600. To be [c]behind the eight ball[/c] "in trouble" (1932) is a metaphor from shooting pool.
eighteen (n.)
	[m1]late 14c., [c]eightene[/c], earlier [c]ahtene[/c] (c.1200), from Old English [c]eahtatene[/c], [c]eahtatyne[/c]; see [ref]eight[/ref] + [ref]-teen[/ref]. Cf. Old Saxon [c]ahtotian[/c], Dutch [c]achttien[/c], Old High German [c]ahtozehan[/c], German [c]achtzehn[/c], Old Norse [c]attjan[/c], Swedish [c]adertån[/c].
eighteenth (adj.)
	[m1]mid-13c., [c]egtetenþe[/c], modified, by influence of [ref]eighteen[/ref], from Old English [c]eahtateoða[/c]; from [ref]eight[/ref] + [c]teoða[/c] "tenth" (see [ref]-ty[/ref] (1)).
eighth (adj.)
	[m1]late 14c., [c]eighthe[/c], from Old English [c]eahtoða[/c]; see [ref]eight[/ref] + [ref]-th[/ref] (1). Cf. Old High German [c]ahtoda[/c], Old Frisian [c]achta[/c], German [c]achte[/c], Gothic [c]ahtuda[/c].
eighties (n.)
	[m1]1827 as the years of someone's life between ages 80 and 89; from 1833 as the ninth decade of years in a given century; from 1854 with reference to Fahrenheit temperature. See [ref]eighty[/ref].
eighty (n.)
	[m1][c]eigteti[/c] (late 13c.), from [ref]eight[/ref] + [ref]-ty[/ref] (1). Replacing Old English [c]hundeahtatig[/c], with [c]hund-[/c] "ten". Related: [c]Eightieth[/c].
eighty-six (v.)
	[m1]slang for "eliminate", 1936, originated at lunch counters, a cook's word for "none" when asked for something not available, probably rhyming slang for [ref]nix[/ref].
Eileen
	[m1]fem. proper name, from Celtic (cf. Irish [c]Eibhlin[/c]) but influenced in form by [c]Helen[/c].
Einstein (n.)
	[m1]as a type-name for a genius, 1920, in reference to German-born theoretical physicist Albert [c]Einstein[/c] (1879-1955). According to "German-American Names" (George F. Jones, 3rd ed., 2006) it means literally "place encompassed by a stone wall".
Einsteinium (n.)
	[m1]discovered in the debris of a 1952 U.S. nuclear test in the Pacific, named 1955 for physicist Albert [ref]Einstein[/ref] (1879-1955).
Eire
	[m1]see [ref]Irish[/ref].
eirenic (adj.)
	[m1]1885, from Greek [c]eirenikos[/c], from [c]eirene[/c] "peace, time of peace". Earlier as [c]irenic[/c] (1864), [c]irenical[/c] (1650s).
eisegesis (n.)
	[m1]the reading of one's own ideas into scripture, 1878, from Greek [c]eis[/c] "in, into" + ending from [ref]exegesis[/ref].
Eisenhower
	[m1]surname, from German [c]Eisenhauer[/c], literally "iron-cutter, iron-hewer", "perhaps based on Fr. Taillefer" \[George F. Jones, "German-American Names", 3rd ed., 2006\].
Eisteddfod (n.)
	[m1]"annual assembly of Welsh bards", 1822, from Welsh, literally "session", from [c]eistedd[/c] "to sit" (from [c]sedd[/c] "seat", cognate with Latin [c]sedere[/c]; see [ref]sedentary[/ref]) + [c]bod[/c] "to be" (cognate with Old English [c]beon[/c]; see [ref]be[/ref]).
either (adj.)
	[m1]Old English [c]ægðer[/c], contraction of [c]æghwæðer[/c] "each of two, both", from [c]a[/c] "always" (see [ref]aye[/ref] (adv.)) + [c]ge-[/c] collective prefix + [c]hwæðer[/c] "which of two, whether" (see [ref]whether[/ref]).
	[m1]Cognate with Dutch [c]ieder[/c], Old High German [c]eogiwedar[/c], German [c]jeder[/c] "either, each, every"). Modern sense of "one or the other of two" is late 13c. Use of [c]either-or[/c] to suggest an unavoidable choice between alternatives (1931) in some cases reflects Danish [c]enten-eller[/c], title of an 1843 book by Kierkegaard.
ejaculate (v.)
	[m1]1570s, "emit semen", from Latin [c]eiaculatus[/c], past participle of [c]eiaculari[/c] "to throw out, shoot out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]iaculari[/c] "to throw, hurl, cast, dart", from [c]iaculum[/c] "javelin, dart", from [c]iacere[/c] "to throw" (see [ref]jet[/ref] (v.)). Only other surviving sense is "exclaim suddenly" (1660s). Related: [c]Ejaculated[/c]; [c]ejaculating[/c].
ejaculation (n.)
	[m1]c.1600, of fluids; 1620s, of utterances, from French [c]éjaculation[/c], from [c]éjaculer[/c], from Latin [c]ejaculari[/c] (see [ref]ejaculate[/ref]).
eject (v.)
	[m1]mid-15c., from Latin [c]eiectus[/c] "thrown out", past participle of [c]eicere[/c] "throw out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]-icere[/c], comb. form of [c]iacere[/c] "to throw" (see [ref]jet[/ref] (v.)). Related: [c]Ejected[/c]; [c]ejecting[/c].
ejection (n.)
	[m1]1560s, from Middle French [c]ejection[/c] and directly from Latin [c]eiectionem[/c], noun of action from past participle stem of [c]eicere[/c] (see [ref]eject[/ref]). The jet pilot's [c]ejection seat[/c] (also [c]ejector seat[/c]) is from 1945.
eke (v.)
	[m1]c.1200, [c]eken[/c] "to increase, lengthen", north England and E. Midlands variant of [c]echen[/c] from Old English [c]ecan[/c], [c]eacan[/c], [c]eacian[/c] "to increase", probably from [c]eaca[/c] "an increase", from Proto-Germanic [c]*aukan[/c] (cf. Old Norse [c]auka[/c], Old Frisian [c]aka[/c], Old High German [c]ouhhon[/c], Gothic [c]aukan[/c]), from PIE [c]*aug-[/c] "to increase" (see [ref]augment[/ref]).
	[m1]Now mainly in phrase [c]to eke out[/c] (1590s). It means "to make something go further or last longer"; you can [c]eke out[/c] your income by taking a second job, but you can't [c]eke out[/c] your existence. Related: [c]Eked[/c]; [c]eking[/c].
eke (adv.)
	[m1]"also" (obsolete), from Old English [c]eac[/c], cognate with Old Saxon, Old Dutch [c]ok[/c], Old Norse and Gothic [c]auk[/c], Old Frisian [c]ak[/c], Old High German [c]ouh[/c], German [c]auch[/c] "also"; probably related to [ref]eke[/ref] (v.).
el (n.)
	[m1]American English abbreviation of [c]elevated railroad[/c], first recorded 1906 in O. Henry.
elaborate (adj.)
	[m1]1590s, "produced by labor", from Latin [c]elaboratus[/c], past participle of [c]elaborare[/c] "to exert oneself" (see [ref]elaboration[/ref]). Meaning "very detailed" is from 1620s.
elaborate (v.)
	[m1]c.1600, "to build up from simple elements", from Latin [c]elaboratus[/c], past participle of [c]elaborare[/c] (see [ref]elaboration[/ref]). Meaning "to work out in detail" is attested from 1610s. Related: [c]Elaborated[/c]; [c]elaborating[/c].
elaborately (adv.)
	[m1]1630s, see [ref]elaborate[/ref] (adj.) + [ref]-ly[/ref] (2).
elaboration (n.)
	[m1]1570s, in a physiological sense relating to tissue development, from Late Latin [c]elaborationem[/c] (nominative [c]elaboratio[/c]), noun of action from past participle stem of [c]elaborare[/c] "work out, produce by labor", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]laborare[/c] "to labor" (see [ref]labor[/ref] (v.)).
elan (n.)
	[m1]1877, from French [c]élan[/c] (16c.), "spring, bound, impetus", noun derived from [c]élancer[/c] "to rush, dart", from Old French [c]elancer[/c], from [c]e-[/c] "out" (see [ref]ex-[/ref]) + [c]lancer[/c] "to throw", originally "to throw a lance", from Late Latin [c]lanceare[/c], from Latin [c]lancea[/c] (see [ref]lance[/ref] (n.)).
eland (n.)
	[m1]"large South African antelope", 1786, from Dutch [c]eland[/c] "elk", from a Baltic source akin to Lithuanian [c]elnias[/c] "deer", from PIE [c]*el-[/c] "red, brown" (see [ref]elk[/ref]), cognate with first element in Greek [c]Elaphebolion[/c], name of the ninth month of the Attic year (corresponding to late March-early April), literally "deer-hunting (month)". Borrowed earlier as [c]ellan[/c] (1610s, via French), [c]ellend[/c], from the German form of the word.
elapse (v.)
	[m1]1640s, from Middle French [c]elapser[/c], from Latin [c]elapsus[/c], past participle of [c]elabi[/c] "slip or glide away, escape", from [c]ex-[/c] "out, away" (see [ref]ex-[/ref]) + [c]labi[/c] "to slip, glide" (see [ref]lapse[/ref] (n.)). The noun now corresponding to [c]elapse[/c] is [c]lapse[/c]. Related: [c]Elapsed[/c]; [c]elapsing[/c].
elasmosaurus (n.)
	[m1]giant sea reptile from the Mezozoic, 1879, from Modern Latin (coined 1868 by E.D. Cope), from Greek [c]elasmos[/c] "metal plate" (from [c]elan[/c] "to strike"; see [ref]elastic[/ref]) + [ref]-saurus[/ref].
elastic (adj.)
	[m1]1650s, coined in French (1650s) as a scientific term to describe gases, from Modern Latin [c]elasticus[/c], from Greek [c]elastos[/c] "ductile, flexible", related to [c]elaunein[/c] "to strike, beat out", of uncertain origin. Applied to solids from 1670s. Figurative use by 1859. The noun, "cord or string woven with rubber", is 1847, American English.
elasticity (n.)
	[m1]1660s; see [ref]elastic[/ref] + [ref]-ity[/ref].
elate (v.)
	[m1]1570s, literal, "to raise, elevate", probably from Latin [c]elatus[/c] "uplifted, exalted", past participle of [c]effere[/c] (see [ref]elation[/ref]), or else a back-formation from [c]elation[/c]. Figurative use from 1610s. Related: [c]Elated[/c]; [c]elating[/c].
elated (adj.)
	[m1]1610s, past participle adjective from [ref]elate[/ref].
elation (n.)
	[m1]late 14c., from Old French [c]elacion[/c] "elation, conceit, arrogance, vanity", from Latin [c]elationem[/c] (nominative [c]elatio[/c]), noun of action from [c]elatus[/c] "elevated", form used as past participle of [c]efferre[/c], from [c]ex-[/c] "out" + [c]latus[/c] (see [ref]oblate[/ref] (n.)), past participle of [c]ferre[/c] "carry" (see [ref]infer[/ref]). Metaphoric sense of "lifting spirits" was in Latin and has always been the principal meaning in English.
elbow (n.)
	[m1]c.1200, [c]elbowe[/c], from Old English [c]elnboga[/c], from [c]ell[/c] "length of the forearm" + [c]boga[/c] "bow, arch", from West Germanic [c]*alinobogan[/c], from Proto-Germanic [c]*elino-bugon[/c], literally "bend of the forearm" (cf. Middle Dutch [c]ellenboghe[/c], Dutch [c]elleboog[/c], Old High German [c]elinbogo[/c], German [c]Ellenbogen[/c], Old Norse [c]ölnbogi[/c]).
	[m1]Second element related to Old English [c]bugan[/c] "to bend" (see [ref]bow[/ref] (v.)); first element from [c]*alina[/c] "arm", from PIE [c]*el-[/c] (1) "elbow, forearm" (see [ref]ell[/ref] (n.1)). Phrase [c]elbow grease[/c] "hard rubbing" is attested from 1670s, from jocular sense of "the best substance for polishing furniture". [c]Elbow room[/c] attested from mid-16c.
elbow (v.)
	[m1]"thrust with the elbow", c.1600, from [ref]elbow[/ref] (n.). Figurative sense is from 1863. Related: [c]Elbowed[/c]; [c]elbowing[/c].
eld
	[m1]poetic or archaic form of [ref]old[/ref]; in some cases from Old English [c]eald[/c].
elder (adj.)
	[m1]"more old", Old English (Mercian) [c]eldra[/c], comparative of [c]eald[/c], [c]ald[/c] (see [ref]old[/ref]); only English survival of umlaut in comparison. Superseded by [c]older[/c] since 16c. [c]Elder statesman[/c] (1921) originally was a translation of Japanese [c]genro[/c] (plural).
elder (n.2)
	[m1]type of berry tree, c.1400, from earlier [c]ellen[/c], from Old English [c]ellæn[/c], [c]ellærn[/c] "elderberry tree", origin unknown, perhaps related to [ref]alder[/ref]. Common Germanic, cf. Old Saxon [c]elora[/c], Middle Low German [c]elre[/c], Old High German [c]elira[/c], German [c]Eller[/c], [c]Erle[/c]. Related: [c]Elderberry[/c].
elder (n.1)
	[m1]"senior citizen", c.1200, from Old English [c]eldra[/c] "older person, parent" (used in biblical translation for Greek [c]presbyter[/c]); see [ref]elder[/ref] (adj.). The Old English for "grandfather" was [c]ealdfæder[/c].
elderly (adj.)
	[m1]1610s, from [ref]elder[/ref] + [ref]-ly[/ref] (1). Old English [c]ealdorlic[/c] meant "chief, princely, excellent, authentic". Old English also had related [c]eldernliche[/c] "of old time", literally "forefatherly".
eldest (adj.)
	[m1]Old English (Mercian) [c]eldrost[/c], superlative of [c]eald[/c], [c]ald[/c] "old" (see [ref]old[/ref]). Superseded by [c]oldest[/c] since 16c. Cf. [ref]elder[/ref] (adj.).
eldorado (n.)
	[m1]1590s, from Spanish [c]El Dorado[/c] "the golden one", name given 16c. to country or city believed to lie in the heart of the Amazon jungle, from past participle of [c]dorar[/c] "to gild", from Latin [c]deaurare[/c].
Eldred
	[m1]masc. proper name, from Old English [c]Ealdred[/c], literally "great in counsel", from [c]eald[/c] "old, great" (see [ref]old[/ref]) + [c]ræd[/c] "advice, counsel" (see [ref]read[/ref] (v.)).
eldritch (adj.)
	[m1]c.1500, apparently somehow from [ref]elf[/ref] (cf. Scottish variant [c]elphrish[/c]), an explanation OED finds "suitable"; Watkins connects its elements with Old English [c]el-[/c] "else, otherwise" and [c]rice[/c] "realm".
Eleanor
	[m1]also [c]Elinor[/c], from Provençal [c]Ailenor[/c], a variant of [c]Leonore[/c], introduced in England by Eleanor of Aquitaine (1122-1204), wife of Henry II. The Old French form of the name was [c]Elienor[/c].
elect (v.)
	[m1]early 15c., from Latin [c]electus[/c], past participle of [c]eligere[/c] "to pick out, choose" (see [ref]election[/ref]). Related: [c]Elected[/c]; [c]electing[/c].
elect (adj.)
	[m1]early 15c., from Latin [c]electus[/c], past participle of [c]eligere[/c] (see [ref]election[/ref]).
electable (adj.)
	[m1]1758; see [ref]elect[/ref] (v.) + [ref]-able[/ref]. Related: [c]Electability[/c].
election (n.)
	[m1]late 13c., from Anglo-French [c]eleccioun[/c], Old French [c]elecion[/c] "choice, election, selection" (12c.), from Latin [c]electionem[/c] (nominative [c]electio[/c]), noun of action from past participle stem of [c]eligere[/c] "pick out, select", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]-ligere[/c], comb. form of [c]legere[/c] "to choose, read" (see [ref]lecture[/ref] (n.)). Theological sense is from late 14c.
electioneer (v.)
	[m1]1760 (implied in [c]electioneering[/c]), from [ref]election[/ref], probably on model of [c]auctioneer[/c] (see [ref]auction[/ref]), as the verb [c]engineer[/c] was not yet in use.
elective (adj.)
	[m1]early 15c., from Late Latin [c]electivus[/c], from [c]electus[/c], past participle of [c]eligere[/c] (see [ref]election[/ref]). In reference to school subjects studied at the student's choice, first recorded 1847. As a noun, from 1701.
elector (n.)
	[m1]mid-15c., from Latin [c]elector[/c] "chooser, selecter", agent noun from past participle stem of [c]eligere[/c] (see [ref]election[/ref]).
electoral (adj.)
	[m1]1670s, in reference to Germany, from [ref]elector[/ref] + [ref]-al[/ref] (1). In general sense from 1790. Related: [c]Electorally[/c].
electorate (n.)
	[m1]1670s, in reference to Germany, from [ref]elector[/ref] + [ref]-ate[/ref] (1). Meaning "whole body of voters" is from 1879.
Electra
	[m1]daughter of Agamemnon and Clytaemnestra, responsible for the murder of her mother, from Greek [c]Elektra[/c], literally "shining, bright", related to [c]elektor[/c] "the beaming sun" and perhaps to [c]elektron[/c] "amber". Especially in psychological [c]Electra complex[/c] (1913) in reference to a daughter who feels attraction toward her father and hostility to her mother.
electric (adj.)
	[m1]1640s, first used in English by physician Sir Thomas Browne (1605-1682), apparently coined as Modern Latin [c]electricus[/c] (literally "resembling amber") by English physicist William Gilbert (1540-1603) in treatise [c]"De Magnete"[/c] (1600), from Latin [c]electrum[/c] "amber", from Greek [c]elektron[/c] "amber" (Homer, Hesiod, Herodotus), also "pale gold" (a compound of 1 part silver to 4 of gold); of unknown origin.
	[m1]Originally the word described substances which, like amber, attract other substances when rubbed. Meaning "charged with electricity" is from 1670s; the physical force so called because it first was generated by rubbing amber. In many modern instances, the word is short for [c]electrical[/c]. Figurative sense is attested by 1793. [c]Electric toothbrush[/c] first recorded 1936; [c]electric typewriter[/c] 1958.
electrical (adj.)
	[m1]"relating to electricity, run by electricity", 1746, from [ref]electric[/ref] + [ref]-al[/ref] (1). Earlier (1630s) synonymous with [c]electric[/c]. Related: [c]Electrically[/c].
electrician (n.)
	[m1]1751, "scientist concerned with electricity"; 1869 as "technician concerned with electrical systems"; see [ref]electric[/ref] + [ref]-ian[/ref].
electricity (n.)
	[m1]1640s (Browne), from [ref]electric[/ref] + [ref]-ity[/ref]. Originally in reference to friction.
electrification (n.)
	[m1]1748; see [ref]electrify[/ref] + [ref]-ation[/ref].
electrify (v.)
	[m1]1745, "to charge with electricity"; see [ref]electric[/ref] + [ref]-fy[/ref]. Figurative sense recorded by 1752. Related: [c]Electrified[/c]; [c]electrifying[/c].
electro-
	[m1]before vowels [c]electr-[/c], word-forming element meaning "electrical, electricity", Latinized form of Greek [c]elektro-[/c], comb. form of [c]elektron[/c] "amber" (see [ref]electric[/ref]).
electrocardiogram (n.)
	[m1]1904, from [ref]electro-[/ref] + [ref]cardiogram[/ref].
electrocute (v.)
	[m1]"execute by electricity", 1889, American English, from [ref]electro-[/ref] + back half of [ref]execute[/ref]. The method first was used Aug. 6, 1890, in New York state, on William Kemmler, convicted of the murder of his common-law wife. Sense involving accidental death is first recorded 1909. [c]Electric chair[/c] is also first recorded 1889, which is when the first one was introduced in New York state as a humane alternative to hanging. Related: [c]Electrocuted[/c]; [c]electrocuting[/c].
electrocution (n.)
	[m1]1890; see [ref]electrocute[/ref] + [ref]-ion[/ref]. Meaning "any death by electricity" is from 1940.
electrode (n.)
	[m1]1834, coined by English physicist and chemist Michael Faraday (1791-1867) from [ref]electro-[/ref] + Greek [c]hodos[/c] "way" (see [ref]cede[/ref]) on same pattern as [ref]anode[/ref], [ref]cathode[/ref].
electroencephalogram (n.)
	[m1]1934, from [ref]electro-[/ref] + [c]encephalo-[/c] (see [ref]encephalitis[/ref]) + [ref]-gram[/ref].
electrolysis (n.)
	[m1]1834, introduced by Faraday on the suggestion of the Rev. William Whewell (1794-1866), English polymath, from [ref]electro-[/ref] + Greek [c]lysis[/c] "a loosening", from [c]lyein[/c] "to loosen, set free" (see [ref]lose[/ref]). Originally of tumors, later (1909) of hair removal.
electrolyte (n.)
	[m1]"substance decomposed by electrolysis", 1834, from [ref]electro-[/ref] + Greek [c]lytos[/c] "loosed", from [c]lyein[/c] "to loose" (see [ref]lose[/ref]).
electromagnet (n.)
	[m1]1831; see [ref]electro-[/ref] + [ref]magnet[/ref].
electromagnetic (adj.)
	[m1]1821; see [ref]electro-[/ref] + [ref]magnetic[/ref].
electromagnetism (n.)
	[m1]1828; see [ref]electro-[/ref] + [ref]magnetism[/ref].
electron (n.)
	[m1]coined 1891 by Irish physicist George J. Stoney (1826-1911) from [ref]electric[/ref] + [c]-on[/c], as in [ref]ion[/ref] (q.v.). [c]Electron microscope[/c] translates German [c]Elektronenmikroskop[/c] (1932).
electronic (adj.)
	[m1]1902, "pertaining to electrons"; 1930 as "pertaining to electronics"; see [ref]electron[/ref] + [ref]-ic[/ref]. Related: [c]Electronically[/c].
electronic mail (n.)
	[m1]1977; see [ref]e-mail[/ref].
electronics (n.)
	[m1]1910, from [ref]electronic[/ref]; cf. also [ref]-ics[/ref]. The science of how electrons behave in vacuums, gas, semi-conductors, etc.
electrum (n.)
	[m1]"alloy of gold and up to 40% silver", late 14c. (in Old English [c]elehtre[/c]), from Latin [c]electrum[/c] "alloy of gold and silver", also "amber" (see [ref]electric[/ref]). So called probably for its pale yellow color.
eleemosynary (adj.)
	[m1]1610s, from Medieval Latin [c]eleemosynarius[/c] "pertaining to alms", from Late Latin [c]eleemosyna[/c] "alms", from Greek [c]eleemosyne[/c] "pity" (see [ref]alms[/ref]).
elegance (n.)
	[m1]c.1500, "tastefulness, correctness, harmoniousness, refinement", of speech or prose, from Middle French [c]élégance[/c], from Latin [c]elegantia[/c] "taste, propriety, refinement", from [c]elegantem[/c] (see [ref]elegant[/ref]). Earlier form was [c]elegancy[/c] (early 15c.). Meaning "refined luxury" is from 1797.
elegant (adj.)
	[m1]late 15c., from Middle French [c]élégant[/c] (15c.), from Latin [c]elegantem[/c] (nominative [c]elegans[/c]) "choice, fine, tasteful", collateral form of present participle of [c]eligere[/c] "select with care, choose". [c]Elegans[/c] was originally a term of reproach, "dainty, fastidious"; the notion of "tastefully refined" emerged in classical Latin. Related: [c]Elegantly[/c].
elegiac (adj.)
	[m1]1580s, from Middle French [c]élégiaque[/c], from Latin [c]elegiacus[/c], from Greek [c]elegeiakos[/c], from [c]eleigeia[/c] (see [ref]elegy[/ref]). Related: [c]Elegiacally[/c].
elegize (v.)
	[m1]1702; see [ref]elegy[/ref] + [ref]-ize[/ref]. Related: [c]Elegized[/c]; [c]elegizing[/c].
elegy (n.)
	[m1]1510s, from Middle French [c]elegie[/c], from Latin [c]elegia[/c], from Greek [c]elegeia ode[/c] "an elegaic song", from [c]elegeia[/c], fem. of [c]elegeios[/c] "elegaic", from [c]elegos[/c] "poem or song of lament", perhaps from a Phrygian word.
element (n.)
	[m1]c.1300, "earth, air, fire, or water", from Old French [c]element[/c] (10c.), from Latin [c]elementem[/c] "rudiment, first principle, matter in its most basic form" (translating Greek [c]stoikheion[/c]), origin unknown. Meaning "simplest component of a complex substance" is late 14c. Modern sense in chemistry is from 1813. [c]Elements[/c] "atmospheric force" is 1550s.
elemental (adj.)
	[m1]late 15c., "pertaining to the four elements", from Medieval Latin [c]elementalis[/c], from Latin [c]elementum[/c] (see [ref]element[/ref]). Meaning "simple, uncomplicated" is from 1550s; that of "relating to first principles" is from 1570s. The noun in the occult sense is from 1877.
elementary (adj.)
	[m1]late 14c., "having the nature of one of the four elements", from Middle French [c]elementaire[/c] and directly from Latin [c]elementarius[/c], from [c]elementum[/c] (see [ref]element[/ref]). Meaning "rudimentary" is from 1540s; meaning "simple" is from 1620s. [c]Elementary school[/c] is 1841.
elephant (n.)
	[m1]c.1300, [c]olyfaunt[/c], from Old French [c]oliphant[/c] (12c.), from Latin [c]elephantus[/c], from Greek [c]elephas[/c] (genitive [c]elephantos[/c]) "elephant, ivory", probably from a non-Indo-European language, likely via Phoenician (cf. Hamitic [c]elu[/c] "elephant", source of the word for it in many Semitic languages, or possibly from Sanskrit [c]ibhah[/c] "elephant").
	[m1]Re-spelled after 1550 on Latin model. As an emblem of the Republican Party in U.S. politics, 1860. To [c]see the elephant[/c] "be acquainted with life, gain knowledge by experience" is an American English colloquialism from 1835.
elephantiasis (n.)
	[m1]1580s, from Greek [c]elephantos[/c], genitive of [c]elephas[/c] "elephant" (see [ref]elephant[/ref]) + [c]-iasis[/c] "pathological or morbid condition". It refers to two diseases, one characterized by thickening of a body part ([c]E. Arabum[/c]), the other, older meaning is "disease characterized by skin resembling an elephant's" ([c]E. Græcorum[/c], also called Egyptian leprosy).
elephantine (adj.)
	[m1]1620s, "huge", from Latin [c]elephantinus[/c] "pertaining to the elephant", from [c]elephantus[/c] (see [ref]elephant[/ref]). Meaning "pertaining to elephants" is from 1670s.
Eleusinian (adj.)
	[m1]1640s, "pertaining to [c]Eleusis[/c]", town outside Athens, site of the mystery associated with the cult of Demeter, goddess of harvests, and her daughter.
eleutherian (adj.)
	[m1]1620s, from Greek [c]eleutherios[/c] "like a free man, noble-minded, frank, liberal", literally "freeing, delivering, releaser", title of Zeus as protector of political freedom, from [c]eleutheria[/c] "freedom", from PIE [c]*leu-dheros[/c].
elevate (v.)
	[m1]late 15c., from Latin [c]elevatus[/c], past participle of [c]elevare[/c] "lift up, raise", figuratively, "to lighten, alleviate", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]levare[/c] "lighten, raise", from [c]levis[/c] "light" in weight (see [ref]lever[/ref]). Related: [c]Elevated[/c]; [c]elevating[/c].
elevation (n.)
	[m1]late 14c., "a rising, height of something", from Old French [c]elevation[/c] and directly from Latin [c]elevationem[/c] (nominative [c]elevatio[/c]) "a lifting up", noun of action from past participle stem of [c]elevare[/c] (see [ref]elevate[/ref]). Meaning "act of elevating" is from 1520s.
elevator (n.)
	[m1]1640s, originally of muscles, from Latin [c]elevator[/c], agent noun from past participle stem of [c]elevare[/c] (see [ref]elevate[/ref]). As a name for a mechanical lift (originally for grain) attested from 1787. [c]Elevator music[/c] is attested by 1963. [c]Elevator[/c] as a lift for shoes is from 1940.
eleven (n.)
	[m1]c.1200, [c]elleovene[/c], from Old English [c]endleofan[/c], literally "one left" (over ten), from Proto-Germanic [c]*ainlif-[/c] (cf. Old Saxon [c]elleban[/c], Old Frisian [c]andlova[/c], Dutch [c]elf[/c], Old High German [c]einlif[/c], German [c]elf[/c], Old Norse [c]ellifu[/c], Gothic [c]ainlif[/c]), a compound of [c]*ain[/c] "one" (see [ref]one[/ref]) + PIE [c]*leikw-[/c] "leave, remain" (cf. Greek [c]leipein[/c] "to leave behind"; see [ref]relinquish[/ref]).
	[m2][ex]FIREFLY: Give me a number from 1 to 10.[br]CHICOLINI: eleven! [br]FIREFLY: Right![/ex][/m]
	[m1]Viking survivors who escaped an Anglo-Saxon victory were [c]daroþa laf[/c] "the leavings of spears", while [c]hamora laf[/c] "the leavings of hammers" was an Old English kenning for "swords" (both from "The Battle of Brunanburgh"). [ref]Twelve[/ref] reflects the same formation. Outside Germanic the only instance of this formation is in Lithuanian, which uses [c]-lika[/c] "left over" and continues the series to 19 ([c]vienio-lika[/c] "eleven", [c]dvy-lika[/c] "twelve", [c]try-lika[/c] "thirteen", [c]keturio-lika[/c] "fourteen", etc.) Phrase [c]eleventh hour[/c] (1829) is from Matthew xx:1-16.
eleventh (adj.)
	[m1]late 14c., [c]eleventhe[/c], superseding earlier [c]ellefte[/c] (c.1300), [c]enlefte[/c] (early 13c.), from Old English [c]endleofta[/c]; see [ref]eleven[/ref] + [ref]-th[/ref] (1).
elf (n.)
	[m1]"one of a race of powerful supernatural beings in Germanic folklore", Old English [c]elf[/c] (Mercian, Kentish), [c]ælf[/c] (Northumbrian), [c]ylfe[/c] (plural, West Saxon), from Proto-Germanic [c]*albiz[/c] (cf. Old Saxon [c]alf[/c], Old Norse [c]alfr[/c], German [c]alp[/c] "evil spirit, goblin, incubus"), origin unknown, possibly from PIE [c]*albho-[/c] "white". Used figuratively for "mischievous person" from 1550s.
	[m1]In addition to [c]elf[/c]/[c]ælf[/c] (masc.), Old English had parallel form [c]*elfen[/c] (fem.), the plural of which was [c]*elfenna[/c], [c]-elfen[/c], from Proto-Germanic [c]*albinjo-[/c]. Both words survived into Middle English and were active there, the former as [c]elf[/c] (with the vowel of the plural), plural [c]elves[/c], the latter as [ref]elven[/ref], West Midlands dialect [c]alven[/c] (plural [c]elvene[/c]).
	[m1]The Germanic elf originally was dwarfish and malicious (cf. Old English [c]ælfadl[/c] "nightmare", [c]ælfsogoða[/c] "hiccup", thought to be caused by elves); in the Middle Ages they were confused to some degree with faeries; the more noble version begins with Spenser. Nonetheless a popular component in Anglo-Saxon names, many of which survive as modern given names and surnames, cf. [c]Ælfræd[/c] "Elf-counsel" ([c]Alfred[/c]), [c]Ælfwine[/c] "Elf-friend" ([c]Alvin[/c]), [c]Ælfric[/c] "Elf-ruler" ([c]Eldridge[/c]), also women's names such as [c]Ælfflæd[/c] "Elf-beauty". [c]Elf Lock[/c] hair tangled, especially by Queen Mab, "which it was not fortunate to disentangle" \[according to Robert Nares' glossary of Shakespeare\] is from 1592.
elfin (adj.)
	[m1]1590s, from [ref]elf[/ref]; first found in Spenser, who may have been thinking of [ref]elven[/ref] but the word also is a proper name in the Arthurian romances ([c]Elphin[/c]).
elfish (adj.)
	[m1]c.1200, [c]alvisc[/c]; see [ref]elf[/ref] + [ref]-ish[/ref]. Related: [c]Elfishly[/c]; [c]elfishness[/c].
Elgin Marbles (n.)
	[m1]1809, sculptures and marbles (especially from the frieze of the Parthenon) brought from Greece to England and sold to the British government by Thomas Bruce, 7th Earl of [c]Elgin[/c] (1766-1841).
Eli
	[m1]masc. proper name, in Old Testament, the name of a high priest of Israel, teacher of Samuel, from Hebrew, literally "high".
elicit (v.)
	[m1]1640s, from Latin [c]elicitus[/c], past participle of [c]elicere[/c] "draw forth", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]-licere[/c], comb. form of [c]lacere[/c] "to entice, lure, deceive" (related to [c]laqueus[/c] "noose, snare"; see [ref]lace[/ref] (n.)). Related: [c]Elicited[/c]; [c]eliciting[/c]; [c]elicits[/c]; [c]elicitation[/c].
elide (v.)
	[m1]1590s, a legal term, "to annul, do away with", from Middle French [c]elider[/c] (16c.), from Latin [c]elidere[/c] "strike out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]-lidere[/c], comb. form of [c]laedere[/c] "to strike". Phonological sense is first recorded 1796. Related: [c]Elided[/c]; [c]eliding[/c].
eligibility (n.)
	[m1]1640s, see [ref]eligible[/ref] + [ref]-ity[/ref].
eligible (adj.)
	[m1]early 15c., "fit or proper to be chosen", from Middle French [c]eligible[/c] "fit to be chosen" (14c.), from Late Latin [c]eligibilis[/c] "that may be chosen", from Latin [c]eligere[/c] "choose" (see [ref]election[/ref]). Related: [c]Eligibly[/c].
Elihu
	[m1]masc. proper name, Hebrew, literally "he is my God".
Elijah
	[m1]name of the great Old Testament prophet, from Hebrew [c]Elijjah[/c], literally "the Lord is God". The Greek form is [c]Elias[/c].
eliminate (v.)
	[m1]1560s, from Latin [c]eliminatus[/c], past participle of [c]eliminare[/c] "thrust out of doors, expel", from [c]ex limine[/c] "off the threshold", from [c]ex[/c] "off, out" (see [ref]ex-[/ref]) + [c]limine[/c], ablative of [c]limen[/c] "threshold" (see [ref]limit[/ref] (n.)).
	[m1]Used literally at first; sense of "exclude" first attested 1714; sense of "expel waste from the body" is c.1795. Related: [c]Eliminated[/c]; [c]eliminating[/c]; [c]eliminative[/c]; [c]eliminatory[/c].
elimination (n.)
	[m1]c.1600, "a casting out", noun of action from [ref]eliminate[/ref]. Meaning "expulsion of waste matter" is from 1855.
Eliot
	[m1]surname, Old French diminutive of [c]Elias[/c] (French [c]Elie[/c]; see [ref]Elijah[/ref]) + [c]-ot[/c]. It absorbed the Anglo-Saxon proper names [c]Æðelgeat[/c] and [c]Ælfweald[/c] "Elf-ruler".
Elisha
	[m1]masc. proper name, from Hebrew, literally "God is salvation", from [c]El[/c] "God" + [c]yesha[/c] "salvation".
elision (n.)
	[m1]1580s, from Latin [c]elisionem[/c] (nominative [c]elisio[/c]) "a striking out", noun of action from past participle stem of [c]elidere[/c] (see [ref]elide[/ref]).
elite (n.)
	[m1]1823, from French [c]élite[/c] "selection, choice", from Old French [c]eslite[/c] (12c.), fem. past participle of [c]elire[/c], [c]elisre[/c] "pick out, choose", from Latin [c]eligere[/c] "choose" (see [ref]election[/ref]). Borrowed in Middle English as "chosen person" (late 14c.), especially a bishop-elect; died out mid-15c.; re-introduced by Byron's "Don Juan". As an adjective by 1852. As a typeface, first recorded 1920.
elitism (n.)
	[m1]1951; see [ref]elite[/ref] + [ref]-ism[/ref].
elitist (n.)
	[m1]1950; see [ref]elite[/ref] + [ref]-ist[/ref].  The original examples were Freud, Nietzsche, and Carlyle.
elixir (n.)
	[m1]mid-13c., from Medieval Latin [c]elixir[/c] "philosopher's stone", believed by alchemists to transmute baser metals into gold and/or to cure diseases and prolong life, from Arabic [c]al-iksir[/c], probably from late Greek [c]xerion[/c] "powder for drying wounds", from [c]xeros[/c] "dry" (see [ref]xerasia[/ref]). General sense of "strong tonic" is 1590s; used for quack medicines from at least 1630s.
Elizabeth
	[m1]fem. proper name, Biblical name of the wife of Aaron, from Late Latin [c]Elisabeth[/c], from Greek [c]Eleisabeth[/c], [c]Eleisabet[/c], from Hebrew [c]Elishebha[/c] "God is an oath", the second element said by Klein to be related to [c]shivah[/c] (fem. [c]sheva[/c]) "seven", and to [c]nishba[/c] "he swore", originally "he bound himself by (the sacred number) seven". Has never ranked lower than 26th in popularity among the names given to baby girls in the U.S. in any year since 1880, the oldest for which a reliable list is available.
Elizabethan (adj.)
	[m1]1807 ([c]Elizabethean[/c]); Coleridge (1817) has [c]Elizabethian[/c], and Carlyle (1840) finally attains the modern form. "Belonging to the period of Queen [c]Elizabeth[/c] I" (1558-1603). The noun is first attested 1881. See [ref]Elizabeth[/ref].
	[m2][ex]John Knox, one of the exiles for religion in Switzerland, publiſhed his "Firſt Blaſt of the Trumpet againſt the Government of Women", in this reign \[of Elizabeth\]. It was lucky for him that he was out of the queen's reach when he ſounded the trumpet. \[The Rev. Mr. James Granger, "A Biographical History of England", 1769\][/ex][/m]
elk (n.)
	[m1]late Old English, from Old Norse [c]elgr[/c] or from an alteration of Old English [c]elh, eolh[/c] (perhaps via French scribes), or possibly from Middle High German [c]elch[/c] (OED's suggestion), all from Proto-Germanic [c]*elkh-[/c] (cf. Old High German [c]elaho[/c]),
	[m1]The Germanic words are related to the general word for "deer" in Balto-Slavic (cf. Russian [c]losu[/c], Czech [c]los[/c]; also cf. [ref]eland[/ref]), from PIE [c]*olki-[/c], perhaps with reference to the reddish color from root [c]*el-[/c] (2) "red, brown" (in animal and tree names); cf. Sanskrit [c]harina-[/c] "deer", from [c]hari-[/c] "reddish-brown". Greek [c]alke[/c] and Latin [c]alces[/c] probably are Germanic loan-words. Benevolent and Protective Order of Elks founded N.Y.C. 1868, originally a society of actors and writers.
ell (n.1)
	[m1]"unit of measure of 45 inches", Old English [c]eln[/c], originally "forearm, length of the arm" (as a measure, anywhere from a foot and a half to two feet), from PIE [c]*el-[/c] (1) "elbow, forearm" (cf. Greek [c]olene[/c] "elbow", Latin [c]ulna[/c], Armenian [c]uln[/c] "shoulder", Sanskrit [c]anih[/c] "part of the leg above the knee", Lithuanian [c]alkune[/c] "elbow").
	[m1]The exact distance varied, depending on whose arm was used as the base and whether it was measured from the shoulder to the fingertip or the wrist: the Scottish [c]ell[/c] was 37.2 inches, the Flemish 27 inches. Latin [c]ulna[/c] also was a unit of linear measure, and cf. [ref]cubit[/ref].
	[m2][ex]Whereas shee tooke an inche of liberty before, tooke an ell afterwardes \[Humfrey Gifford, "A Posie of Gilloflowers", 1580\].[/ex][/m]
ell (n.2)
	[m1]type of building extension, 1773, American English; so called for resemblance to the shape of the alphabet letter.
Ella
	[m1]fem. proper name, when not a diminutive of [ref]Eleanor[/ref] it is from Old High German [c]Alia[/c], from [c]al[/c] "all".
Ellen
	[m1]fem. proper name, an older form of [ref]Helen[/ref] (q.v.). Its popularity among U.S. birth names peaked in 1880s and 1940s.
ellipse (n.)
	[m1]1753, from French [c]ellipse[/c] (17c.), from Latin [c]ellipsis[/c] "ellipse", also, "a falling short, deficit", from Greek [c]elleipsis[/c] (see [ref]ellipsis[/ref]). So called because the conic section of the cutting plane makes a smaller angle with the base than does the side of the cone, hence, a "falling short". First applied by Apollonius of Perga (3c. B.C.E.).
ellipsis (n.)
	[m1]1560s, "an ellipse", from Latin [c]ellipsis[/c], from Greek [c]elleipsis[/c] "a falling short, defect, ellipse", from [c]elleipein[/c] "to fall short, leave out", from [c]en-[/c] "in" + [c]leipein[/c] "to leave" (see [ref]relinquish[/ref]). Grammatical sense first recorded 1610s.
ellipsoid (n.)
	[m1]1721; see [ref]ellipse[/ref] + [ref]-oid[/ref]. From 1861 as an adjective (earlier adjective was [c]ellipsoidal[/c]).
elliptic (adj.)
	[m1]1726, from Greek [c]elleiptikos[/c] "pertaining to an ellipse", from [c]elleipein[/c] (see [ref]ellipsis[/ref]).
elliptical (adj.)
	[m1]1650s, "elliptic in shape"; see [ref]elliptic[/ref] + [ref]-al[/ref] (1). Grammatical sense of "missing essential words or phrases" is recorded from 1778 (see [ref]ellipsis[/ref]). Related: [c]Elliptically[/c].
Ellis Island
	[m1]sandy island in mouth of Hudson River, said to have been called "Gull Island" by local Indians and "Oyster Island" by the Dutch, renamed "Gull Island" after the British took over, then "Gibbet Island" because pirates were hanged there. Sold to Samuel [c]Ellis[/c] in 1785, who made it a picnic spot and gave it his name. Sold by his heirs in 1808 to New York State and acquired that year by the U.S. War Department for coastal defenses. Vacant after the American Civil War until the government opened an immigration station there in 1892 to replace Castle Island.
elm (n.)
	[m1]Old English [c]elm[/c], from Proto-Germanic [c]*elmaz[/c] (cf. Danish [c]elm[/c], Old Norse [c]almr[/c], Old High German [c]elme[/c]), perhaps from PIE root [c]*el-[/c] "red, brown" (see [ref]elk[/ref]); cognate with Latin [c]ulmus[/c], Old Irish [c]lem[/c]. German [c]Ulme[/c], Dutch [c]olm[/c] are from or influenced by the Latin word.
Elmo
	[m1]of [c]St. Elmo's Fire[/c] (for which see [ref]saint[/ref] (n.)); probably from Greek [c]elene[/c] "torch", via an apocryphal saint.
elocution (n.)
	[m1]mid-15c., from Late Latin [c]elocutionem[/c] (nominative [c]elocutio[/c]) "voice production, manner of expression", in classical Latin, "oratorical expression", noun of action from past participle stem of [c]eloqui[/c] "speak out" (see [ref]eloquence[/ref]).
Elohim
	[m1]a name of God in the Bible, c.1600, from Hebrew, plural (of majesty?) of [c]Eloh[/c] "God", a word of unknown etymology, perhaps an augmentation of [c]El[/c] "God", also of unknown origin. Generally taken as singular, the use of this word instead of [c]Yahveh[/c] is taken by biblical scholars as an important clue to authorship in the Old Testament, hence [c]Elohist[/c].
eloign (v.)
	[m1]1530s, "to remove to a distance" (especially in an effort to avoid the law), from Anglo-French [c]eloign[/c], Old French [c]esloigner[/c], from Late Latin [c]exlongare[/c] (see [ref]elongate[/ref]).
elongate (v.)
	[m1]1530s, from Late Latin [c]elongatus[/c], past participle of [c]elongare[/c] "to prolong, protract" (see [ref]elongation[/ref]). Earlier in the same sense was [c]elongen[/c] (mid-15c.). Related: [c]Elongated[/c]; [c]elongating[/c].
elongation (n.)
	[m1]late 14c., from Late Latin [c]elongationem[/c] (nominative [c]elongatio[/c]), noun of action from [c]elongare[/c] "remove to a distance", from Latin [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]longus[/c] "long" (see [ref]long[/ref] (adj.)).
elope (v.)
	[m1]1590s, "to run off", probably a reborrowing from Middle Dutch [c](ont)lopen[/c] "run away". Sense of "run from parents to marry secretly" is 19c. Anglo-French [c]aloper[/c] "run away from a husband with one's lover" is attested from mid-14c., but there is a gap of many years.
	[m1]The Anglo-French word represents Old French [c]es-[/c] + Middle English [c]lepen[/c] "run, leap" (see [ref]leap[/ref] (v.)).
	[m1]The oldest Germanic word for "wedding" is represented by Old English [c]brydlop[/c] (cf. Old High German [c]bruthlauft[/c], Old Norse [c]bruðhlaup[/c]), literally "bride run", the conducting of the woman to her new home. Related: [c]Eloped[/c]; [c]eloping[/c].
elopement (n.)
	[m1]1540s, from [ref]elope[/ref] + [ref]-ment[/ref]. (The word was in Anglo-French in 14c.).
eloquence (n.)
	[m1]late 14c., from Old French [c]eloquence[/c] (12c.), from Latin [c]eloquentia[/c], from [c]eloquentem[/c] (nominative [c]eloquens[/c]) "eloquent", present participle of [c]eloqui[/c] "speak out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]loqui[/c] "to speak" (see [ref]locution[/ref]). Earlier in same sense was [c]eloquency[/c] (mid-14c.).
eloquent (adj.)
	[m1]late 14c., from Old French [c]eloquent[/c], from Latin [c]eloquentem[/c] (nominative [c]eloquens[/c]), present participle of [c]eloqui[/c] "to speak out" (see [ref]eloquence[/ref]). Related: [c]Eloquently[/c].
Elsa
	[m1]fem. proper name, from German diminutive of [c]Elisabet[/c] (see [ref]Elizabeth[/ref]).
else (adj.)
	[m1]Old English [c]elles[/c] "other, otherwise, different", from Proto-Germanic [c]*aljaz[/c] (cf. Gothic [c]aljis[/c] "other", Old High German [c]eli-lenti[/c], Old English [c]el-lende[/c], both meaning "in a foreign land"; see also [ref]Alsace[/ref]), an adverbial genitive of the neuter of PIE root [c]*al-[/c] "beyond" (cf. Greek [c]allos[/c] "other", Latin [c]alius[/c]; see [ref]alias[/ref]). Synonym of [ref]other[/ref], the nuances of usage are often arbitrary.
	[m1]Productive of a number of handy compounds that somehow never got traction or have been suffered to fall from use: [c]elsehow[/c] (1660s) "somehow or other"; [c]elsewards[/c] (adv.), 1882, "somewhere else"; Old English [c]elsewhat[/c] (pron.) " something else, anything else"; [c]elsewhen[/c] (adv.), early 15c., "at another time; [c]elsewhence[/c] (c.1600); [c]elsewho[/c] (1540s). Among the survivors are [ref]elsewhere[/ref], [ref]elsewise[/ref].
elsewhere (n.)
	[m1]c.1400, [c]elswher[/c], from Old English [c]elles hwær[/c] (see [ref]else[/ref] + [ref]where[/ref]).
elsewise (adv.)
	[m1]1540s, from [ref]else[/ref] + [ref]-wise[/ref].
elucidate (v.)
	[m1]1560s, perhaps via Middle French [c]élucider[/c] (15c.) or directly from Late Latin [c]elucidatus[/c], past participle of [c]elucidare[/c] "make clear", from [c]ex-[/c] "out, away" (see [ref]ex-[/ref]) + [c]lucidus[/c] "clear" (see [ref]lucid[/ref]). Related: [c]Elucidated[/c]; [c]elucidates[/c]; [c]elucidating[/c].
elucidation (n.)
	[m1]1560s, noun of action from [ref]elucidate[/ref].
elude (v.)
	[m1]1530s, "delude, make a fool of", from Latin [c]eludere[/c] "escape from, make a fool of, win from at play", from [c]ex-[/c] "out, away" (see [ref]ex-[/ref]) + [c]ludere[/c] "to play" (see [ref]ludicrous[/ref]). Sense of "evade" is first recorded 1610s in a figurative sense, 1630s in a literal one. Related: [c]Eluded[/c]; [c]eludes[/c]; [c]eluding[/c].
elusion (n.)
	[m1]1540s, noun of action from [ref]elude[/ref], or from Medieval Latin [c]elusionem[/c] (nominative [c]elusio[/c]), noun of action from past participle stem of Latin [c]eludere[/c].
elusive (adj.)
	[m1]1719, from Latin [c]elus-[/c], past participle stem of [c]eludere[/c] (see [ref]elude[/ref]) + [ref]-ive[/ref]. Related: [c]Elusiveness[/c].
elution (n.)
	[m1]"washing, purification", 1610s, from Latin [c]elutionem[/c] (nominative [c]elutio[/c]) "a washing out", noun of action from past participle stem of [c]eluere[/c] "to wash out, wash off, clean", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]luere[/c] "to wash" (see [ref]lave[/ref]).
elven (adj.)
	[m1]Old English [c]-ælfen[/c] (n.) "an elf or fairy" (see [ref]elf[/ref]). Not a pure adjective in Middle English (see [ref]elvish[/ref] was used), but used in phrases such as [c]elven land[/c] (c.1300). Apparently revived as an adjective by Tolkien.
elver (n.)
	[m1]"young eel", 1640s, variant of [c]eelfare[/c] (1530s), literally "passage of young eels up a river"; see [ref]eel[/ref] + [ref]fare[/ref].
Elvira
	[m1]fem. proper name, from Spanish, of Germanic origin.
elvish (adj.)
	[m1]c.1200, [c]aluisc[/c], "belonging to or pertaining to the elves; supernatural", from [ref]elf[/ref] + [ref]-ish[/ref]. Old English used [c]ilfig[/c] in this sense.
Elysian (adj.)
	[m1]1570s, from Greek [c]Elysion pedion[/c] "Elysian field", where heroes and the virtuous live after death, from a pre-Greek word of unknown origin.
Elysium (n.)
	[m1]1590s, from Latin [c]Elysium[/c], from Greek [c]Elysion (pedion)[/c] "abode of the blessed" (see [ref]Elysian[/ref]).
elytra (n.)
	[m1]1774, plural of [c]elytron[/c] "hardened wing of an insect", from Greek [c]elytron[/c] "sheath", from [c]elyein[/c] "to roll round", from PIE root [c]*wel-[/c] "to turn, roll", with derivatives referring to curved, enclosing objects (see [ref]volvox[/ref]).
elytro-
	[m1]word-forming element used for "vagina" in medical terms, from Greek [c]elytron[/c], literally "sheath" (see [ref]elytra[/ref]). Related: [c]Elytral[/c].
em- (1)
	[m1]from French assimilation of [c]en-[/c] to following labial (see [ref]en-[/ref] (1)). Also a prefix used to form verbs from adjectives and nouns.
em- (2)
	[m1]representing Latin [c]ex-[/c] assimilated to following [c]-m-[/c] (see [ref]ex-[/ref]).
emaciate (v.)
	[m1]1620s (implied in [c]emaciating[/c]), from Latin [c]emaciatus[/c], past participle of [c]emaciare[/c] "make lean, waste away", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]macies[/c] "leanness", from [c]macer[/c] "thin" (see [ref]macro[/ref]-). Related: [ref]Emaciated[/ref]; [c]emaciating[/c].
emaciated (adj.)
	[m1]1660s, past participle adjective from [ref]emaciate[/ref].
emaciation (n.)
	[m1]1660s, from Latin [c]emaciationem[/c], noun of state from past participle stem of [c]emaciare[/c] (see [ref]emaciate[/ref]), or perhaps a native formation from [c]emaciate[/c].
emaculate (adj.)
	[m1]1620s, from Latin [c]emaculatus[/c] "freed from blemishes", past participle of [c]emaculare[/c], from [c]ex-[/c] (see [ref]ex-[/ref]) + [c]maculare[/c] (see [ref]maculate[/ref] (adj.)).
email (n.)
	[m1]a type of pottery design pattern, c.1877, from French [c]email[/c] (12c.), literally "enamel" (see [ref]enamel[/ref] (n.)).
emanant (n.)
	[m1]1852, from Latin [c]emanantem[/c] (nominative [c]emanans[/c]), present participle of [c]emanare[/c] (see [ref]emanate[/ref]).
emanate (v.)
	[m1]1680s, from Latin [c]emanatus[/c], past participle of [c]emanare[/c] (see [ref]emanation[/ref]). Related: [c]Emanated[/c]; [c]emanating[/c].
emanation (n.)
	[m1]1560s, from Late Latin [c]emanationem[/c] (nominative [c]emanatio[/c]), noun of action from past participle stem of Latin [c]emanare[/c] "flow out, arise, proceed", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]manare[/c] "to flow", from PIE root [c]*ma-[/c] "damp".
emancipate (v.)
	[m1]1620s, from Latin [c]emancipatus[/c], past participle of [c]emancipare[/c] "declare (someone) free, give up one's authority over", in Roman law, the freeing of a son or wife from the legal authority ([c]patria potestas[/c]) of the [c]pater familias[/c], to make his or her own way in the world; from [c]ex-[/c] "out, away" (see [ref]ex-[/ref]) + [c]mancipare[/c] "deliver, transfer or sell", from [c]mancipum[/c] "ownership", from [c]manus[/c] "hand" (see [ref]manual[/ref]) + [c]capere[/c] "take" (see [ref]capable[/ref]). Related: [c]Emancipated[/c]; [c]emancipating[/c]. Adopted in the cause of religious toleration (17c.), then anti-slavery (1776). Also used in reference to women who free themselves from conventional customs (1850).
emancipation (n.)
	[m1]1630s, "a setting free", from French [c]émancipation[/c], from Latin [c]emancipationem[/c] (nominative [c]emancipatio[/c]), noun of action from past participle stem of [c]emancipare[/c] (see [ref]emancipate[/ref]). Specifically with reference to U.S. slavery from 1785. In Britain, with reference to easing of restrictions on Catholics, etc.
emancipator (n.)
	[m1]1782, agent noun in Latin form from [ref]emancipate[/ref].
emancipatory (adj.)
	[m1]1650s; see [ref]emancipate[/ref] + [ref]-ory[/ref].
emasculate (v.)
	[m1]c.1600, from Latin [c]emasculatus[/c], past participle of [c]emasculare[/c] "castrate", from [c]ex-[/c] "out, away" (see [ref]ex-[/ref]) + [c]masculus[/c] "male, manly" (see [ref]masculine[/ref]). Originally and usually in a figurative sense. Related: [c]Emasculated[/c]; [c]emasculating[/c].
emasculation (n.)
	[m1]1620s, agent noun from [ref]emasculate[/ref].
embalm (v.)
	[m1]mid-14c., from Middle French [c]embaumer[/c] "preserve (a corpse) with spices", from [c]en-[/c] "in" (see [ref]en-[/ref] (1)) + [c]baume[/c] "balm" (see [ref]balm[/ref]) + [c]-er[/c] verbal suffix. The [c]-l-[/c] inserted in English 1500s in imitation of Latin. Related: [c]Embalmed[/c]; [c]embalming[/c].
embankment (n.)
	[m1]1786, from [c]embank[/c] "to enclose with a bank" (1570s; see [ref]bank[/ref] (n.2)) + [ref]-ment[/ref].
embargo (n.)
	[m1]1590s, from Spanish [c]embargo[/c] "seizure, embargo", noun of action from [c]embargar[/c] "restrain impede", from Vulgar Latin [c]*imbarricare[/c], from [c]in-[/c] "into, upon" (see [ref]in-[/ref] (2)) + [c]*barra[/c] (see [ref]bar[/ref] (n.1)). As a verb, from 1640s. Related: [c]Embargoed[/c].
embark (v.)
	[m1]1540s, from Middle French [c]embarquer[/c], from [c]em-[/c] (see [ref]en-[/ref] (1)) + [c]barque[/c] "small ship" (see [ref]bark[/ref] (n.)). Related: [c]Embarked[/c]; [c]embarking[/c].
embarkation (n.)
	[m1]1640s, from French [c]embarcation[/c], noun of action from [c]embarquer[/c] (see [ref]embark[/ref]).
embarras (n.)
	[m1]1660s, from French [c]embarras[/c] "obstacle"; see [ref]embarrass[/ref].
embarrass (v.)
	[m1]1670s, "perplex, throw into doubt", from French [c]embarrasser[/c] (16c.), literally "to block", from [c]embarras[/c] "obstacle", from Italian [c]imbarrazzo[/c], from [c]imbarrare[/c] "to bar", from [c]in-[/c] "into, upon" (see [ref]in-[/ref] (2)) + Vulgar Latin [c]*barra[/c] "bar".
	[m1]Meaning "hamper, hinder" is from 1680s. Meaning "make (someone) feel awkward" first recorded 1828. Original sense preserved in [c]embarras de richesse[/c] (1751), from French (1726): the condition of having more wealth than one knows what to do with. Related: [ref]Embarrassed[/ref]; [c]embarrassing[/c]; [c]embarrassingly[/c].
embarrassed (adj.)
	[m1]"perplexed, confused", 1680s, past participle adjective from [ref]embarrass[/ref].
embarrassment (n.)
	[m1]1670s, "state of being impeded, obstructed, entangled" (of affairs, etc.), from [ref]embarrass[/ref] + [ref]-ment[/ref], or from French [c]embarrassement[/c], from [c]embarrasser[/c].
	[m1]As "a mental state of unease", from 1774. Meaning "thing which embarrasses" is from 1729. Earlier words expressing much the same idea include [c]baishment[/c] "embarrassment, confusion" (late 14c.); [c]baishednesse[/c] (mid-15c.).
embassador (n.)
	[m1]identified by OED as a variant of [ref]ambassador[/ref] "still preferred" in the U.S.
embassy (n.)
	[m1]1570s, "position of an ambassador", from Middle French [c]embassee[/c] "mission, charge, office of ambassador", Old French [c]ambassee[/c], from Italian [c]ambasciata[/c], from Old Provençal [c]ambaisada[/c] "office of ambassador", from Gaulish [c]*ambactos[/c] "dependant, vassal", literally "one going around", from PIE [c]*amb(i)-ag-to[/c], from [c]*ambi-[/c] (see [ref]ambi-[/ref]) + [c]*ambi-[/c] "around" (see [ref]ambi-[/ref]) + [c]*ag-[/c] "to drive, move" (see [ref]act[/ref] (n.)).
	[m1]Meaning "official residence and retinue of an ambassador" is from 1764. In earlier use were [c]embassade[/c] (late 15c.), [c]ambassade[/c] (early 15c.).
embattle (v.)
	[m1]late 14c., "prepare for a fight", from Old French [c]embataillier[/c] "to prepare for battle", from [c]en-[/c] (see [ref]en-[/ref] (1)) + [c]bataille[/c] (see [ref]battle[/ref] (n.)). Related: [ref]Embattled[/ref]; [c]embattling[/c]. Originally of armies; of individuals as well since 1590s (first attested in Spenser).
embattled (adj.)
	[m1]"under attack", by 1882; earlier it meant "prepared to fight", and (of structures) "fitted with battlements"; past participle adjective from [ref]embattle[/ref] (v.).
embed (v.)
	[m1]1778, from [ref]em-[/ref] + [ref]bed[/ref] (n.). Originally a geological term, in reference to fossils in rock; figurative sense is from 1835; meaning "place a journalist within a military unit at war" is 2003. Related: [c]Embedded[/c]; [c]embedding[/c].
embellish (v.)
	[m1]mid-14c., "to render beautiful", from Old French [c]embelliss-[/c], stem of [c]embellir[/c] "make beautiful, ornament", from [c]em-[/c] (see [ref]en-[/ref] (1)) + [c]bel[/c] "beautiful", from Latin [c]bellus[/c] (see [ref]bene-[/ref]). Meaning "dress up (a narration) with fictitious matter" is from mid-15c. Related: [c]Embellished[/c]; [c]embellishing[/c].
embellishment (n.)
	[m1]1590s, from [ref]embellish[/ref] + [ref]-ment[/ref].
ember (n.)
	[m1]Old English [c]æmerge[/c] "ember", merged with or influenced by Old Norse [c]eimyrja[/c], both from Proto-Germanic [c]*aim-uzjon-[/c] "ashes" (cf. Middle Low German [c]emere[/c], Old High German [c]eimuria[/c], German [c]Ammern[/c]); a compound from [c]*aima-[/c] "ashes" (from PIE root [c]*ai-[/c] "to burn"; see [ref]edifice[/ref]) + [c]*uzjo-[/c] "to burn" (from PIE root [c]*eus-[/c] "to burn"; cf. Latin [c]urere[/c] "to burn, singe"). The [c]-b-[/c] is intrusive.
ember days (n.)
	[m1]Old English [c]Ymbrendaeg[/c], [c]Ymbren[/c], 12 days of the year (divided into four seasonal periods, hence Latin name [c]quatuor tempora[/c]) set aside by the Church for fasting and prayers, from Old English [c]ymbren[/c] "recurring", corruption of [c]ymbryne[/c] "a circuit, revolution, course, anniversary", literally "a running around", from [c]ymb[/c] "round" (cognate with Greek [c]amphi[/c], Latin [c]ambo[/c]; see [ref]ambi-[/ref]) + [c]ryne[/c] "course, running" (see [ref]run[/ref] (n.)). Perhaps influenced by a corruption of the Latin name (cf. German [c]quatember[/c]).
embergoose (n.)
	[m1]"loon", 1744, from Norwegian [c]emmer-gaas[/c], perhaps so called from its appearing on the coast in the [ref]ember days[/ref] before Christmas.
embezzle (v.)
	[m1]early 15c., from Anglo-French [c]embesiler[/c] "to steal, cause to disappear" (c.1300), from Old French [c]em-[/c] (see [ref]en-[/ref] (1)) + [c]besillier[/c] "torment, destroy, gouge", of unknown origin. Sense of "to dispose of fraudulently" is first recorded 1580s. Related: [c]Embezzled[/c]; [c]embezzling[/c].
embezzlement (n.)
	[m1]1540s, from [ref]embezzle[/ref] + [ref]-ment[/ref].
embezzler (n.)
	[m1]1660s, agent noun from [ref]embezzle[/ref].
embitter (v.)
	[m1]c.1600, from [ref]em-[/ref] + [ref]bitter[/ref]. Now rare in its literal sense; figurative meaning first attested 1630s. Related: [c]Embittered[/c].
emblazon (v.)
	[m1]"inscribe conspicuously", also "extol", 1590s, from [ref]en-[/ref] (1) + [ref]blazon[/ref]. Related: [c]Emblazoned[/c]; [c]emblazoning[/c].
emblem (n.)
	[m1]1580s, from French [c]emblème[/c] "symbol" (16c.), from Latin [c]emblema[/c] "inlaid ornamental work", from Greek [c]emblema[/c] (genitive [c]emblematos[/c]) "embossed ornament", literally "insertion", from [c]emballein[/c] "to insert", literally "to throw in", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]ballein[/c] "to throw" (see [ref]ballistics[/ref]).
emblematic (adj.)
	[m1]1640s, perhaps via French [c]emblématique[/c], from Greek [c]emblematikos[/c], from [c]emblema[/c] (see [ref]emblem[/ref]).
embodiment (n.)
	[m1]1828; see [ref]embody[/ref] + [ref]-ment[/ref].
embody (v.)
	[m1]1540s, in reference to a soul or spirit invested with a physical form; of principles, ideas, etc., from 1660s; from [ref]en-[/ref] (1) "in" + [ref]body[/ref]. Related: [c]Embodied[/c]; [c]embodying[/c].
embolden (v.)
	[m1]1570s, from [ref]en-[/ref] (1) + [ref]bold[/ref] + [ref]-en[/ref] (1). Related: [c]Emboldened[/c].
embolism (n.)
	[m1]late 14c., "intercalation of days into a calendar", from Old French [c]embolisme[/c], from Late Latin [c]embolismus[/c] "insertion of days in a calendar to correct errors", from Greek [c]embolimos, embolme[/c] "insertion", or [c]embolos[/c] "a plug, wedge" (see [ref]embolus[/ref]). Medical sense of "obstruction of a blood vessel" is first recorded in English 1855.
embolus (n.)
	[m1]1660s, "stopper, wedge", from Latin [c]embolus[/c] "piston of a pump", from Greek [c]embolos[/c] "peg, stopper; anything pointed so as to be easily thrust in", also "a tongue (of land), beak (of a ship)", from [c]emballein[/c] (see [ref]emblem[/ref]). Medical sense is from 1866. Related: [c]Embolic[/c].
embonpoint (n.)
	[m1]"plumpness", 1751, from French [c]embonpoint[/c] (16c.), from Old French [c]en bon point[/c], literally "in good condition".
emboss (v.)
	[m1]late 14c., from Old French [c]*embocer[/c] (cf. [c]embocieure[/c] "boss, stud, buckle"), from [c]em-[/c] (see [ref]en-[/ref] (1)) + [c]boce[/c] "knoblike mass" (see [ref]boss[/ref] (n.2)). Related: [c]Embossed[/c]; [c]embossing[/c].
embouchure (n.)
	[m1]1760, in musical sense, from French [c]embouchure[/c] "river mouth, mouth of a wind instrument", from [c]en-[/c] "in" (see [ref]en-[/ref] (1)) + [c]bouche[/c] "mouth" (see [ref]bouche[/ref]).
embrace (v.)
	[m1]mid-14c., from Old French [c]embracer[/c] (12c., Modern French [c]embrasser[/c]) "clasp in the arms, enclose; covet, handle, cope with", from [c]en-[/c] "in" (see [ref]en-[/ref] (1)) + [c]brace[/c], [c]braz[/c] "the arms", from Latin [c]bracchium[/c] (neuter plural [c]brachia[/c]); see [ref]brace[/ref] (n.). Related: [c]Embraced[/c]; [c]embracing[/c]; [c]embraceable[/c]. Replaced Old English [c]clyppan[/c], also [c]fæðm[/c].
embrace (n.)
	[m1]1590s, from [ref]embrace[/ref] (v.).
embrasure (n.)
	[m1]1702, from French [c]embrasure[/c] (16c.), from Old French [c]embraser[/c] "to cut at a slant, make a groove or furrow in a door or window", from [c]en-[/c] "in" (see [ref]en-[/ref] (1)) + [c]braser[/c] "to cut at a slant".
embrocate (v.)
	[m1]1610s, from Medieval Latin [c]embrocatus[/c], past participle of [c]embrocare[/c], from Greek [c]embrokhe[/c] "lotion, fomentation", from [c]embrekhein[/c], from [c]en[/c] (see [ref]en-[/ref] (2)) + [c]brekhein[/c] "to water, wet", related to [c]brokhe[/c]. Related: [c]Embrocated[/c]; [c]embrocating[/c].
embroider (v.)
	[m1]late 14c., from Anglo-French [c]enbrouder[/c], from [c]en-[/c] "in" (see [ref]en-[/ref] (1)) + [c]broisder[/c] "embroider", from Frankish [c]*brozdon[/c], from Proto-Germanic [c]*bruzdajanan[/c]. Spelling with [c]-oi-[/c] is from c.1600, perhaps by influence of [c]broiden[/c], irregular alternative Middle English past participle of [ref]braid[/ref] (v.). Related: [c]Embroidered[/c]; [c]embroidering[/c].
embroidery (n.)
	[m1]late 14c., [c]embrouderie[/c] "art of embroidering"; see [ref]embroider[/ref] + [ref]-y[/ref] (1).
embroil (v.)
	[m1]c.1600, "throw into disorder", from French [c]embrouillier[/c] (cognate of Italian [c]imbrogliare[/c]), from [c]en-[/c] "in" (see [ref]en-[/ref] (1)) + [c]brouiller[/c] "confuse", from Old French [c]brooillier[/c] (see [ref]broil[/ref] (v.2)). Sense of "involve in a quarrel" is first attested c.1610. Related: [c]Embroiled[/c]; [c]embroiling[/c].
embryo (n.)
	[m1]mid-14c., from Medieval Latin [c]embryo[/c], from Greek [c]embryon[/c] "a young one", in Homer, "young animal", later, "fruit of the womb", literally "that which grows", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]bryein[/c] "to swell, be full".
embryology (n.)
	[m1]1859, from [c]embryon[/c] (see [ref]embryo[/ref]) + [ref]-logy[/ref]. Related: [c]Embryologist[/c] (c.1850).
embryonic (adj.)
	[m1]1849, from medical Latin [c]embryonem[/c] (see [ref]embryo[/ref]) + [ref]-ic[/ref]. Figurative use is from 1856.
emcee (n.)
	[m1]1933, abbreviation of [c]M.C.[/c], for [c]master of ceremonies[/c], a phrase attested from the 1660s.
emend (v.)
	[m1]c.1400, from Latin [c]emendare[/c] "to free from fault", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]mendum[/c] (nominative [c]menda[/c]) "fault, blemish" (see [ref]amend[/ref]). Related: [c]Emended[/c]; [c]emending[/c].
emendation (n.)
	[m1]mid-15c., of ways of life; 17c., of texts; from Latin [c]emendationem[/c] (nominative [c]emendatio[/c]), noun of action from past participle stem of [c]emendare[/c] (see [ref]emend[/ref]).
emerald (n.)
	[m1]"bright green precious stone", c.1300, [c]emeraude[/c], from Old French [c]esmeraude[/c] (12c.), from Medieval Latin [c]esmaraldus[/c], from Latin [c]smaragdus[/c], from Greek [c]smaragdos[/c] "green gem" (emerald or malachite), from Semitic [c]baraq[/c] "shine" (cf. Hebrew [c]bareqeth[/c] "emerald", Arabic [c]barq[/c] "lightning").
	[m1]Sanskrit [c]maragdam[/c] "emerald" is from the same source, as is Persian [c]zumurrud[/c], whence Turkish [c]zümrüd[/c], source of Russian [c]izumrud[/c] "emerald". For the excrescent [c]e-[/c], see [ref]e-[/ref].
	[m2][ex]In early examples the word, like most other names of precious stones, is of vague meaning; the mediæval references to the stone are often based upon the descriptions given by classical writers of the [c]smaragdus[/c], the identity of which with our emerald is doubtful. \[OED\][/ex][/m]
	[m1][c]Emerald Isle[/c] for "Ireland" is from 1795.
emerge (v.)
	[m1]1560s, from Middle French [c]émerger[/c], from Latin [c]emergere[/c] "rise out or up, bring forth, bring to light", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]mergere[/c] "to dip, sink" (see [ref]merge[/ref]). The notion is of rising from a liquid by virtue of buoyancy. Related: [c]Emerged[/c]; [c]emerging[/c].
emergence (n.)
	[m1]1640s, "unforeseen occurrence", from French [c]émergence[/c], from [c]emerger[/c], from Latin [c]emergere[/c] (see [ref]emerge[/ref]). Meaning "an emerging" is from 1704.
emergency (n.)
	[m1]"unforeseen occurrence requiring immediate attention", 1630s, from Latin [c]emergens[/c], present participle of [c]emergere[/c] (see [ref]emerge[/ref]). Or from [c]emerge[/c] + [c]-ency[/c].
emergent (adj.)
	[m1]mid-15c., from Latin [c]emergentem[/c] (nominative [c]emergens[/c]), present participle of [c]emergere[/c] (see [ref]emerge[/ref]).
emeritus (adj.)
	[m1]c.1600, from Latin [c]emeritus[/c] "veteran soldier who has served his time", literally "that has finished work, past service", past participle of [c]emerere[/c] "serve out, complete one's service", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]merere[/c] "to serve, earn", from PIE [c]*(s)mer-[/c] "to get a share of something" (see [ref]merit[/ref] (n.)). First used of retired professors 1794 in American English.
emersed (adj.)
	[m1]1680s, past participle adjective from Latin [c]emersus[/c], past participle of [c]emergere[/c] (see [ref]emerge[/ref]).
emersion (n.)
	[m1]1630s, noun of action from past participle stem of Latin [c]emergere[/c] (see [ref]emerge[/ref]). Originally of eclipses and occultations.
emery (n.)
	[m1]"granular mixture used as an abrasive", late 15c., from Middle French [c]émeri[/c], from Old French [c]esmeril[/c], from Italian [c]smeriglo[/c], from Vulgar Latin [c]*smyrilium[/c], from Greek [c]smyris[/c] "abrasive powder" used for rubbing and polishing, probably a non-Greek word, perhaps from a Semitic source.
emesis (n.)
	[m1]"action of vomiting", 1875, medical Latin, from Greek [c]emesis[/c], from [c]emein[/c] "to vomit" (see [ref]emetic[/ref]).
emetic
	[m1]1650s (n.), 1660s (adj.), from French [c]émétique[/c] (16c.), from Latin [c]emeticus[/c], from Greek [c]emetikos[/c] "causing vomiting", from [c]emesis[/c] "vomiting", from [c]emein[/c] "to vomit", from PIE [c]*weme-[/c] "to spit, vomit" (see [ref]vomit[/ref] (v.)).
emic
	[m1]1954, from [c]phonemic[/c].
emigrant (n.)
	[m1]1754, from Latin [c]emigrantem[/c] (nominative [c]emigrans[/c]), present participle of [c]emigrare[/c] (see [ref]emigration[/ref]).
emigrate (v.)
	[m1]1778, a back-formation from [c]emigration[/c], or else from Latin [c]emigratus[/c], past participle of [c]emigrare[/c] (see [ref]emigration[/ref]). Related: [c]Emigrated[/c]; [c]emigrating[/c].
emigration (n.)
	[m1]1640s, from Late Latin [c]emigrationem[/c] (nominative [c]emigratio[/c]) "removal from a place", noun of action from past participle stem of Latin [c]emigrare[/c] "move away, depart from a place", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]migrare[/c] "to move" (see [ref]migration[/ref]).
emigre (n.)
	[m1]1792, from French [c]émigré[/c] "an emigrant", noun use of past participle of [c]émigrer[/c] "emigrate" (18c.), from Latin [c]emigrare[/c] (see [ref]emigration[/ref]). Originally used of royalist refugees from the French Revolution; extended 1920s to refugees from the Russian Revolution, then generally to political exiles.
Emil
	[m1]masc. personal name, from German [c]Emil[/c], from French [c]Emilé[/c], from Latin [c]Aemilius[/c], name of a Roman gens, from [c]aemulus[/c] "imitating, rivaling" (see [ref]emulation[/ref]).
Emily
	[m1]also [c]Emilia[/c], fem. proper name, from French [c]Émilie[/c], from Latin [c]Aemilia[/c]; see [ref]Emil[/ref].
eminence (n.)
	[m1]c.1400, "projection, protuberance"; early 15c., "high or exalted position", from Old French [c]eminence[/c] or directly from Latin [c]eminentia[/c] "prominence, eminence", from [c]eminentem[/c] (nominative [c]eminens[/c]) "excellent, prominent" (see [ref]eminent[/ref]).
	[m1]As a title of honor (now only of cardinals) it is attested from 1650s. The original [c]Éminence grise[/c] (French, literally "gray eminence") was François Leclerc du Trembley (1577-1638), confidential agent of Richelieu.
eminent (adj.)
	[m1]early 15c., from Middle French [c]éminent[/c] (13c.) or directly from Latin [c]eminentem[/c] (nominative [c]eminens[/c]), present participle of [c]eminere[/c] "stand out, project", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]minere[/c], related to [c]mons[/c] "hill" (see [ref]mount[/ref] (n.)). Related: [c]Eminently[/c]. Legal [c]eminent domain[/c] recorded from 1738.
emir (n.)
	[m1]1590s, from Arabic [c]amir[/c] "commander" (see [ref]admiral[/ref]).
emirate (n.)
	[m1]1863, "rule or territory of an emir"; see [ref]emir[/ref] + [ref]-ate[/ref].
emissary (n.)
	[m1]1620s, from French [c]émissaire[/c] (17c.) or directly from Latin [c]emissarius[/c], literally "that is sent out", from [c]emissus[/c], past participle of [c]emittere[/c] "send forth" (see [ref]emit[/ref]).
emission (n.)
	[m1]early 15c., "something sent forth", from Middle French [c]émission[/c] (14c.) and directly from Latin [c]emissionem[/c] (nominative [c]emissio[/c]) "a sending out, projecting, hurling, letting go, releasing", from past participle stem of [c]emittere[/c] "send out" (see [ref]emit[/ref]). Meaning "a giving off or emitting" is from 1610s.
emit (v.)
	[m1]1620s, from Latin [c]emittere[/c] "send forth", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]mittere[/c] "to send" (see [ref]mission[/ref]). Related: [c]Emitted[/c]; [c]emitting[/c].
Emma
	[m1]fem. proper name, from German [c]Emma[/c], from [c]Erma[/c], contraction of [ref]Ermentrude[/ref] or some similar name. With lower-case [c]-e-[/c], as British telephone and radio enunciation of [c]M[/c] to avoid confusion with [c]N[/c], attested by 1891.
Emmanuel
	[m1]masc. personal name, from Greek form of Hebrew [c]'Immanu'el[/c], literally "God is with us", from [c]'immanu[/c] "with us", from [c]'im[/c] "with", + first person plural pronomial suffix, + [c]El[/c] "God".
Emmaus
	[m1]Biblical town (Luke xxiv:13), from Aramaic [c]hammat[/c] "hot spring".
emmer (n.)
	[m1]species of wheat, 1908, from German [c]Emmer[/c], variant of [c]Amelkorn[/c], from [c]amel[/c] "starch", from Latin [c]amylum[/c] (see [ref]amyl[/ref]).
emmet (n.)
	[m1]"ant", from Old English [c]æmete[/c] (see [ref]ant[/ref]), surviving as a dialect word in parts of England; also, in Cornwall, a colloquial name for holiday tourists.
Emmy (n.)
	[m1]statuette awarded by the American Academy of Television Arts and Sciences, 1949, said to be an alteration of [c]Immy[/c], from [ref]image[/ref].
emollient (adj.)
	[m1]1640s, from French [c]émollient[/c] (16c.), from Latin [c]emollientem[/c] (nominative [c]emolliens[/c]), present participle of [c]emollire[/c] "soften", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]mollire[/c] "soften", from [c]mollis[/c] "soft" (see [ref]melt[/ref] (v.)). The noun is recorded from 1650s.
emolument (n.)
	[m1]mid-15c., from Middle French [c]émolument[/c] and directly from Latin [c]emolumentum[/c] "profit, gain", perhaps originally "payment to a miller for grinding corn", from [c]emolere[/c] "grind out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]molere[/c] "to grind" (see [ref]mallet[/ref]).
emote (v.)
	[m1]1917, American English, back-formation from [ref]emotion[/ref]. Related: [c]Emoted[/c]; [c]emoting[/c].
emoticon (n.)
	[m1]by 1994, apparently from [ref]emotion[/ref] + [ref]icon[/ref].
emotion (n.)
	[m1]1570s, "a (social) moving, stirring, agitation", from Middle French [c]émotion[/c] (16c.), from Old French [c]emouvoir[/c] "stir up" (12c.), from Latin [c]emovere[/c] "move out, remove, agitate", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]movere[/c] "to move" (see [ref]move[/ref] (v.)). Sense of "strong feeling" is first recorded 1650s; extended to any feeling by 1808.
emotional (adj.)
	[m1]1821, "pertaining to emotion", from [ref]emotion[/ref] + [ref]-al[/ref] (1). Meaning "liable to emotions" attested by 1857. Related: [c]Emotionally[/c]. [c]Emotional intelligence[/c] coined by mid-1960s, popular from mid-1980s.
emotive (v.)
	[m1]1735, "causing movement", from Latin [c]emot-[/c], past participle stem of [c]emovere[/c] (see [ref]emotion[/ref]) + [ref]-ive[/ref]. Meaning "capable of emotion" is from 1881; that of "evoking emotions" is from 1923, originally in literary criticism.
empanada (n.)
	[m1]1939, American English, from Spanish [c]empanada[/c], past participle adjective (fem.) of [c]empanar[/c] "to roll and fry".
empanel (v.)
	[m1]late 15c., from Anglo-French [c]empaneller[/c], Old French [c]empaneller[/c]; see [ref]en-[/ref] (1) + [ref]panel[/ref] (n.).
empathetic (adj.)
	[m1]1932, in psychology, from [ref]empathy[/ref] on model of [c]sympathetic[/c] and to distinguish it from [ref]empathic[/ref]. Related: [c]Empathetically[/c].
empathic (adj.)
	[m1]1909, from [ref]empathy[/ref] + [ref]-ic[/ref]. Related: [c]Empathically[/c].
empathise (v.)
	[m1]chiefly British English spelling of [ref]empathize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Empathised[/c]; [c]empathising[/c].
empathize (v.)
	[m1]1924, in psychology, from [ref]empathy[/ref] + [ref]-ize[/ref]. Related: [c]Empathized[/c]; [c]empathizing[/c].
empathy (n.)
	[m1]1903, from German [c]Einfühlung[/c] (from [c]ein[/c] "in" + [c]Fühlung[/c] "feeling"), coined 1858 by German philosopher Rudolf Lotze (1817-1881) as a translation of Greek [c]empatheia[/c] "passion, state of emotion", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]pathos[/c] "feeling" (see [ref]pathos[/ref]). A term from a theory of art appreciation that maintains appreciation depends on the viewer's ability to project his personality into the viewed object.
emperor (n.)
	[m1]early 13c., from Old French [c]empereor[/c] (accusative; nominative [c]emperere[/c]; Modern French [c]empereur[/c]), from Latin [c]imperiatorem[/c] (nominative [c]imperiator[/c]) "commander, emperor", from past participle stem of [c]imperare[/c] "to command" (see [ref]empire[/ref]).
	[m1]Originally a title conferred by vote of the Roman army on a successful general, later by the Senate on Julius and Augustus Caesar and adopted by their successors except Tiberius and Claudius. In the Middle Ages, applied to rulers of China, Japan, etc.; only non-historical European application in English was to the Holy Roman Emperors (who in German documents are called [ref]kaiser[/ref]), from late 13c., until in 1804 Napoleon took the title "Emperor of the French".
emphasis (n.)
	[m1]1570s, from Latin [c]emphasis[/c], from Greek [c]emphasis[/c] "significance, indirect meaning", from [c]emphainein[/c] "to present, show, indicate", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]phainein[/c] "to show" (see [ref]phantasm[/ref]). In Greek and Latin, it developed a sense of "extra stress" given to a word or phrase in speech as a clue that it implies something more than literal meaning.
emphasise (v.)
	[m1]chiefly British English spelling of [ref]emphasize[/ref]; for spelling, see [ref]-ize[/ref]. Related: [c]Emphasised[/c]; [c]emphasising[/c].
emphasize (v.)
	[m1]1828, from [ref]emphasis[/ref] + [ref]-ize[/ref]. Related: [c]Emphasized[/c]; [c]emphasizing[/c].
emphatic (adj.)
	[m1]1708, from Greek [c]emphatikos[/c], variant of [c]emphantikos[/c], from [c]emphainein[/c] (see [ref]emphasis[/ref]). [c]Emphatical[/c] is earlier (1550s). Related: [c]Emphatically[/c].
emphysema (n.)
	[m1]1660s, from Modern Latin, from Greek [c]emphysema[/c] "swelling, inflation", from [c]emphysan[/c] "inflate", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]physan[/c] "to blow", from [c]physa[/c] "breath, blast" (see [ref]pustule[/ref]).
empire (n.)
	[m1]early 14c., from Old French [c]empire[/c] "rule, authority, kingdom, imperial rule", from Latin [c]imperium[/c] "rule, command", from [c]imperare[/c] "to command", from [c]im-[/c] "in" (see [ref]in-[/ref] (2)) + [c]parare[/c] "to order, prepare" (see [ref]pare[/ref]).
	[m1]Not etymologically restricted to "territory ruled by an emperor", but used that way. [c]The Empire[/c], meaning "the British Empire", first recorded 1772 (it officially devolved into "The Commonwealth" in 1931); before that it meant the Holy Roman Empire (1670s). [c]Empire[/c] style (especially in reference to a style of dresses with high waistlines) is 1869, from the [c]Second Empire[/c] "rule of Napoleon III of France" (1852-70). New York has been called the [c]Empire State[/c] since 1834.
empiric (adj.)
	[m1]c.1600, from Latin [c]empiricus[/c] "a physician guided by experience", from Greek [c]empeirikos[/c] "experienced", from [c]empeiria[/c] "experience", from [c]empeiros[/c] "skilled", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]peira[/c] "trial, experiment", from PIE [c]*per-[/c] "to try, risk". Originally a school of ancient physicians who based their practice on experience rather than theory. Earlier as a noun (1540s) in reference to the sect, and earliest (1520s) in a sense "quack doctor" which was in frequent use 16c.-19c.
empirical (adj.)
	[m1]1560s, from [ref]empiric[/ref] + [ref]-al[/ref] (1).
empiricism (n.)
	[m1]1650s, in the medical sense, from [ref]empiric[/ref] + [ref]-ism[/ref]. General sense is from 1796.
	[m2][ex]Were I obliged to give a short name to the attitude in question, I should call it that of [c]radical empiricism[/c], in spite of the fact that such brief nicknames are nowhere more misleading than in philosophy. I say 'empiricism' because it is contented to regard its most assured conclusions concerning matters of fact as hypotheses liable to modification in the course of future experience; and I say 'radical,' because it treats the doctrine of monism itself as an hypothesis, and, unlike so much of the half way empiricism that is current under the name of positivism or agnosticism or scientific naturalism, it does not dogmatically affirm monism as something with which all experience has got to square. The difference between monism and pluralism is perhaps the most pregnant of all the differences in philosophy. \[William James, preface to "The Sentiment of Rationality" in "The Will to Believe and Other Essays in Popular Philosophy", 1897\][/ex][/m]
empiricist (n.)
	[m1]c.1700, from [ref]empiric[/ref] + [ref]-ist[/ref].
emplace (v.)
	[m1]1865, back-formation from [ref]emplacement[/ref].
emplacement (n.)
	[m1]1802, from French [c]emplacement[/c] "place, situation", from [c]emplacer[/c] (16c.), from [c]en-[/c] "in" (see [ref]en-[/ref] (1)) + [c]placer[/c] "to place" (see [ref]place[/ref] (v.)). Gunnery sense attested from 1811.
emplore (v.)
	[m1]variant of [ref]implore[/ref].
employ (v.)
	[m1]early 15c., from Middle French [c]employer[/c], from Old French [c]emploiier[/c] (12c.) "make use of, apply; increase; entangle; devote", from Latin [c]implicare[/c] "enfold, involve, be connected with", from [c]in-[/c] (see [ref]in-[/ref] (2)) + [c]plicare[/c] "to fold" (see [ref]ply[/ref] (v.1)).
	[m1]Sense of "hire, engage" first recorded in English 1580s, from "involve in a particular purpose", a sense which arose in Late Latin. Related: [c]Employed[/c]; [c]employing[/c]. The noun is 1660s, from French [c]emploi[/c]. [ref]Imply[/ref], which is the same word, retains more of the original sense.
employe (n.)
	[m1]"person employed", 1834, from French [c]employé[/c] (fem. [c]employée[/c]), noun use of past participle of [c]employer[/c] (see [ref]employ[/ref]).
employee (n.)
	[m1]"person employed", 1850, mainly in U.S. use, from [ref]employ[/ref] + [ref]-ee[/ref].
employer (n.)
	[m1]1590s, agent noun from [ref]employ[/ref].
employment (n.)
	[m1]mid-15c., from Middle English [c]emploien[/c] (see [ref]employ[/ref]) + [ref]-ment[/ref].
emporium (n.)
	[m1]1580s, from Latin [c]emporium[/c], from Greek [c]emporion[/c] "trading place, market", from [c]emporos[/c] "merchant, traveler", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]poros[/c] "passage, voyage", related to [c]peirein[/c] "to pass through" (see [ref]port[/ref] (n.1)).
empower (v.)
	[m1]1650s, used by Milton, but the modern popularity dates from 1986; from [ref]en-[/ref] (1) + [ref]power[/ref]. Related: [c]Empowered[/c]; [c]empowering[/c]; [c]empowerment[/c].
empress (n.)
	[m1]mid-12c., [c]emperice[/c], from Old French [c]emperesse[/c], fem. of [c]emperere[/c] (see [ref]emperor[/ref]). Queen Victoria in 1876 became one as "Empress of India".
emprise (n.)
	[m1]c.1300, "chivalrous endeavor", from Old French [c]emprise[/c] (12c.) "enterprise, venture, adventure, undertaking", from Vulgar Latin [c]*imprensa[/c] (source of Provençal [c]empreza[/c], Spanish [c]empresa[/c], Italian [c]impresa[/c]), from [c]*imprendere[/c] "to undertake", from [c]in-[/c] + [c]prehendere[/c] "to take" (see [ref]prehensile[/ref]). Archaic in English; in French now with a literal sense "a hold, a grip".
emptiness (n.)
	[m1]1530s, from [ref]empty[/ref] + [ref]-ness[/ref].
emption (n.)
	[m1]late 15c., "purchase", from Latin [c]emptionem[/c] (nominative [c]emptio[/c]) "a buying, purchasing", noun of action from past participle stem of [c]emere[/c] "to buy" (see [ref]exempt[/ref] (adj.)).
empty (adj.)
	[m1]c.1200, from Old English [c]æmettig[/c] "at leisure, not occupied, unmarried", from [c]æmetta[/c] "leisure", from [c]æ[/c] "not" + [c]-metta[/c], from [c]motan[/c] "to have" (see [ref]might[/ref] (n.)). The [c]-p-[/c] is a euphonic insertion.
	[m1]Sense evolution from "at leisure" to "empty" is paralleled in several languages, e.g. Modern Greek [c]adeios[/c] "empty", originally "freedom from fear", from [c]deios[/c] "fear". "The adj. [c]adeios[/c] must have been applied first to persons who enjoyed freedom from duties, leisure, and so were unoccupied, whence it was extended to objects that were unoccupied" \[Buck\].
	[m1]The adjective also yielded a verb (1520s), replacing Middle English [c]empten[/c], from Old English [c]geæmtigian[/c]. Related: [c]Emptied[/c]; [c]emptying[/c]. Figurative sense of [c]empty-nester[/c] first attested 1987. [c]Empty-handed[/c] attested from 1610s.
empyreal (adj.)
	[m1]late 15c.; see [ref]empyrean[/ref].
empyrean (n.)
	[m1]mid-14c. (as [c]empyre[/c]), from Greek [c]empyros[/c] "fiery", from [c]en[/c] (see [ref]en-[/ref] (2)) + [c]pyr[/c] "fire" (see [ref]fire[/ref] (n.)); confused by early writers with [c]imperial[/c]. In Greek cosmology, the highest heaven, the sphere of pure fire; later baptized with a Christian gloss as "the abode of God and the angels".
emu (n.)
	[m1]"large Australian bird", 1610s, probably from Portuguese [c]ema[/c] "crane, ostrich", of unknown origin.
emulate (v.)
	[m1]1580s, back-formation from [ref]emulation[/ref], or else from Latin [c]aemulatus[/c], past participle of [c]aemulari[/c] "to rival". Related: [c]Emulated[/c]; [c]emulating[/c].
emulation (n.)
	[m1]1550s, from Middle French [c]émulation[/c] (13c.) and directly from Latin [c]aemulationem[/c] (nominative [c]aemulatio[/c]), from past participle stem of [c]aemulari[/c] "to rival, strive to excel", from [c]aemulus[/c] "striving, rivaling" (also as a noun, "a rival", fem. [c]aemula[/c]), from Proto-Italic [c]*aimo-[/c], from PIE [c]*aim-olo[/c], from root [c]*aim-[/c] "copy" (see [ref]imitation[/ref]).
emulator (n.)
	[m1]1580s, from Latin [c]aemulator[/c], agent noun from [c]aemulari[/c] (see [ref]emulation[/ref]). Computer sense attested by 1965.
emulgent
	[m1]1570s (adj.), 1610s (n.), from Latin [c]emulgentem[/c] (nominative [c]emulgens[/c]), present participle of [c]emulgere[/c] "to milk out, drain out" (see [ref]emulsion[/ref]).
emulous (adj.)
	[m1]late 14c., from Latin [c]aemulus[/c], from [c]aemulari[/c] (see [ref]emulation[/ref]). Related: [c]Emulously[/c].
emulsification (n.)
	[m1]1858, noun of action from [ref]emulsify[/ref].
emulsifier (n.)
	[m1]1872, agent noun from [ref]emulsify[/ref].
emulsify (v.)
	[m1]1853, from Latin [c]emulsus[/c], past participle of [c]emulgere[/c] "to milk out" (see [ref]emulsion[/ref]) + [ref]-fy[/ref]. Related: [c]emulsified[/c].
emulsion (n.)
	[m1]1610s, from French [c]émulsion[/c] (16c.), from Modern Latin [c]emulsionem[/c] (nominative [c]emulsio[/c]), from [c]emulsus[/c], past participle of [c]emulgere[/c] "to milk out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]mulgere[/c] "to milk" (see [ref]milk[/ref] (n.)). Milk is a classic instance of an emulsion, drops of one liquid dispersed throughout another.
en bloc
	[m1]French, literally "in a block".
en masse
	[m1]French, literally "in mass".
en passant
	[m1]French, literally "in passing", from present participle of [c]passer[/c] "to pass" (see [ref]pass[/ref] (v.)). In reference to chess, first attested 1818.
en route
	[m1]1779, French, literally "on the way".
en suite
	[m1]French, literally "as part of a series or set".
en- (1)
	[m1]word-forming element meaning "in, into", from French and Old French [c]en-[/c], from Latin [c]in-[/c] "in, into" (see [ref]in-[/ref] (2)). Typically assimilated to [c]-p-[/c], [c]-b-[/c], [c]-m-[/c], [c]-l-[/c], and [c]-r-[/c].
	[m1]Also used with native elements to form verbs from nouns and adjectives, "put in or on" ([c]encircle[/c]), also "cause to be, make" ([c]endear[/c]), and used as an intensive ([c]enclose[/c]). Spelling variants in French that were brought over into Middle English account for parallels such as [ref]assure[/ref]/[ref]ensure[/ref]/[ref]insure[/ref].
en- (2)
	[m1]word-forming element meaning "near, at in, on, within", from Greek [c]en[/c] "in", cognate with Latin [c]in[/c] (see [ref]in[/ref]), and with [ref]en-[/ref] (1). Typically assimilated to [c]-p-[/c], [c]-b-[/c], [c]-m-[/c], [c]-l-[/c], and [c]-r-[/c].
enable (v.)
	[m1]early 15c., "to make fit"; mid-15c., "to make able to", from [ref]en-[/ref] (1) "make, put in" + [ref]able[/ref]. Related: [c]Enabled[/c]; [c]enabling[/c].
enabler (n.)
	[m1]1610s, agent noun from [ref]enable[/ref].
enact (v.)
	[m1]early 15c., from [ref]en-[/ref] (1) "make, put in" + [ref]act[/ref] (v.). Related: [c]Enacted[/c]; [c]enacting[/c].
enactment (n.)
	[m1]1817, from [ref]enact[/ref] + [ref]-ment[/ref].
enamel (v.)
	[m1]early 14c., from Anglo-French [c]enamailler[/c] (early 14c.), from [c]en-[/c] "in" (see [ref]en-[/ref] (1)) + [c]amailler[/c] "to enamel", variant of Old French [c]esmailler[/c], from [c]esmal[/c] "enamel", from Frankish [c]*smalt[/c], from Proto-Germanic [c]*smaltjan[/c] "to smelt" (see [ref]smelt[/ref] (v.)). Related: [c]Enameled[/c]; [c]enameling[/c].
enamel (n.)
	[m1]early 15c., from [ref]enamel[/ref] (v.).
enamor (v.)
	[m1]c.1300, from Old French [c]enamorer[/c] "to fall in love with; to inspire love" (12c., Modern French [c]enamourer[/c]), from [c]en-[/c], causative prefix (see [ref]en-[/ref] (1)), + [c]amour[/c] "love", from [c]amare[/c] "to love" (see [ref]Amy[/ref]). An equivalent formation to Provençal, Spanish, Portuguese [c]enamorar[/c], Italian [c]innamorare[/c].
enamored (adj.)
	[m1]1630s, past participle adjective from [ref]enamor[/ref].
enamour (v.)
	[m1]chiefly British English form of [ref]enamor[/ref]; for spelling, see [ref]-or[/ref]. Related: [c]Enamoured[/c].
encamp (v.)
	[m1]1560s, from [ref]en-[/ref] (1) "make, put in" + [ref]camp[/ref] (v.). Related: [c]Encamped[/c]; [c]encamping[/c].
encampment (n.)
	[m1]1590s, from [ref]encamp[/ref] + [ref]-ment[/ref].
encapsulate (v.)
	[m1]1842 (implied in [c]encapsulated[/c]), from [ref]en-[/ref] (1) "make, put in" + [ref]capsule[/ref] + [ref]-ate[/ref] (2)). Related: [c]Encapsulating[/c].
encapsulation (n.)
	[m1]1859, noun of action from [ref]encapsulate[/ref].
encase (v.)
	[m1]1630s, from [ref]en-[/ref] (1) "make, put in" + [ref]case[/ref] (n.2). Related: [c]Encased[/c]; [c]encasing[/c].
encaustic
	[m1]c.1600 (n.); 1650s (adj.), from Greek [c]enkaustikos[/c], from [c]enkaiein[/c] "to burn in" from [c]en[/c] (see [ref]en-[/ref] (2)) + [c]kaiein[/c] "to burn" (see [ref]caustic[/ref]).
enceinte (adj.)
	[m1]c.1600, [c]insente[/c], from French [c]enceinte[/c] "pregnant" (12c.), from Late Latin [c]incincta[/c] (source of Italian [c]incinta[/c]), usually explained as "ungirt", from Latin [c]in-[/c], privative prefix (see [ref]in-[/ref] (1)), + [c]cincta[/c], fem. of [c]cinctus[/c], past participle of [c]cingere[/c] "to gird" (see [ref]cinch[/ref]). Modern form is 18c., perhaps a reborrowing from French.
encephalitis (n.)
	[m1]1843, from medical Latin [c]encephalon[/c] (from Greek [c]enkephalos[/c] "brain", literally "within the head", from [c]en[/c] "in" + [c]kephale[/c] "head"; see [ref]cephalo-[/ref]) + [ref]-itis[/ref].
enchant (v.)
	[m1]late 14c., literal and figurative, from Old French [c]enchanter[/c] "bewitch, charm, cast a spell" (12c.), from Latin [c]incantare[/c] (see [ref]enchantment[/ref]). Or perhaps a back-formation from [c]enchantment[/c]. Related: [c]Enchanting[/c]; [c]enchantingly[/c]. [c]Enchanted[/c] in weakened sense of "delighted" is from 1590s.
enchanter (n.)
	[m1]late 13c., agent noun from [ref]enchant[/ref] or from Old French [c]enchanteor[/c].
enchantment (n.)
	[m1]late 13c., from Old French [c]encantement[/c], from [c]enchanter[/c] "bewitch, charm", from Latin [c]incantare[/c], literally "enchant, cast a (magic) spell upon", from [c]in-[/c] "upon, into" (see [ref]in-[/ref] (2)) + [c]cantare[/c] "to sing" (see [ref]chant[/ref] (v.)). Figurative sense of "alluring" is from 1670s. Cf. Old English [c]galdor[/c] "song", also "spell, enchantment", from [c]galan[/c] "to sing", source of the second element in [c]nightingale[/c].
enchantress (n.)
	[m1]late 14c., "witch", from [ref]enchanter[/ref] + [ref]-ess[/ref]. Meaning "charming woman" is from 1713.
enchilada (n.)
	[m1]1887, American English, from Mexican Spanish [c]enchilada[/c], fem. past participle of [c]enchilar[/c] "season with chili", from [c]en-[/c] "in" + [c]chile[/c] "chili" (see [ref]chili[/ref]).
enchiridion (n.)
	[m1]1540s, "a handbook", from Late Latin, from Greek [c]enkheiridion[/c], neuter of [c]enkheiridios[/c] "that which is held in the hand", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]kheir[/c] "hand" (see [ref]chiro-[/ref]) + diminutive suffix [c]-idion[/c].
encircle (v.)
	[m1]c.1400, from [ref]en-[/ref] (1) "make, put in" + [ref]circle[/ref]. Related: [c]Encircled[/c]; [c]encircling[/c]; [c]encirclement[/c].
enclave (n.)
	[m1]1868, from French [c]enclave[/c], from Old French [c]enclaver[/c] "enclose, comprise, include" (13c.), from Late Latin [c]inclavare[/c] "shut in, lock up", from Latin [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]clavis[/c] "key" (see [ref]slot[/ref] (n.2)). [c]Enclaved[/c] "surrounded by land owned by another" is attested in English from mid-15c., from Middle French [c]enclaver[/c].
enclitic
	[m1]1650s (adj.); 1660s (n.), from Late Latin [c]encliticus[/c], from Greek [c]enklitikos[/c] "throwing its accent back", literally "leaning on", from verbal adjectival stem of [c]enklinein[/c] "to bend, lean on", from [c]en[/c] (see [ref]en-[/ref] (2)) + [c]klinein[/c] "to lean" (see [ref]lean[/ref] (v.)).
enclose (v.)
	[m1]early 14c., from [ref]en-[/ref] (1) + [ref]close[/ref], and partially from Old French [c]enclos[/c], past participle of [c]enclore[/c].
	[m1]Specific sense of "to fence in waste or common ground" for the purpose of cultivation or to give it to private owners, is from c.1500. Meaning "place a document with a letter for transmission" is from 1707. Related: [c]Enclosed[/c]; [c]enclosing[/c].
enclosure (n.)
	[m1]mid-15c., "action of enclosing", from [ref]enclose[/ref] + [ref]-ure[/ref]. Meaning "that which is enclosed" is from 1550s.
encode (v.)
	[m1]1919, from [ref]en-[/ref] (1) "make, put in" + [ref]code[/ref]. Computing sense is from 1955, usually shortened colloquially to [c]code[/c]. Related: [c]Encoded[/c]; [c]encoding[/c].
encomiast (n.)
	[m1]c.1600, from Greek [c]enkomiastes[/c] "one who praises", from [c]enkomiazein[/c], from [c]enkomion[/c] (see [ref]encomium[/ref]). Related: [c]Encomiastic[/c] (1590s).
encomienda (n.)
	[m1]1810, from Spanish, "commission", from [c]encomendar[/c] "to commit, charge". Estate granted to a Spaniard in America with powers to tax the Indians.
encomium (n.)
	[m1]1580s, from Late Latin [c]encomium[/c], from Greek [c]enkomion (epos)[/c] "laudatory (ode), eulogy", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]komos[/c] "banquet, procession, merrymaking" (see [ref]comedy[/ref]).
encompass (v.)
	[m1]1550s, from [ref]en-[/ref] (1) "make, put in" + [ref]compass[/ref]. Related: [c]Encompassed[/c]; [c]encompasses[/c]; [c]encompassing[/c].
encore (interj.)
	[m1]1712, from French [c]encore[/c] "still, yet, again" (12c.), generally explained as being from Vulgar Latin phrase [c]*hinc ad horam[/c] "from then to this hour" (Italian [c]ancora[/c] "again, still, yet" is said to be a French loan-word).
	[m2][ex]Whenever any Gentlemen are particularly pleased with a Song, at their crying out Encore ... the Performer is so obliging as to sing it over again. \[Steele, "Spectator" No. 314, 1712\][/ex][/m]
	<hr>[m2][ex]There appears to be no evidence that either the Fr. or It. word was ever similarly used in its native country. The corresponding word both in Fr. and It. is [c]bis[/c]; in It. [c]da capo[/c] was formerly used. \[OED\][/ex][/m]
	[m1]As a noun, from 1763; as a verb, from 1748.
encounter (n.)
	[m1]c.1300, "meeting of adversaries, confrontation", from Old French [c]encontre[/c] "meeting; fight; opportunity", noun use of preposition/adverb [c]encontre[/c] "against, counter to" from Late Latin [c]incontra[/c] "in front of", from Latin [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]contra[/c] "against" (see [ref]contra[/ref]). Modern use of the word in psychology is from 1967, from the work of U.S. psychologist Carl Rogers (1902-1987). [c]Encounter group[/c] attested from 1967.
encounter (v.)
	[m1]c.1300, "to meet as an adversary", from Old French [c]encontrer[/c] "confront", from [c]encontre[/c] (see [ref]encounter[/ref] (n.). Weakened sense of "casually meet" first recorded in English early 16c.  Related: [c]Encountered[/c]; [c]encountering[/c].
encourage (v.)
	[m1]early 15c., from Old French [c]encoragier[/c] "make strong, hearten", from [c]en-[/c] "make, put in" (see [ref]en-[/ref] (1)) + [c]corage[/c] (see [ref]courage[/ref]). Related: [c]Encouraged[/c]; [c]encouraging[/c].
encouragement (n.)
	[m1]1560s, from [ref]encourage[/ref] + [ref]-ment[/ref], or from Middle French [c]encoragement[/c].
	[m2][ex]As a general rule, Providence seldom vouchsafes to mortals any more than just that degree of encouragement which suffices to keep them at a reasonably full exertion of their powers. \[Hawthorne, "House of Seven Gables"\][/ex][/m]
encroach (v.)
	[m1]early 14c., "acquire, get", from Old French [c]encrochier[/c] "seize, fasten on, hang on (to), cling (to); hang up, suspend", literally "to catch with a hook", from [c]en-[/c] "in" (see [ref]en-[/ref] (1)) + [c]croc[/c] "hook", from Old Norse [c]krokr[/c] "hook" (see [ref]crook[/ref]). Meaning "seize wrongfully" is from c.1400. Sense of "trespass" is first recorded 1530s. Related: [c]Encroached[/c]; [c]encroaches[/c]; [c]encroaching[/c].
encroachment (n.)
	[m1]1520s, from [ref]encroach[/ref] + [ref]-ment[/ref]. In Anglo-French from mid-15c.
encrust (v.)
	[m1]1640s, from French [c]incruster[/c], from Latin [c]incrustare[/c] "to cover with crust", from [c]in-[/c] (see [ref]in-[/ref] (2)) + [c]crusta[/c] (see [ref]crust[/ref]). Related: [c]Encrusted[/c]; [c]encrusting[/c].
encrypt (v.)
	[m1]1975 in computer sense, from [ref]en-[/ref] (1) + [c]crypt[/c] (see [ref]crypto-[/ref]). Related: [c]Encrypted[/c]; [c]encrypting[/c]; [c]encryption[/c].
enculturation (n.)
	[m1]1948 (Herskovits), from [ref]en-[/ref] (1) + 
	[c]culturation[/c] (cf. [ref]acculturation[/ref]).
encumber (v.)
	[m1]early 14c., "burden, vex, inconvenience", from Old French [c]encombrer[/c] "to block up, hinder, thwart", from Late Latin [c]incombrare[/c], from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]combrus[/c] "barricade, obstacle", probably from Latin [c]cumulus[/c] "heap". Meaning "hinder, hamper" is attested in English from late 14c. Related: [c]Encumbered[/c]; [c]encumbering[/c].
encumbrance (n.)
	[m1]early 14c., from Old French [c]encombrance[/c], from [c]encombrer[/c] (see [ref]encumber[/ref]).
encyclical (adj.)
	[m1]in reference to a letter sent by the Pope to all the bishops, 1640s, from Late Latin [c]encyclicus[/c], from Latin [c]encyclius[/c], from Greek [c]enkyklios[/c] "in a circle, circular" (see [ref]encyclopedia[/ref]). As a noun, from 1837.
encyclopaedia (n.)
	[m1]see [ref]encyclopedia[/ref]. The Latin spelling survives as a variant because many of the most prominent ones (e.g. [c]Britannica[/c]) have Latin names.
encyclopedia (n.)
	[m1]1530s, "course of instruction", from Modern Latin [c]encyclopaedia[/c] (c.1500), thought to be a false reading by Latin authors of Greek [c]enkyklios paideia[/c] taken as "general education", but literally "training in a circle", i.e. the "circle" of arts and sciences, the essentials of a liberal education; from [c]enkyklios[/c] "circular", also "general" (from [c]en[/c] "in" + [c]kyklos[/c] "circle") + [c]paideia[/c] "education, child-rearing", from [c]pais[/c] (genitive [c]paidos[/c]) "child" (see [ref]pedo-[/ref]).
	[m1]Modern sense of "reference work arranged alphabetically" is from 1640s, often applied specifically to the French [c]"Encyclopédie ou Dictionnaire raisonné des Sciences, des Arts, et des Métiers"[/c] (1751-65).
encyclopedic (adj.)
	[m1]1824, from [ref]encyclopedia[/ref] + [ref]-ic[/ref].
end (n.)
	[m1]Old English [c]ende[/c] "end, conclusion, boundary, district, species, class", from Proto-Germanic [c]*andja[/c] (cf. Old Frisian [c]enda[/c], Old Dutch [c]ende[/c], Dutch [c]einde[/c], Old Norse [c]endir[/c] "end"; Old High German [c]enti[/c] "top, forehead, end", German [c]ende[/c], Gothic [c]andeis[/c] "end"), originally "the opposite side", from PIE [c]*antjo[/c] "end, boundary", from root [c]*ant-[/c] "opposite, in front of, before" (see [ref]ante[/ref]).
	[m1]Original sense of "outermost part" is obsolete except in phrase [c]ends of the earth[/c]. Sense of "destruction, death" was in Old English. Meaning "division or quarter of a town" was in Old English. [c]The end[/c] "the last straw, the limit" (in a disparaging sense) is from 1929.
	[m1]The phrase [c]end run[/c] is first attested 1902 in U.S. football; extended to military tactics in World War II; general figurative sense is from 1968. [c]End time[/c] in reference to the end of the world is from 1917. To [c]end it all[/c] "commit suicide" is attested by 1911. [c]Be-all and end-all[/c] is from Shakespeare ("Macbeth" I.vii.5).
	[m2][ex]Worldly wealth he cared not for, desiring onely to make both ends meet. \[Thomas Fuller, "The History of the Worthies of England", 1662\][/ex][/m]
end (v.)
	[m1]Old English [c]endian[/c], from the source of [ref]end[/ref] (n.). Related: [ref]Ended[/ref]; [ref]ending[/ref].
endanger (v.)
	[m1]late 15c., from [ref]en-[/ref] (1) "make, put in" + [ref]danger[/ref]. Related: [c]Endangered[/c]; [c]endangering[/c]. [c]Endangered species[/c] first recorded 1964.
endangerment (n.)
	[m1]1640s, from [ref]endanger[/ref] + [ref]-ment[/ref].
endear (v.)
	[m1]1580s, "to enhance the value of", also "win the affection of", from [ref]en-[/ref] (1) "make, put in" + [ref]dear[/ref] (adj.). Meaning "to make dear" is from 1640s. Related: [c]Endeared[/c]; [c]endearing[/c].
endearing (adj.)
	[m1]1660s, present participle adjective from [ref]endear[/ref]. Related: [c]Endearingly[/c].
endearment (n.)
	[m1]"act of endearing", 1610s, from [ref]endear[/ref] + [ref]-ment[/ref]. Meaning "obligation of gratitude" is from 1620s; that of "action expressive of love" is from 1702.
endeavor (n.)
	[m1]early 15c., "pains taken to attain an object", literally "in duty", from phrase [c]put (oneself) in dever[/c] "make it one's duty" (a partial translation of Old French [c]mettre en deveir[/c] "put in duty"), from Old French [c]dever[/c] "duty", from Latin [c]debere[/c] "to owe" (see [ref]debt[/ref]). One's [c]endeavors[/c] meaning one's "utmost effort" is from late 15c.
endeavor (v.)
	[m1]c.1400; see [ref]endeavor[/ref] (n.). Related: [c]Endeavored[/c]; [c]endeavoring[/c].
endeavour
	[m1]chiefly British English spelling of [ref]endeavor[/ref] (q.v.); for spelling, see [ref]-or[/ref]. Related: [c]Endeavoured[/c]; [c]endeavoring[/c]; [c]endeavours[/c].
ended (adj.)
	[m1]"finished, completed", 1590s, past participle adjective from [ref]end[/ref] (v.).
endemic (n.)
	[m1]1660s, from Greek [c]endemos[/c] "native, dwelling in (a place), of or belonging to a people" (from [c]en[/c] "in"; see [ref]en-[/ref] (2) + [c]demos[/c] "people, district"; see [ref]demotic[/ref]) + [ref]-ic[/ref]. From 1759 as an adjective. [c]Endemical[/c] is attested from 1650s.
endgame (n.)
	[m1]1884, from chess, from [ref]end[/ref] + [ref]game[/ref] (n.). There is no formal or exact definition of it in chess, but it begins when most of the pieces have been cleared from the board.
ending (n.)
	[m1]"a coming to an end", Old English [c]endunge[/c], verbal noun from [ref]end[/ref] (v.).
endive (n.)
	[m1]late 14c., from Old French [c]endive[/c] (14c.), from Medieval Latin [c]endivia[/c] or a related Romanic source, from Latin [c]intibus[/c]. Probably connected in some way with Medieval Greek [c]entybon[/c], which Klein says is perhaps of Eastern origin (cf. Egyptian [c]tybi[/c] "January", the time the plant grows in Egypt).
endless (adj.)
	[m1]Old English [c]endeleas[/c]; see [ref]end[/ref] (n.) + [ref]-less[/ref]. Related: [c]Endlessly[/c]. Old English used [c]endeleasnes[/c] for "infinity, eternity".
endlong (adv.)
	[m1]Old English [c]andlang[/c] "from end to end, lengthwise" (see [ref]along[/ref]) with Middle English substitution of [c]ende[/c] (see [ref]end[/ref] (n.)) for first element. Meaning "at full length, horizontally" is from early 15c. In Middle English frequently paired with [c]overthwart[/c] and together meaning "lengthwise and crosswise", hence "in all directions". As a preposition c.1200. see [ref]along[/ref].
endo-
	[m1]word-forming element meaning "inside, within, internal", comb. form of Greek [c]endon[/c] "in, within", literally "in the house of", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + base of [c]domos[/c] "house" (see [ref]domestic[/ref]).
endocrine (adj.)
	[m1]"secretly, internally", 1914, from [ref]endo-[/ref] + Latinized form of Greek [c]krinein[/c] "to separate, distinguish" (see [ref]crisis[/ref]).
endocrinology (n.)
	[m1]1919, from [ref]endocrine[/ref] + [ref]-ology[/ref]. Related: [c]Endocrinologist[/c].
endoderm (n.)
	[m1]1835, from [ref]endo-[/ref] + [ref]-derm[/ref]. Coined by Prussian embryologist Robert Remak (1815-1865).
endogamy (n.)
	[m1]1865, from [c]endogamous[/c] (1865); for which see [ref]endo-[/ref] + [ref]gamete[/ref].
endogenous (adj.)
	[m1]1830, from [ref]endo-[/ref] "within" + [ref]-genous[/ref] "producing".
endometrium (n.)
	[m1]1882, medical Latin, from [ref]endo-[/ref] + Greek [c]metra[/c] "uterus", related to [c]meter[/c] (see [ref]mother[/ref] (n.1)).
endomorph (n.)
	[m1]1940 as one of W.H. Sheldon's three types of human bodies, from [ref]endo-[/ref] + Greek [c]morphe[/c] "form" (see [ref]Morpheus[/ref]). Related: [c]Endomorphic[/c].
endorphin (n.)
	[m1]1975, from French [c]endorphine[/c], from [c]endogène[/c] "endogenous, growing within" (see [ref]endo-[/ref] + [ref]genus[/ref]) + [c](mo)rphine[/c].
endorse (v.)
	[m1]late 14c. [c]endosse[/c] "alteration", from Old French [c]endosser[/c] (12c.), literally "to put on back", from [c]en-[/c] "put on" (see [ref]en-[/ref] (1)) + [c]dos[/c] "back", from Latin [c]dossum[/c], variant of [c]dorsum[/c].
	[m1]Sense of "confirm, approve" (by signing on the back) is recorded in English first in 1847. Assimilated 16c. in form to Medieval Latin [c]indorsare[/c]. Related: [c]Endorsed[/c]; [c]endorsing[/c].
	[m2][ex]You can endorse, literally, a cheque or other papers, &, metaphorically, a claim or argument, but to talk of endorsing material things other than papers is a solecism. \[Fowler\][/ex][/m]
endorsement (n.)
	[m1]1540s, from [ref]endorse[/ref] + [ref]-ment[/ref]. Earlier [c]endosement[/c] (early 15c.).
endoscopy (n.)
	[m1]1861, from [ref]endo-[/ref] + [c]-oscopy[/c] (see [ref]-scope[/ref]).
endoskeleton (n.)
	[m1]1838, from [ref]endo-[/ref] + [ref]skeleton[/ref].
endosperm (n.)
	[m1]1819, perhaps from German, from [ref]endo-[/ref] + [ref]sperm[/ref].
endospore (n.)
	[m1]1859, perhaps from French, from [ref]endo-[/ref] + [ref]spore[/ref].
endothermic (adj.)
	[m1]1884, from French [c]endothermique[/c] (1879); see [ref]endo-[/ref] + [ref]thermal[/ref].
endow (v.)
	[m1]late 14c., [c]indowen[/c] "provide an income for", from Anglo-French [c]endover[/c], from [c]en-[/c] "in" + Old French [c]douer[/c] "endow", from Latin [c]dotare[/c] "bestow" (see [ref]dowry[/ref]). Related: [ref]Endowed[/ref]; [c]endowing[/c].
endowed (adj.)
	[m1]1700, past participle adjective from [ref]endow[/ref].
endowment (n.)
	[m1]mid-15c., "action of endowing", from [ref]endow[/ref] + [ref]-ment[/ref]. Meaning "property with which an institution or person is endowed" is from 1590s; that of "gift, power, advantage" is early 17c.
endpoint (n.)
	[m1]also [c]end-point[/c], 1899, originally in chemistry, from [ref]end[/ref] + [ref]point[/ref] (n.). General use from 1920s.
endue (v.)
	[m1]also [c]indue[/c], c.1400, from Old French [c]enduire[/c] "lead, drive, initiate, indoctrinate" (12c.), from Latin [c]inducere[/c] "to lead" (see [ref]induce[/ref]). Related: [c]Endued[/c].
endurable (adj.)
	[m1]c.1600, "able to endure", from [ref]endure[/ref] + [ref]-able[/ref]. Meaning "able to be endured" is from c.1800. Related: [c]Endurably[/c].
endurance (n.)
	[m1]late 15c., "continued existence in time"; see [ref]endure[/ref] + [ref]-ance[/ref]. Meaning "ability to endure suffering, etc". is from 1660s.
endure (v.)
	[m1]early 14c., "to undergo or suffer" (especially without breaking); late 14c. "to continue in existence", from Old French [c]endurer[/c] (12c.) "make hard, harden; bear, tolerate; keep up, maintain", from Latin [c]indurare[/c] "make hard", in Late Latin "harden (the heart) against", from [c]in-[/c] (see [ref]in-[/ref] (2)) + [c]durare[/c] "to harden", from [c]durus[/c] "hard", from PIE [c]*deru-[/c] "be firm, solid".
	[m1]Replaced the important Old English verb [c]dreogan[/c] (past tense [c]dreag[/c], past participle [c]drogen[/c]), which survives in dialectal [ref]dree[/ref]. Related: [c]Endured[/c]; [c]endures[/c].
enduring
	[m1]late 14c., action of the verb [ref]endure[/ref]; as a present participle adjective meaning "lasting", from 1530s.
Endymion
	[m1]beautiful youth loved by Moon-goddess Selene, from Greek, perhaps literally "diver, plunger", from [c]endyein[/c] "to enter into, sink into, plunge, dive", which was used in reference to the sun or stars setting into the sea. On this theory, he originally was a solar deity, a personification of the setting sun.
enema (n.)
	[m1]early 15c., via Medieval Latin, from Greek [c]enema[/c] "injection", from [c]enienai[/c] "to send in, inject", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]hienai[/c] "send" (cognate of Latin [c]iacere[/c]; see [ref]jet[/ref] (v.)).
enemy (n.)
	[m1]early 13c., from Old French [c]enemi[/c] (12c.), earlier [c]inimi[/c] (9c.) "enemy, adversary, foe, demon, the Devil", from Latin [c]inimicus[/c] "hostile, unfriendly; an enemy" (source of Italian [c]nemico[/c], Catalan [c]enamic[/c], Spanish [c]enemigo[/c], Portuguese [c]inimigo[/c]), from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]amicus[/c] "friend" related to [c]amare[/c] "to love" (see [ref]Amy[/ref]).
	[m1]Most words for "personal enemy" cover also "enemy in war", but certain languages have special terms for the latter, e.g. Greek [c]polemioi[/c] (distinct from [c]ekhthroi[/c]), Latin [c]hostis[/c], originally "stranger" (distinct from [c]inimicus[/c]), Russian [c]neprijatel'[/c] (distinct from [c]vrag[/c]).
	[m1]Russian [c]vrag[/c] (Old Church Slavonic [c]vragu[/c]) is cognate with Lithuanian [c]vargas[/c] "misery" (see [ref]urge[/ref]), and probably is related to Proto-Germanic [c]*wargoz[/c], source of Old Norse [c]vargr[/c] "outlaw", hence "wolf"; Icelandic [c]vargur[/c] "fox", Old English [c]wearg[/c] "criminal, felon"; which likely were the inspirations for J.R.R. Tolkien's [c]warg[/c] "a kind of large ferocious wolf" in "The Hobbit" (1937) and "Lord of the Rings". Related: [c]Enemies[/c].
energetic (adj.)
	[m1]1650s, "powerful", from Greek [c]energetikos[/c] "active", from [c]energein[/c] "to work, act upon" (see [ref]energy[/ref]). Of persons, "active", in English from 1796 ([c]energetical[/c] is from c.1600).
energize (v.)
	[m1]1751; see [ref]energy[/ref] + [ref]-ize[/ref]. Related: [c]Energized[/c]; [c]energizing[/c].
energizer (n.)
	[m1]1750, agent noun from [ref]energize[/ref].
energy (n.)
	[m1]1590s, "force of expression", from Middle French [c]énergie[/c] (16c.), from Late Latin [c]energia[/c], from Greek [c]energeia[/c] "activity, operation", from [c]energos[/c] "active, working", from [c]en[/c] "at" (see [ref]en-[/ref] (2)) + [c]ergon[/c] "work, that which is wrought; business; action" (see [ref]urge[/ref] (v.)).
	[m1]Used by Aristotle with a sense of "force of expression"; broader meaning of "power" is first recorded in English 1660s. Scientific use is from 1807. [c]Energy crisis[/c] first attested 1970.
enervate (v.)
	[m1]c.1600, from Latin [c]enervatus[/c], past participle of [c]enervare[/c] "to weaken" (see [ref]enervation[/ref]). Related: [c]Ennervated[/c]; [c]ennervating[/c].
enervation (n.)
	[m1]early 15c., from Middle French [c]énervation[/c], from Late Latin [c]enervationem[/c] (nominative [c]enervatio[/c]), noun of action from past participle stem of Latin [c]enervare[/c] "weaken", literally "cut the sinews of", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]nervus[/c] "sinew" (see [ref]nerve[/ref]). Figurative sense is from 1550s.
enfant terrible (n.)
	[m1]1851, French, literally "terrible child" (see [ref]infant[/ref] + [ref]terrible[/ref]). One whose unorthodox or shocking speech or manners embarrass his associates as a naughty child embarrasses his elders. French also has [c]enfant gâté[/c], "spoiled child", hence "person given excessive adulation".
enfeeble (v.)
	[m1]mid-14c., from Old French [c]enfeblir[/c] "become weak", from [c]en-[/c] (see [ref]en-[/ref] (1)) + [c]feble[/c] (see [ref]feeble[/ref]). Related: [c]Enfeebled[/c]; [c]enfeebling[/c].
Enfield
	[m1]type of rifle, 1854, named for government works in [c]Enfield[/c], Middlesex, England, where it was manufactured.
enfilade (n.)
	[m1]1706, from French [c]enfilade[/c], from Old French [c]enfiler[/c] (13c.) "to thread (a needle) on a string, pierce from end to end", from [c]en-[/c] "put on" (see [ref]en-[/ref] (1)) + [c]fil[/c] "thread" (see [ref]file[/ref] (v.)).
	[m1]Used of rows of apartments and lines of trees before modern military sense came to predominate. As a verb from 1706. Related: [c]Enfiladed[/c]; [c]enfilading[/c].
enfold (v.)
	[m1]also [c]infold[/c], early 15c., from [ref]en-[/ref] (1) "make, put in" + [ref]fold[/ref]. Related: [c]Enfolded[/c]; [c]enfolding[/c].
enforce (v.)
	[m1]early 14c., "to drive by physical force"; mid-14c., "make an effort; strengthen a place; compel", from Old French [c]enforcier[/c] or from [ref]en-[/ref] (1) "make, put in" + [ref]force[/ref]. Related: [c]Enforced[/c]; [c]enforcing[/c].
enforceable (adj.)
	[m1]1580s, from [ref]enforce[/ref] + [ref]-able[/ref]. Related: [c]Enforceability[/c].
enforcement (n.)
	[m1]late 15c., from Old French [c]enforcement[/c] "strengthening, fortification; rape, compulsion, coercion"; from [c]enforcer[/c]; see [ref]enforce[/ref] + [ref]-ment[/ref].
enforcer (n.)
	[m1]1570s, agent noun from [ref]enforce[/ref]. Meaning "intimidator" is from 1934, U.S. underworld slang.
enfranchise (v.)
	[m1]early 15c., "to set free", from Old French [c]enfranchiss-[/c], present participle stem of [c]enfranchir[/c] "to set or make free; grant a franchise to"; from [c]en-[/c] "make, put in" (see [ref]en-[/ref] (1)) + [c]franc[/c] "free" (see [ref]franchise[/ref]).
	[m1]Meaning "to admit to membership in a state" (generally with reference to voting privileges) is from 1680s. Related: [c]Enfranchised[/c]; [c]enfranchisement[/c].
engage (v.)
	[m1]early 15c., "to pledge", from Middle French [c]engagier[/c], from Old French [c]en gage[/c] "under pledge", from [c]en[/c] "make" + [c]gage[/c] "pledge", through Frankish from Proto-Germanic [c]*wadiare[/c] "pledge" (see [ref]wed[/ref]).
	[m1]It shows the common evolution of Germanic [c]-w-[/c] to French [c]-g-[/c]; cf. [c]Guillaume[/c] from [c]Wilhelm[/c]). Meaning "attract the attention of" is from 1640s; that of "employ" is from 1640s, from notion of "binding as by a pledge". Specific sense of "promise to marry" is 1610s (implied in [c]engaged[/c]).
engagement (n.)
	[m1]c.1600, "formal promise", from [ref]engage[/ref] + [ref]-ment[/ref]. Meaning "battle, fight" is from 1660s; promise-of-marriage sense is from 1742; meaning "appointment" is from 1806.
engaging (adj.)
	[m1]"interesting", 1650s (implied in [c]engagingly[/c]), present participle adjective from [ref]engage[/ref].
engender (v.)
	[m1]early 14c., "beget, procreate", from Old French [c]engendrer[/c] (12c.) "engender, beget, bear; cause, bring about", from Latin [c]ingenerare[/c] "to implant, engender, produce", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]generare[/c] "beget, create" (see [ref]generation[/ref]). Meaning "cause, produce" is mid-14c. Related: [c]Engendered[/c]; [c]engendering[/c].
engine (n.)
	[m1]c.1300, "mechanical device", also "skill, craft", from Old French [c]engin[/c] "skill, cleverness", also "trick, deceit, stratagem; war machine" (12c.), from Latin [c]ingenium[/c] "inborn qualities, talent" (see [ref]ingenious[/ref]). At first meaning a trick or device, or any machine (especially military); sense of "device that converts energy to mechanical power" is 18c., especially of steam engines.
engineer (n.)
	[m1]early 14c., "constructor of military engines", from Old French [c]engigneor[/c], from Late Latin [c]ingeniare[/c] (see [ref]engine[/ref]); general sense of "inventor, designer" is recorded from early 15c.; civil sense, in reference to public works, is recorded from c.1600. Meaning "locomotive driver" is first attested 1832, American English. A "maker of engines" in ancient Greece was a [c]mekhanopoios[/c].
engineer (v.)
	[m1]1843 (but cf. [ref]engineering[/ref]), from [ref]engineer[/ref] (n.). Figurative sense of "arrange, contrive" is attested from 1864, originally in a political context. Related: [c]Engineered[/c].
engineering (n.)
	[m1]1680s, from [ref]engineer[/ref] (n.). Meaning "work done by an engineer" is from 1720. As a field of study, attested from 1792. An earlier word was [c]engineership[/c] (1640s); [c]engineery[/c] was attempted in 1793, but it did not stick.
England (n.)
	[m1]Old English [c]Engla land[/c], literally "the land of the Angles" (see [ref]English[/ref] (n.1)), used alongside [c]Angelcynn[/c] "the English race", which, with other forms, shows Anglo-Saxon persistence in thinking in terms of tribes before place. By late Old English times both words had come to be used with a clear sense of place; a Dane, Canute, is first to call himself "King of England". The loss of one of the duplicate syllables is a case of haplology.
English (n.1)
	[m1]"people of England; the speech of England", Old English [c]Englisc[/c] (contrasted to [c]Denisc[/c], [c]Frencisce[/c], etc.), from [c]Engle[/c] (plural) "the Angles", the name of one of the Germanic groups that overran the island 5c., supposedly so-called because [c]Angul[/c], the land they inhabited on the Jutland coast, was shaped like a fish hook (see [ref]angle[/ref] (n.)).
	[m1]The term was used from earliest times without distinction for all the Germanic invaders -- Angles, Saxon, Jutes (Bede's [c]gens Anglorum[/c]) -- and applied to their group of related languages by Alfred the Great. After 1066, of the population of England (as distinguished from Normans and French), a distinction which lasted only about a generation.
	[m1]In pronunciation, "En-" has become "In-", but the older spelling has remained. Meaning "English language or literature as a subject at school" is from 1889. As an adjective, "of or belonging to England", from late 13c. [c]Old English[/c] is from early 13c.
English (n.2)
	[m1]"spin imparted to a ball" (as in billiards), 1860, from French [c]anglé[/c] "angled" (see [ref]angle[/ref] (n.)), which is similar to [c]Anglais[/c] "English".
Englishman
	[m1]Old English [c]Engliscman[/c], from [ref]English[/ref] (n.1) + [ref]man[/ref] (n.). [c]Englishwoman[/c] is from c.1400. [c]Englander[/c] "native of England" is from 1820; in some cases from German [c]Engländer[/c].
engorge (v.)
	[m1]1510s, from French [c]engorger[/c] "to obstruct, block, congest", Old French [c]engorgier[/c] "to swallow, devour", from [c]en-[/c] (see [ref]en-[/ref] (1)) + [c]gorge[/c] "throat" (see [ref]gorge[/ref] (n.)). Probably originally in reference to hawks. Related: [c]Engorged[/c]; [c]engorging[/c].
engorgement (n.)
	[m1]1610s, from [ref]engorge[/ref] + [ref]-ment[/ref].
engraft (v.)
	[m1]1580s, from [ref]en-[/ref] (1) + [ref]graft[/ref] (v.). Related: [c]Engrafted[/c]; [c]engrafting[/c].
engrain (v.)
	[m1]late 14c., originally "(dye) in [ref]grain[/ref]", from French phrase [c]en graine[/c], from [c]graine[/c] "seed of a plant", also "cochineal" (the source of the dye was thought to be berries), thus "fast-dyed". Later associated with [c]grain[/c] in the sense of "the fiber of a thing". Related: [c]Engrained[/c].
engrave (v.)
	[m1]late 15c. (implied in [c]ingraved[/c]), from [ref]en-[/ref] (1) + obsolete verb [c]grave[/c] "carve" (see [ref]grave[/ref] (v.)). Related: [c]Engraved[/c]; [c]engraving[/c].
engraver (n.)
	[m1]1580s, agent noun from [ref]engrave[/ref].
engross (v.)
	[m1]c.1400, "to buy up the whole stock of" (in Anglo-French from c.1300), from Old French [c]en gros[/c] "in bulk, in a large quantity, at wholesale", as opposed to [c]en detail[/c]. See [ref]gross[/ref].
	[m1]Figurative sense of "absorb the whole attention" is first attested 1709. A parallel [c]engross[/c], meaning "to write (something) in large letters", is from Anglo-French [c]engrosser[/c], from Old French [c]en gros[/c] "in large (letters)". Related: [c]Engrossed[/c]; [c]engrossing[/c].
engulf (v.)
	[m1]1550s, from [ref]en-[/ref] (1) "make, put in" + [ref]gulf[/ref]. Related: [c]Engulfed[/c]; [c]engulfing[/c].
enhance (v.)
	[m1]late 13c., [c]anhaunsen[/c] "to raise, make higher", from Anglo-French [c]enhauncer[/c], probably from Old French [c]enhaucier[/c] "make greater, make higher or louder; fatten, foster; raise in esteem", from Vulgar Latin [c]*inaltiare[/c], from Late Latin [c]inaltare[/c] "raise, exalt",  from [c]altare[/c] "make high", from [c]altus[/c] "high" (see [ref]old[/ref]).
	[m1]Meaning "raise in station, wealth, or fame" attested in English from c.1300. The [c]-h-[/c] in Old French supposedly from influence of Frankish [c]*hoh[/c] "high". Related: [c]Enhanced[/c]; [c]enhancing[/c].
enhancement (n.)
	[m1]1570s, from [ref]enhance[/ref] + [ref]-ment[/ref].
enharmonic (adj.)
	[m1]c.1600, from Late Latin [c]enharmonicus[/c], from Greek [c]enharmonikos[/c], from [c]en[/c] (see [ref]en-[/ref] (2)) + [c]harmonikos[/c] (see [ref]harmonic[/ref]).
ENIAC
	[m1]acronym from "electronic numeral integrator and computer", device built 1946 at University of Pennsylvania by John W. Mauchly Jr., J. Presper Eckert Jr., and J.G. Brainerd. It cost $400,000, used 18,000 radio tubes, and was housed in a 30-foot-by-50-foot room.
Enid
	[m1]fem. proper name, from Middle Welsh [c]eneit[/c], "purity", literally "soul", from PIE [c]*ane-tyo-[/c], from root [c]*ane-[/c] "to breathe" (see [ref]animus[/ref]).
enigma (n.)
	[m1]1580s, earlier [c]enigmate[/c] (mid-15c.), from Latin [c]aenigma[/c] "riddle", from Greek [c]ainigma[/c] (plural [c]ainigmata[/c]), from [c]ainissesthai[/c] "speak obscurely, speak in riddles", from [c]ainos[/c] "fable, riddle", of unknown origin.
enigmatic (adj.)
	[m1]1640s, from Late Latin [c]aenigmaticus[/c], from [c]aenigmat-[/c], stem of [c]aenigma[/c] (see [ref]enigma[/ref]). [c]Enigmatical[/c] in the same sense is from 1570s. Related: [c]Enigmatically[/c].
enjambment (n.)
	[m1]also [c]enjambement[/c], 1837, from French [c]enjambement[/c] or from [c]enjamb[/c] (c.1600), from French [c]enjamber[/c] "to stride over", from [c]en-[/c] (see [ref]en-[/ref] (1)) + [c]jambe[/c] "leg" (see [ref]jamb[/ref]).
enjoin (v.)
	[m1]early 13c., [c]engoinen[/c], from stem of Old French [c]enjoindre[/c] (12c.) "impose (on), inflict; subject to; assign (to)", from Latin [c]injungere[/c] "to join, fasten, attach"; figuratively "to inflict, to attack, impose", from [c]in-[/c] "on" (see [ref]in-[/ref] (2)) + [c]jungere[/c] "to join" (see [ref]jugular[/ref]). Related: [c]Enjoined[/c]; [c]enjoining[/c].
enjoy (v.)
	[m1]late 14c., "rejoice, be glad" (intransitive), from Old French [c]enjoir[/c] "to give joy, rejoice, take delight in", from [c]en-[/c] "make" (see [ref]en-[/ref] (1)) + [c]joir[/c] "enjoy", from Latin [c]gaudere[/c] "rejoice" (see [ref]joy[/ref]); Sense of "have the use or benefit of" first recorded early 15c. (replacing Old English [c]brucan[/c]; see [ref]brook[/ref] (v.)).
	[m1]Meaning "take pleasure in" is mid-15c. In modern use it has a tendency to lose its connection with pleasure: newspaper photo captions say someone [c]enjoys[/c] an ice cream cone, etc., when all she is doing is eating it, and Wright's "English Dialect Dictionary" (1900) reports widespread use in north and west England of the phrase [c]to enjoy bad health[/c] for one who has ailments. Related: [c]Enjoyed[/c]; [c]enjoying[/c]; [c]enjoys[/c].
enjoyable (adj.)
	[m1]1640s, "capable of being enjoyed", from [ref]enjoy[/ref] + [ref]-able[/ref]. Meaning "affording pleasure" is from 1744. Related: [c]Enjoyably[/c]; [c]enjoyableness[/c].
enjoyment (n.)
	[m1]1550s, from [ref]enjoy[/ref] + [ref]-ment[/ref].
enkindle (v.)
	[m1]1540s (literal), 1580s (figurative), from [ref]en-[/ref] (1) + [ref]kindle[/ref]. Related: [c]Enkindled[/c]; [c]enkindling[/c].
enlace (v.)
	[m1]late 14c., from Old French [c]enlacer[/c], from Late Latin [c]*inlaciare[/c], from [c]in-[/c] + [c]*lacius[/c], from Latin [c]laqueus[/c] "noose" (see [ref]lace[/ref] (n.)). Related: [c]Enlaced[/c]; [c]enlacing[/c].
enlarge (v.)
	[m1]mid-14c., "grow fat, increase"; c.1400, "make larger", from Old French [c]enlargier[/c] "to make large", from [c]en-[/c] "make, put in" (see [ref]en-[/ref] (1)) + [c]large[/c] (see [ref]large[/ref]). Related: [c]Enlarged[/c]; [c]enlarging[/c].
enlargement (n.)
	[m1]1540s, from [ref]enlarge[/ref] + [ref]-ment[/ref]. Photographic sense is from 1866.
enlighten (v.)
	[m1]late 14c., "to remove the dimness or blindness (usually figurative) from one's eyes or heart"; see [ref]en-[/ref] (1) + [ref]lighten[/ref]. Old English had [c]inlihtan[/c]. Related: [ref]Enlightened[/ref]; [c]enlightening[/c].
enlightened (adj.)
	[m1]1630s, "illuminated"; 1660s in the sense "well-informed"; past participle adjective from [ref]enlighten[/ref].
enlightenment (n.)
	[m1]1660s, "action of enlightening", from [ref]enlighten[/ref] + [ref]-ment[/ref]. Used only in figurative sense, of spiritual enlightenment, etc. Attested from 1865 as a translation of German [c]Aufklärung[/c], a name for the spirit and system of Continental philosophers in the 18c.
	[m2][ex]The philosophy of the Enlightenment insisted on man's essential autonomy: man is responsible to himself, to his own rational interests, to his self-development, and, by an inescapable extension, to the welfare of his fellow man. For the [c]philosophes[/c], man was not a sinner, at least not by nature; human nature -- and this argument was subversive, in fact revolutionary, in their day -- is by origin good, or at least neutral. Despite the undeniable power of man's antisocial passions, therefore, the individual may hope for improvement through his own efforts -- through education, participation in politics, activity in behalf of reform, but not through prayer. \[Peter Gay, "The Enlightenment"\][/ex][/m]
enlist (v.)
	[m1]1590s, from [ref]en-[/ref] (1) "make, put in" + [ref]list[/ref] (n.). Possibly suggested by Dutch [c]inlijsten[/c] "to write on a list". Related: [c]Enlisted[/c]; [c]enlisting[/c].
enlistment (n.)
	[m1]1765, from [ref]enlist[/ref] + [ref]-ment[/ref].
enliven (v.)
	[m1]1630s, "give life to" ([c]enlive[/c] in same sense is from 1590s); see [ref]en-[/ref] (1) "make, put in" + [ref]life[/ref] + [ref]-en[/ref] (1). Meaning "make lively or cheerful" is from 1690s. Related: [c]Enlivened[/c]; [c]enlivening[/c].
enmesh (v.)
	[m1]c.1600, from [ref]en-[/ref] (1) + [ref]mesh[/ref] (v.). Related: [c]Enmeshed[/c]; [c]enmeshing[/c].
enmity (n.)
	[m1]late 14c., from Old French [c]enemistié[/c] "enmity, hostile act, aversion", from Vulgar Latin [c]*inimicitatem[/c] (nominative [c]*inimicitas[/c]), from Latin [c]inimicitia[/c] "enmity, hostility", from [c]inimicus[/c] "enemy" (see [ref]enemy[/ref]). Related: [c]Enmities[/c].
ennead (n.)
	[m1]"group of nine things", 1650s, from Greek [c]enneas[/c] (genitive [c]enneados[/c]) "group of nine", from [c]ennea[/c] "nine" (see [ref]nine[/ref]).
ennoble (v.)
	[m1]late 15c. (implied in [c]ennobled[/c]), from Middle French [c]ennoblir[/c]; see [ref]en-[/ref] (1) + [ref]noble[/ref] (adj.). Related: [c]Ennobling[/c].
ennui (n.)
	[m1]1660s as a French word in English; nativized by 1758; from French [c]ennui[/c], from Old French [c]enui[/c] "annoyance" (13c.), back-formation from [c]enuier[/c] (see [ref]annoy[/ref]). Hence [c]ennuyé[/c] "afflicted with ennui"; [c]ennuyée[/c] a woman so afflicted.
	[m2][ex]So far as frequency of use is concerned, the word might be regarded as fully naturalized; but the pronunciation has not been anglicized, there being in fact no Eng. analogy which could serve as a guide. \[OED\][/ex][/m]
Enoch
	[m1]masc. proper name, in Old Testament eldest son of Cain, father of Methuselah, from Latin [c]Enoch[/c], from Greek [c]Enokh[/c], from Hebrew [c]Hanokh[/c], literally "dedicated, consecrated", from [c]hanakh[/c] "he dedicated", whence also [ref]Hanukkah[/ref].
enormity (n.)
	[m1]late 15c., "transgression, crime, irregularity", from Old French [c]énormité[/c] "extravagance, enormity, atrocity, heinous sin", from Latin [c]enormitatem[/c] (nominative [c]enormitas[/c]) "hugeness, vastness, irregularity", from [c]enormis[/c] (see [ref]enormous[/ref]). Meaning "extreme wickedness" in English attested from 1560s; sense of "hugeness" (1792) is etymological but probably best avoided to prevent misunderstanding.
enormous (adj.)
	[m1]1530s, from Latin [c]enormis[/c] "out of rule, irregular, shapeless; extraordinary, very large", from [c]ex-[/c] "out of" (see [ref]ex-[/ref]) + [c]norma[/c] "rule, norm" (see [ref]norm[/ref]), with English [ref]-ous[/ref] substituted for Latin [c]-is[/c].
	[m1]Meaning "extraordinary in size" is attested from 1540s; original sense of "outrageous" is more clearly preserved in [ref]enormity[/ref]. Earlier in same sense was [c]enormyous[/c] (mid-15c.). Related: [c]Enormously[/c].
Enos
	[m1]masc. proper name, in Old Testament the son of Seth, from Greek [c]Enos[/c], from Hebrew [c]Enosh[/c], literally "man" (cf. [c]nashim[/c] "women", Arabic [c]ins[/c] "men, people").
enough (adj.)
	[m1]c.1300, from Old English [c]genog[/c], a common Germanic formation (cf. Old Saxon [c]ginog[/c], Old Frisian [c]enoch[/c], Dutch [c]genoeg[/c], Old High German [c]ginuog[/c], German [c]genug[/c], Old Norse [c]gnogr[/c], Gothic [c]ganohs[/c]).
	[m1]This is a compound of [c]ge-[/c] "with, together" (also a participial, collective, intensive, or perfective prefix) + root [c]-nah[/c], from PIE [c]*nek-[/c] "reach, attain" (cf. Sanskrit [c]asnoti[/c] "reaches", Hittite [c]ninikzi[/c] "lifts, raises", Lithuanian [c]nešti[/c] "to bear, carry", Latin [c]nancisci[/c] "to obtain"). It is the most prominent among the surviving examples of Old English [c]ge-[/c], the equivalent of Latin [c]com-[/c] and Modern German [c]ge-[/c], from PIE [c]*kom-[/c] "beside, near, by, with" (see [ref]com-[/ref]).
	[m1]Meaning "moderately, fairly, tolerably" ([c]good enough[/c]) was in Middle English. Understated sense of [c]have had enough[/c] "have had too much" was in Old English (which relied heavily on double negatives and understatement). Colloquial [c]'nough said[/c] is attested from 1839.
enow (adj., n.)
	[m1]Old English [c]genoge[/c] (plural adjective); see [ref]enough[/ref]. Until 18c., regarded as standard as the plural of [c]enough[/c].
enquire (v.)
	[m1]see [ref]inquire[/ref]. An alternative form mainly used in sense of "to ask a question". Related: [c]enquired[/c]; [c]enquiring[/c].
enquiry (n.)
	[m1]alternative spelling of [ref]inquiry[/ref]. Related: [c]Enquiries[/c].
enrage (v.)
	[m1]late 14c. (implied in [c]enraged[/c]), from Old French [c]enragier[/c] "go wild, go mad, lose one's senses", from [c]en-[/c] "make, put in" (see [ref]en-[/ref] (1)) + [c]rage[/c] "rabies, rage" (see [ref]rage[/ref] (n.)). Related: [c]Enraging[/c]. Intransitive only in Old French; transitive sense is oldest in English.
enrapt (adj.)
	[m1]c.1600, "carried away by (prophetic) ecstasy", past participle adjective from [c]en-[/c] "make, put in" (see [ref]en-[/ref] (1)) + [ref]rapt[/ref].
enrapture (v.)
	[m1]1740, from [ref]en-[/ref] (1) + [ref]rapture[/ref] (n.). Related: [c]Enraptured[/c].
enrich (v.)
	[m1]late 14c., "to make wealthy", from Old French [c]enrichir[/c] "enrich, enlarge", from [c]en-[/c] "make, put in" (see [ref]en-[/ref] (1)) + [c]riche[/c] "rich" (see [ref]rich[/ref]).
	[m1]Figurative sense is from 1590s. Scientific sense of "to increase the abundance of a particular isotope in some material" is first attested 1945. Related: [c]Enriched[/c]; [c]enriching[/c].
enrichment (n.)
	[m1]1620s, from [ref]enrich[/ref] + [ref]-ment[/ref].
enrol (v.)
	[m1]alternative spelling of [ref]enroll[/ref].
enroll (v.)
	[m1]mid-14c., from Old French [c]enroller[/c] "record in a register" (13c., Modern French [c]enrôler[/c]), from [c]en-[/c] "make, put in" (see [ref]en-[/ref] (1)) + [c]rolle[/c] (see [ref]roll[/ref] (n.)). Related: [c]Enrolled[/c]; [c]enrolling[/c].
enrollment (n.)
	[m1]also [c]enrolment[/c], mid-15c., from Anglo-French [c]enrollement[/c], from Middle French [c]enrollement[/c], from Old French [c]enroller[/c] "record in a register" (see [ref]enroll[/ref]).
ensample (n.)
	[m1]"precedent", c.1300, variant of [c]asaumple[/c], from Old French [c]essample[/c] "example" (see [ref]example[/ref]). The survival of this variant form is due to its use in New Testament in KJV.
ensconce (v.)
	[m1]1580s, "to cover with a fort", from [ref]en-[/ref] (1) "make, put in" + [c]sconce[/c] "small fortification, shelter", perhaps via French, probably from Dutch [c]schans[/c] "earthwork" (cf. Middle High German [c]schanze[/c] "bundle of sticks"), of uncertain origin. Related: [c]Ensconced[/c].
ensemble (n.)
	[m1]mid-15c., as an adverb, "together, at the same time", from Middle French [c]ensemblée[/c] "all the parts of a thing considered together", from Late Latin [c]insimul[/c] "at the same time", from [c]in-[/c] intensive prefix + [c]simul[/c] "at the same time", related to [c]similis[/c] (see [ref]similar[/ref]). The noun is from 1703, "parts of a thing taken together"; musical sense in English first attested 1844. Of women's dress and accessories, from 1927.
enshrine (v.)
	[m1]1580s, from [ref]en-[/ref] (1) "make, put in" + [ref]shrine[/ref]. Related: [c]Enshrined[/c]; [c]enshrining[/c].
enshroud (v.)
	[m1]1580s, from [ref]en-[/ref] (1) "make, put in" + [ref]shroud[/ref] (n.). Related: [c]Enshrouded[/c]; [c]enshrouding[/c].
ensign (n.)
	[m1]late 14c., via Scottish, from Old French [c]enseigne[/c] (12c.) "mark, symbol, signal; flag, standard, pennant", from Latin [c]insignia[/c] (plural); see [ref]insignia[/ref]. Sense of "banner, flag" is c.1400; that of soldier who carries one is first recorded 1510s. U.S. Navy sense of "commissioned officer of the lowest rank" is from 1862. French navy had rank of [c]enseigne de vaisseau[/c] since at least early 18c.
enslave (v.)
	[m1]1640s, from [ref]en-[/ref] (1) "make, put in" + [ref]slave[/ref] (n.). Related: [c]Enslaved[/c]; [c]enslaving[/c].
enslavement (n.)
	[m1]1690s, from [ref]enslave[/ref] + [ref]-ment[/ref].
ensnare (v.)
	[m1]1570s, from [ref]en-[/ref] (1) "make, put in" + [ref]snare[/ref] (n.). Related: [c]Ensnared[/c]; [c]ensnaring[/c].
ensue (v.)
	[m1]late 14c., from Old French [c]ensu-[/c], past participle stem of [c]ensivre[/c] "follow close upon, come afterward", from Late Latin [c]insequere[/c], from Latin [c]insequi[/c] "to pursue, follow, follow after; come next", from [c]in-[/c] "upon" (see [ref]in-[/ref] (2)) + [c]sequi[/c] "follow" (see [ref]sequel[/ref]). Related: [c]Ensued[/c]; [c]ensues[/c]; [c]ensuing[/c].
ensure (v.)
	[m1]late 14c., from Anglo-French [c]enseurer[/c], from [c]en-[/c] "make" (see [ref]en-[/ref] (1)) + Old French [c]seur[/c] "sure" (see [ref]sure[/ref]); probably influenced by Old French [c]asseurer[/c] "assure". Related: [c]Ensured[/c]; [c]ensures[/c]; [c]ensuring[/c].
entablature (n.)
	[m1]1610s, nativization of Italian [c]intavolatura[/c]; see [ref]en-[/ref] (1) + [ref]tablature[/ref].
entail (v.)
	[m1]mid-14c., "convert (an estate) into 'fee tail' ([c]feudum talliatum[/c])", from [ref]en-[/ref] (1) "make" + [c]taile[/c] "legal limitation", especially of inheritance, ruling who succeeds in ownership and preventing it from being sold off, from Anglo-French [c]taile[/c], Old French [c]taillie[/c], past participle of [c]taillier[/c] "allot, cut to shape", from Late Latin [c]taliare[/c]. Sense of "have consequences" is 1829, from notion of "inseparable connection". Related: [c]Entailed[/c]; [c]entailling[/c].
entangle (v.)
	[m1]early 15c., from [ref]en-[/ref] (1) + [ref]tangle[/ref] (n.). Related: [c]Entangled[/c]; [c]entangling[/c].
entanglement (n.)
	[m1]1640s, from [ref]entangle[/ref] + [ref]-ment[/ref]. [c]Foreign entanglements[/c] does not appear as such in Washington's Farewell Address, though he nonetheless warns against them. The phrase is found in William Coxe's 1798 memoirs of Sir Robert Walpole.
entelechy (n.)
	[m1]c.1600, from Greek [c]entelekheia[/c], from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]telei[/c], dative of [c]telos[/c] "perfection" (see [ref]tele-[/ref]) + [c]ekhein[/c] "to have" (see [ref]scheme[/ref] (n.)). In Aristotle, "the condition in which a potentiality has become an actuality".
entente (n.)
	[m1]1854, from French [c]éntente[/c] "understanding", from Old French [c]entente[/c] "intent" (12c.), noun use of fem. past participle of [c]entendre[/c] "to direct one's attention (see [ref]intent[/ref]). Political sense arose in 19c. from [c]entente cordial[/c] (1844), the best-known example being that between England and France (1904), to which Russia was added in 1908.
enter (v.)
	[m1]late 13c., from Old French [c]entrer[/c], from Latin [c]intrare[/c] "to go into, enter" (source of Spanish [c]entrar[/c], Italian [c]entrare[/c]), from [c]intra[/c] "within", related to [c]inter[/c] (prep., adj.) "among, between" (see [ref]inter-[/ref]). Related: [c]Entered[/c]; [c]entering[/c].
enteric (adj.)
	[m1]"pertaining to the intestines", 1869, from Greek [c]enterikos[/c] "intestinal", first used in this sense by Aristotle, from [c]entera[/c] (plural; singular [c]enteron[/c]) "intestines", from PIE [c]*enter-[/c], comparative of [c]*en[/c] "in" (see [ref]inter-[/ref]).
enteritis (n.)
	[m1]1808, medical Latin, coined c.1750 by French pathologist François-Boissier de la Croix de Sauvages (1706-1767), from [c]enteron[/c] "intestine" (see [ref]enteric[/ref]) + [ref]-itis[/ref].
entero-
	[m1]before vowels [c]enter-[/c], word-forming element meaning "intestine", from comb. form of Greek [c]enteron[/c] "an intestine, piece of gut" (see [ref]enteric[/ref]).
enterovirus (n.)
	[m1]1957; see [ref]entero-[/ref] + [ref]virus[/ref].
enterprise (n.)
	[m1]early 15c., "an undertaking", from Old French [c]enterprise[/c] "an undertaking", noun use of fem. past participle of [c]entreprendre[/c] "undertake, take in hand", from [c]entre-[/c] "between" (see [ref]entre-[/ref]) + [c]prendre[/c] "to take", contraction of [c]prehendere[/c] (see [ref]prehensile[/ref]). Abstract sense of "readiness to undertake challenges, spirit of daring" is from late 15c.
enterprising (adj.)
	[m1]"eager to undertake", 1610s, from [ref]enterprise[/ref]. Until mid-19c. (at least in Britain) mostly in a bad sense: "scheming, ambitious, foolhardy". Earlier (1560s) as a verbal noun meaning "action of undertaking".
entertain (v.)
	[m1]late 15c., "to keep up, maintain, to keep (someone) in a certain frame of mind", from Middle French [c]entretenir[/c] (12c.), from Old French [c]entretenir[/c] "hold together, stick together, support", from [c]entre-[/c] "among" (from Latin [c]inter[/c]; see [ref]inter-[/ref]) + [c]tenir[/c] "to hold" (from Latin [c]tenere[/c]; see [ref]tenet[/ref]).
	[m1]Sense of "have a guest" is late 15c.; that of "amuse" is 1620s. Meaning "to allow (something) to consideration" (of opinions, notions, etc.) is 1610s. Related: [c]Entertained[/c]; [c]entertaining[/c].
entertainer (n.)
	[m1]"public performer", 1530s, agent noun from  [ref]entertain[/ref].
entertainment (n.)
	[m1]1530s, "provision for support of a retainer; manner of social behavior", now obsolete, along with other 16c. senses; from [ref]entertain[/ref] + [ref]-ment[/ref]. Meaning "the amusement of someone" is from 1610s; "that which entertains" is from 1650s; "public performance or display meant to amuse" is from 1727.
enthalpy (n.)
	[m1]1927, from Greek [c]enthalpein[/c] "to warm in", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]thalpein[/c] "to heat".
enthrall (v.)
	[m1]also [c]enthral[/c] "to hold in mental or moral bondage", 1570s, from [ref]en-[/ref] (1) "make, put in" + [ref]thrall[/ref]. Literal sense is from 1610s. Related: [c]Enthralled[/c]; [c]enthralling[/c].
enthrone (v.)
	[m1]c.1600, from [ref]en-[/ref] (1) + [ref]throne[/ref]. Replacing [c]enthronize[/c] (late 14c.), from Old French [c]introniser[/c] (13c.), from Late Latin [c]inthronizare[/c], from Greek [c]enthronizein[/c]; also simply [c]throne[/c] (v.), late 14c., from the noun in English. Related: [c]Enthroned[/c]; [c]enthroning[/c].
enthuse (v.)
	[m1]1827, American English, back-formation from [ref]enthusiasm[/ref]. Originally often humorous or with affected ignorance. Related: [c]enthused[/c]; [c]enthusing[/c].
enthusiasm (n.)
	[m1]c.1600, from Middle French [c]enthousiasme[/c] (16c.) and directly from Late Latin [c]enthusiasmus[/c], from Greek [c]enthousiasmos[/c] "divine inspiration", from [c]enthousiazein[/c] "be inspired or possessed by a god, be rapt, be in ecstasy", from [c]entheos[/c] "divinely inspired, possessed by a god", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]theos[/c] "god" (see [ref]theo-[/ref]). Acquired a derogatory sense of "excessive religious emotion" (1650s) under the Puritans; generalized sense of "fervor, zeal" (the main modern sense) is first recorded 1716.
enthusiast (n.)
	[m1]1560s, pejorative, "one who believes himself possessed of divine revelations or special communication from God", from Greek [c]enthousiastes[/c] "a person inspired", from [c]enthousiazein[/c] (see [ref]enthusiasm[/ref]). General sense (not always entirely pejorative) is from mid-18c.
enthusiastic (adj.)
	[m1]c.1600, "pertaining to possession by a deity", from Greek [c]enthousiastikos[/c] "inspired", from [c]enthousiazein[/c] (see [ref]enthusiasm[/ref]). Meaning "pertaining to irrational delusion in religion" is from 1690s. The main modern sense, in reference to feelings or persons, "intensely eager, rapturous", is from late 18c. Related: [c]Enthusiastically[/c].
enthymeme (n.)
	[m1]"a syllogism in which one premise is omitted", 1580s, from Latin [c]enthymema[/c], from Greek [c]enthymema[/c] "thought, argument", from [c]enthymesthai[/c] "to think, consider", literally "to keep in mind, take to heart", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]thymos[/c] "mind" (see [ref]fume[/ref] (n.)).
entice (v.)
	[m1]late 13c., [c]intice[/c], from Old French [c]enticier[/c] "to stir up (fire), to excite, incite",  perhaps from Vulgar Latin [c]*intitiare[/c] "set on fire", from Latin [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]titio[/c] (genitive [c]titionis[/c]) "firebrand", of uncertain origin. Meaning "to allure, attract" is from c.1300. Related: [c]Enticed[/c]; [c]enticing[/c].
enticement (n.)
	[m1]c.1300, "thing which entices"; 1540s, "action of enticing"; from Old French [c]enticement[/c], from [c]enticier[/c] (see [ref]entice[/ref]).
entire (adj.)
	[m1]late 14c., from Old French [c]entier[/c] "whole, unbroken, intact, complete", from Latin [c]integrum[/c] (nominative [c]integer[/c]; see [ref]integer[/ref]).
entirely (adv.)
	[m1]mid-14c., from [ref]entire[/ref] + [ref]-ly[/ref] (2).
entirety (n.)
	[m1]also [c]entierty[/c], mid-14c., [c]enterete[/c], from Anglo-French [c]entiertie[/c], Old French [c]entiereté[/c] "totality, entirety; integrity, purity", from Latin [c]integritatem[/c] (nominative [c]integritas[/c]) "completeness, soundness, integrity", from [c]integer[/c] (see [ref]integer[/ref]).
entitle (v.)
	[m1]late 14c., "to give a title to a chapter, book, etc"., from Anglo-French [c]entitler[/c], Old French [c]entiteler[/c] (Modern French [c]intituler[/c]), from Late Latin [c]intitulare[/c], from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]titulus[/c] "title" (see [ref]title[/ref] (n.)).
	[m1]Meaning "to bestow (on a person) a rank or office" is mid-15c. Sense of "to give (someone) 'title' to an estate or property", hence to give that person a claim to possession or privilege, is mid-15c.; this now is used mostly in reference to circumstances and actions. Related: [c]Entitled[/c]; [c]entitling[/c].
entitlement (n.)
	[m1]1823, perhaps in some senses from French [c]entitlement[/c], which long had been used in legal language; in part a native formation from [ref]entitle[/ref] + [ref]-ment[/ref]. [c]Entitlement culture[/c] attested by 1994 ([c]culture of entitlement[/c] is from 1989).
entity (n.)
	[m1]1590s, from Late Latin [c]entitatem[/c] (nominative [c]entitas[/c]), from [c]ens[/c] (genitive [c]entis[/c]) "a thing", proposed by Caesar as present participle of [c]esse[/c] "be" (see [ref]is[/ref]), to render Greek philosophical term [c]to on[/c] "that which is" (from neuter of present participle of [c]einai[/c] "to be"; see [ref]essence[/ref]). Originally abstract; concrete sense in English is from 1620s.
ento-
	[m1]word-forming element meaning "within, inside, inner", from Greek [c]ento-[/c], comb. form of [c]entos[/c] "within, inside" (cognate with Latin [c]intus[/c]), from PIE [c]*entos[/c], from [c]*en[/c] "in" (see [ref]in[/ref]) + adverbial suffix [c]-tos[/c], denoting origin.
entomb (v.)
	[m1]1570s, from Old French [c]entomber[/c] "place in a tomb", from [c]en-[/c] "in" (see [ref]en-[/ref] (1)) + [c]tombe[/c] "tomb" (see [ref]tomb[/ref]). Related: [c]Entombed[/c]; [c]entombing[/c].
entomologist (n.)
	[m1]1771; see [ref]entomology[/ref] + [ref]-ist[/ref].
entomology (n.)
	[m1]1766, from French [c]entomologie[/c] (1764), coined from Greek [c]entomon[/c] "insect" + [c]-logia[/c] "study of" (see [ref]-logy[/ref]). [c]Entomon[/c] is neuter of [c]entomos[/c] "having a notch or cut (at the waist)", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]temnein[/c] "to cut" (see [ref]tome[/ref]).
	[m1]So called by Aristotle in reference to the segmented division of insect bodies. Compare [ref]insect[/ref]. Related: [c]Entomological[/c]. Hybrid [c]insectology[/c] (1766, from French [c]insectologie[/c], 1744) is not much used.
	[m2][ex]I have given the name [c]insectology[/c] to that part of natural history which has insects for its object; that of [c]entomology[/c] ... would undoubtedly have been more suitable ... but its barbarous sound terryfy'd me. \[Charles Bonnet's English translation of his [c]"Contemplation de la nature",[/c] 1766\][/ex][/m]
entourage (n.)
	[m1]1832, "surroundings, environment", picked up by De Quincey from French [c]entourage[/c], from Middle French [c]entourer[/c] "to surround" (16c.), from Old French [c]entour[/c] "that which surrounds" (10c.), from [c]en-[/c] "in" (see [ref]en-[/ref] (1)) + [c]tour[/c] "a circuit" (see [ref]tour[/ref]). Sense of "attendant persons" first recorded in English by 1860.
entrails (n.)
	[m1]c.1300, from Old French [c]entrailles[/c] (12c.), from Late Latin [c]intralia[/c] "inward parts, intestines" (8c.), from Latin [c]interanea[/c], neuter plural of [c]interaneus[/c] "internal, that which is within", from [c]inter[/c] "between, among" (see [ref]inter-[/ref]).
entrain (v.)
	[m1]"to draw along", 1560s, from French [c]entrainer[/c] (12c.), from [c]en-[/c] "away" (see [ref]en-[/ref] (1)) + [c]trainer[/c] "to drag" (see [ref]train[/ref] (n.)). Related: [c]Entrained[/c]; [c]entrainment[/c]. A word in chemistry; the word meaning "to get on a locomotive train" is a native formation from the 1860s.
entrammel (v.)
	[m1]1590s, from [ref]en-[/ref] (1) + [ref]trammel[/ref].
entrance (n.)
	[m1]1520s, "act of entering", from Middle French [c]entrance[/c], from [c]entrer[/c] (see [ref]enter[/ref]). Sense of "door, gate" first recorded in English 1530s.
entrance (v.)
	[m1]"to throw into a trance", 1590s, from [ref]en-[/ref] (1) "put in" + [ref]trance[/ref] (n.). Meaning "to delight" also is 1590s. Related: [c]Entranced[/c]; [c]entrancing[/c].
entrant (n.)
	[m1]1630s, of professions, etc.; 1838, of contests; from French [c]entrant[/c], present participle of [c]entrer[/c] (see [ref]enter[/ref]).
entrap (v.)
	[m1]1530s, [c]intrappe[/c], from Old French [c]entraper[/c] "trap, catch in a trap"; see [ref]en-[/ref] (1) + [ref]trap[/ref] (v.). Related: [c]Entrapped[/c]; [c]entrapping[/c].
entrapment (n.)
	[m1]1590s, from [ref]entrap[/ref] + [ref]-ment[/ref]. Criminal investigation sense first attested 1899.
entre nous
	[m1]"in private", French, literally "between ourselves".
entre-
	[m1]in words from French, corresponds to English [c]enter-[/c], which is itself from French [c]entre[/c] "between, among", from Latin [c]inter[/c] (see [ref]inter-[/ref]).
entreat (v.)
	[m1]mid-14c., "to enter into negotiations"; early 15c., "to treat (someone) in a certain way", also "to plead for (someone)", from Anglo-French [c]entretier[/c], Old French [c]entraiter[/c] "to treat", from [c]en-[/c] "make" (see [ref]en-[/ref] (1)) + [c]traiter[/c] "to treat" (see [ref]treat[/ref] (v.)). Meaning "to beseech, implore" is first attested c.1500. Related: [c]Entreated[/c]; [c]entreating[/c].
entreaty (n.)
	[m1]mid-15c., "treatment, negotiation"; see [ref]entreat[/ref] + [ref]-y[/ref] (1). Meaning "earnest request" is from 1570s. Related: [c]Entreaties[/c].
entree (n.)
	[m1]1724, "opening piece of an opera or ballet", from French [c]entrée[/c], from Old French [c]entree[/c] (see [ref]entry[/ref]). Cookery sense is from 1759; originally the dish which was introductory to the main course. The word had been borrowed in Middle English as [c]entre[/c] "act of entering".
entrench (v.)
	[m1]1550s, implied in [c]intrenched[/c], from [ref]en-[/ref] (1) "make, put in" + [ref]trench[/ref]. Figurative use is from 1590s. Related: [c]Entrenched[/c]; [c]entrenching[/c].
entrenchment (n.)
	[m1]1580s, from [ref]entrench[/ref] + [ref]-ment[/ref].
entrepot (n.)
	[m1]"warehouse", 1758, from French [c]entrepôt[/c] (16c.), from Latin [c]interpositum[/c] "that which is placed between", neuter past participle of [c]interponere[/c] (see [ref]interposition[/ref]).
entrepreneur (n.)
	[m1]1828, "manager or promoter of a theatrical production", reborrowing of French [c]entrepreneur[/c] "one who undertakes or manages", agent noun from Old French [c]entreprendre[/c] "undertake" (see [ref]enterprise[/ref]). The word first crossed the Channel late 15c. but did not stay. Meaning "business manager" is from 1852. Related: [c]Entrepreneurship[/c].
entrepreneurial (adj.)
	[m1]1922, from [ref]entrepreneur[/ref] + [ref]-al[/ref] (1).
entropy (n.)
	[m1]1868, from German [c]Entropie[/c] "measure of the disorder of a system", coined 1865 (on analogy of [c]Energie[/c]) by German physicist Rudolph Clausius (1822-1888) from Greek [c]entropia[/c] "a turning toward", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]trope[/c] "a turning" (see [ref]trope[/ref]). Related: [c]Entropic[/c].
entrust (v.)
	[m1]c.1600, from [ref]en-[/ref] (1) "make, put in" + [ref]trust[/ref] (v.). Related: [c]Entrusted[/c]; [c]entrusting[/c].
entry (n.)
	[m1]late 13c., "door, gate, that by which a place is entered"; c.1300, "an entering upon; right of entering", from Old French [c]entree[/c] "entry, entrance" (12c.), originally fem. past participle of [c]entrer[/c] "to enter" (see [ref]enter[/ref]).
entwine (v.)
	[m1]also [c]intwine[/c], 1590s, from [ref]en-[/ref] (1) "make, put in" + [ref]twine[/ref] (n.). Related: [c]Entwined[/c]; [c]entwining[/c].
enucleation (n.)
	[m1]1640s, from verb [c]enucleate[/c] (1540s), from Latin [c]enucleatus[/c] "pure, clean", past participle of [c]enucleare[/c] "to lay open, explain in detail", literally "to remove the kernel of" (see [ref]ex-[/ref] + [ref]nucleus[/ref]). Mostly figurative in Latin (the notion is of getting at the "core" of some matter); until mid-19c. advances in science and medicine, usually figurative in English.
enumerate (v.)
	[m1]1610s, from or modeled on Latin [c]enumeratus[/c], past participle of [c]enumerare[/c] (see [ref]enumeration[/ref]). Middle English had [c]annumerate[/c] (early 15c.). Related: [c]Enumerated[/c]; [c]enumerating[/c].
enumeration (n.)
	[m1]1550s, from Middle French [c]énumération[/c], from Latin [c]enumerationem[/c] (nominative [c]enumeratio[/c]) "a counting up", noun of action from past participle stem of [c]enumerare[/c] "to reckon up, count over, enumerate", from [c]ex-[/c] "from" (see [ref]ex-[/ref]) + [c]numerare[/c] "to count, number", from [c]numerus[/c] "number" (see [ref]number[/ref] (n.)).
enunciate (v.)
	[m1]1620s, "declare, express", from Latin [c]enuntiatus[/c], past participle of [c]enuntiare[/c] "speak out, say, express, assert; divulge, disclose, reveal, betray", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]nuntiare[/c] "to announce" (see [ref]nuncio[/ref]). Or perhaps a back-formation from [c]enunciation[/c]. Meaning "to articulate, pronounce" is from 1759. Related: [c]Enunciated[/c]; [c]enunciating[/c].
enunciation (n.)
	[m1]1550s, "declaration", from Latin [c]enuntiationem[/c] (nominative [c]enuntiatio[/c]) "enunciation, declaration", noun of action from past participle stem of [c]enuntiare[/c] (see [ref]enunciate[/ref]). Meaning "articulation of words" is from 1750.
enunciative (adj.)
	[m1]1530s, from Latin [c]enuntiativus[/c], from [c]enuntiare[/c] (see [ref]enunciate[/ref]).
enuresis (n.)
	[m1]1800, medical Latin, from Greek [c]enourein[/c] "to urinate in", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]ourein[/c] "to urinate", from [c]ouron[/c] (see [ref]urine[/ref]).
envelop (v.)
	[m1]late 14c., [c]envolupen[/c], "be involved in", from Old French [c]envoleper[/c] (10c., Modern French [c]envelopper[/c]) "envelop, cover; fold up", from [c]en-[/c] "in" (see [ref]en-[/ref] (1)) + [c]voloper[/c] "wrap up", of uncertain origin, perhaps Celtic (see Gamillscheg, Diez). Literal sense is from 1580s. Related: [c]Enveloped[/c]; [c]enveloping[/c].
envelope (n.)
	[m1]1705, from French [c]enveloppe[/c] (13c.), a back-formation from [c]envelopper[/c] "to envelop" (see [ref]envelop[/ref]).
envelopment (n.)
	[m1]1763, from [ref]envelop[/ref] (v.) + [ref]-ment[/ref].
envenom (v.)
	[m1]c.1300, [c]envenymen[/c], from Old French [c]envenimer[/c] (12c.) "to poison, taint"; from [c]en-[/c] (see [ref]en-[/ref] (1)) + [c]venim[/c] (see [ref]venom[/ref]). Figurative use is from late 14c. Related: [c]Envenomed[/c]; [c]envenoming[/c].
enviable (adj.)
	[m1]c.1600, from [ref]envy[/ref] + [ref]-able[/ref]. Related: [c]Enviably[/c].
envious (adj.)
	[m1]c.1300, from Anglo-French [c]envious[/c], Old French [c]envieus[/c] (13c.), earlier [c]envidius[/c] (12c., Modern French [c]envieux[/c]), from Latin [c]invidiosus[/c] "full of envy" (source of Spanish [c]envidioso[/c], Italian [c]invidioso[/c], Portuguese [c]invejoso[/c]), from [c]invidia[/c] (see [ref]envy[/ref]). Related: [c]Enviously[/c]; [c]enviousness[/c].
environ (v.)
	[m1]late 14c. (implied in [c]environing[/c]), "to surround", from Old French [c]environer[/c] "to surround, enclose, encircle", from [c]environ[/c] "round about", from [c]en-[/c] "in" (see [ref]en-[/ref] (1)) + [c]viron[/c] "circle, circuit", from [c]virer[/c] "to turn" (see [ref]veer[/ref]). Related: [c]Environed[/c].
environment (n.)
	[m1]c.1600, "state of being environed" (see [ref]environ[/ref] + [ref]-ment[/ref]); sense of "nature, conditions in which a person or thing lives" first recorded 1827 (used by Carlyle to render German [c]Umgebung[/c]); specialized ecology sense first recorded 1956.
environmental (adj.)
	[m1]1887, from [ref]environment[/ref] + [ref]-al[/ref] (1). Related: [c]Environmentally[/c] (1884).
environmentalism (n.)
	[m1]1923, as a psychological theory (in the nature vs. nurture debate), from [ref]environmental[/ref] + [ref]-ism[/ref]. The ecological sense is from 1972. Related: [c]Environmentalist[/c] (n.), 1916 in the psychological sense, 1970 in the ecological sense.
environs (n.)
	[m1]"outskirts", 1660s, from French [c]environs[/c], plural of Old French [c]environ[/c] "compass, circuit", from [c]environ[/c] (adv.) "around, round about" (see [ref]environ[/ref]).
envisage (v.)
	[m1]1778, from French [c]envisager[/c] "look in the face of", from [c]en-[/c] "cause to" (see [ref]en-[/ref] (1)) + [c]visage[/c] "face" (see [ref]visage[/ref]). Related: [c]Envisaged[/c]; [c]envisaging[/c].
envision (v.)
	[m1]1914, from [ref]en-[/ref] (1) "make, put in" + [ref]vision[/ref]. Related: [c]Envisioned[/c]; [c]envisioning[/c]. Earlier (1827) is [c]envision'd[/c] in sense "endowed with vision".
envoy (n.)
	[m1]"messenger", 1660s, from French [c]envoyé[/c] "messenger", literally "one sent" (12c.), noun use of past participle of [c]envoyer[/c] "send", from Vulgar Latin [c]*inviare[/c] "send on one's way", from Latin [c]in[/c] "on" (see [ref]in-[/ref] (2)) + [c]via[/c] "road" (see [ref]via[/ref] (adv.)). The same French word was borrowed in Middle English to mean "a stanza of a poem sending it off to find readers" (late 14c.).
envy (n.)
	[m1]late 13c., from Old French [c]envie[/c] "envy, jealousy, rivalry" (10c.), from Latin [c]invidia[/c] "envy, jealousy", from [c]invidus[/c] "envious", from [c]invidere[/c] "envy", earlier "look at (with malice), cast an evil eye upon", from [c]in-[/c] "upon" (see [ref]in-[/ref] (2)) + [c]videre[/c] "to see" (see [ref]vision[/ref]).
	[m1]Similar formations in Avestan [c]nipashnaka[/c] "envious", also "look at"; Old Church Slavonic [c]zavideti[/c] "to envy", from [c]videti[/c] "to see"; Lithuanian [c]pavydeti[/c] "to envy", related to [c]veizdeti[/c] "to see, to look at".
envy (v.)
	[m1]late 14c., from Old French [c]envier[/c], from [c]envie[/c] (see [ref]envy[/ref] (n.)). Related: [c]Envied[/c]; [c]envying[/c].
enwind (v.)
	[m1]1590s (implied in [c]inwinding[/c]), from [ref]en-[/ref] (1) + [ref]wind[/ref] (v.). Related: [c]Enwound[/c]; [c]enwinding[/c].
enwrap (v.)
	[m1]late 14c., from [ref]en-[/ref] (1) "make, put in" + [ref]wrap[/ref] (v.). Related: [c]Enwrapped[/c]; [c]enwrapping[/c].
enzyme (n.)
	[m1]1881, as a biochemical term, from German [c]Enzym[/c], coined 1878 by German physiologist Wilhelm Kühne (1837-1900), from Modern Greek [c]enzymos[/c] "leavened", from [c]en[/c] "in" (see [ref]en-[/ref] (2)) + [c]zyme[/c] "leaven" (see [ref]zymurgy[/ref]).
eo-
	[m1]word-forming element used from mid-19c. (first in [ref]Eocene[/ref]) in compound words formed by earth-scientists and meaning "characterized by the earliest appearance of", from Greek [c]eos[/c] "dawn", from PIE [c]*aus-[/c], cognate with Modern English [ref]east[/ref] (q.v.).  Piltdown Man, before exposed as a fraud, was known as [c]Eoanthropus[/c].
Eocene (adj.)
	[m1]in reference to the second epoch of the Tertiary Period, coined in English 1831, from [ref]eo-[/ref] + Greek [c]kainos[/c] "new" (see [ref]recent[/ref]); along with [ref]Miocene[/ref] and [ref]Pliocene[/ref], by the Rev. William Whewell (1794-1866), English polymath.
Eohippus (n.)
	[m1]oldest known genus of the horse family, 1879, from Modern Latin, from Greek [c]eos[/c] (see [ref]eo-[/ref]) + [c]hippos[/c] "horse" (see [ref]equine[/ref]).
eolian (adj.)
	[m1]see [ref]Aeolian[/ref].
eolithic (adj.)
	[m1]1890, from French [c]éolithique[/c] (1883), from [c]eo-[/c] (see [ref]eo-[/ref]) + French [c]lithique[/c], as in [c]néolithique[/c] (see [ref]neolithic[/ref]). Related: [c]eolith[/c] (1890).
eon (n.)
	[m1]1640s, from Latin [c]aeon[/c], from Greek [c]aion[/c] "age, vital force, a period of existence, lifetime, generation"; in plural, "eternity", from PIE root [c]*aiw-[/c] "vital force, life, long life, eternity" (cf. Sanskrit [c]ayu[/c] "life", Avestan [c]ayu[/c] "age", Latin [c]aevum[/c] "space of time, eternity", Gothic [c]aiws[/c] "age, eternity", Old Norse [c]ævi[/c] "lifetime", German [c]ewig[/c] "everlasting", Old English [c]a[/c] "ever, always").
EPA
	[m1]initialism (acronym) for [c]Environmental Protection Agency[/c], U.S. federal agency proposed by President Richard Nixon and created in December 1970.
epact (n.)
	[m1]1550s, "number of days by which the solar year exceeds a lunar one of 12 moons"; also "number of days into the moon on which the solar year begins"; from French [c]épacte[/c] (12c.), from Late Latin [c]epacta[/c] "an intercalary day", from Greek [c]epaktos[/c], literally "brought in, inported", verbal adjective of [c]epagein[/c] "to intercalate, add, bring forward", from [c]epi[/c] "on" (see [ref]epi-[/ref]) + [c]agein[/c] "to bring, to lead" (see [ref]act[/ref] (v.)).
epaulet (n.)
	[m1]1783, from French [c]épaulette[/c] (16c.), diminutive of [c]épaule[/c] "shoulder", from Old French [c]espaule[/c] (12c.), from Latin [c]spatula[/c] "flat piece of wood, splint", later "shoulder blade", diminutive of [c]spatha[/c] "broad wooden instrument, broad sword", from Greek [c]spathe[/c] "a broad flat sword" (see [ref]spade[/ref] (n.1)).
epee (n.)
	[m1]1889, from French [c]épée[/c], literally "sword" from Old French [c]espe[/c] (9c., [c]spede[/c]) "spear, lance", from Latin [c]spatha[/c] (see [ref]epaulet[/ref]).
epeiric (adj.)
	[m1]in reference to seas covering continental shelves, 1917, from Greek [c]epeiros[/c] "mainland" + [ref]-ic[/ref].
epexegesis (n.)
	[m1]"words added to convey more clearly the meaning intended", 1620s, from Greek [c]epexegesis[/c], from [c]epi[/c] "in addition" (see [ref]epi[/ref]) + [c]exegeisthai[/c] "to explain" (see [ref]exegesis[/ref]).
ephah (n.)
	[m1]Hebrew dry measure, probably of Egyptian origin.
ephebic (adj.)
	[m1]1880 (the noun, [c]ephebe[/c], is attested from 1690s), from Greek [c]ephebos[/c] "of age 18-20", from [c]epi[/c] "upon" (see [ref]epi-[/ref]) + [c]hebe[/c] "early manhood", from PIE [c]*yegw-a-[/c] "power, youth, strength". In classical Athens, a youth of 18 underwent his [c]dokimasia[/c], had his hair cut off, and was enrolled as a citizen. His chief occupation for the next two years was garrison duty.
ephedra (n.)
	[m1]genus of low, branchy desert shrubs, 1914, from Modern Latin (1737) from Greek [c]ephedra[/c], a name given by Pliny to the horsetail, literally "sitting upon", from fem. of [c]ephedros[/c], from [c]epi[/c] "on" (see [ref]epi-[/ref]) + [c]hedra[/c] "seat, base, chair, face of a geometric solid" (see [ref]sedentary[/ref]). The reason for the name is not known.
ephedrine (n.)
	[m1]1889, named 1887 by Japanese organic chemist Nagai Nagayoshi (1844-1929), from the plant [ref]ephedra[/ref], from which it was first extracted, + chemical suffix [ref]-ine[/ref] (2).
ephemera (n.)
	[m1]late 14c., originally a medical term, from Medieval Latin [c]ephemera (febris)[/c] "(fever) lasting a day", from fem. of [c]ephemerus[/c], from Greek [c]ephemeros[/c] "lasting only one day, short-lived", from [c]epi[/c] "on" (see [ref]epi-[/ref]) + [c]hemerai[/c], dative of [c]hemera[/c] "day", from PIE [c]*amer-[/c] "day".
	[m1]Sense extended 17c. to short-lived insects and flowers; general sense of "thing of transitory existence" is first attested 1751. Cf. Greek [c]ephemeroi[/c] "men", literally "creatures of a day".
ephemeral (adj.)
	[m1]1560s; see [ref]ephemera[/ref] + [ref]-al[/ref] (1). Related: [c]Ephemerality[/c]. Originally of diseases and lifespans; extended sense of "transitory" is from 1630s.
ephemeris (n.)
	[m1]table showing predicted positions of heavenly bodies, 1550s, Modern Latin, from Greek [c]ephemeris[/c] "diary, calendar", from [c]ephemeros[/c] "daily" (see [ref]ephemera[/ref]). The classical plural is [c]ephemerides[/c].
ephemeron (n.)
	[m1]1620s, from Greek [c](zoon) ephemeron[/c], neuter of [c]ephemeros[/c] (see [ref]ephemera[/ref]). Figurative use by 1771.
Ephesians (n.)
	[m1]New Testament epistle, late 14c., addressed to Christian residents of the Greek city of [ref]Ephesus[/ref], in what is now western Turkey.
Ephesus
	[m1]Greek city in ancient Asia Minor, center of worship for Artemis, Greek [c]Ephesos[/c], traditionally derived from [c]ephoros[/c] "overseer", in reference to its religious significance, but this might be folk etymology.
ephialtes (n.)
	[m1]nightmare or demon that causes nightmares, c.1600, from Greek [c]Ephialtes[/c], name of a demon supposed to cause nightmares; the ancient explanation is that it was from [c]ephallesthai[/c] "to leap upon", but OED finds "considerable" phonological difficulties with this.
ephod (n.)
	[m1]Hebrew [c]ephod[/c], from [c]aphad[/c] "to put on".
ephor (n.)
	[m1]"Spartan magistrate", 1580s, from Greek [c]ephoros[/c] "overseer", from [c]epi-[/c] "over" (see [ref]epi-[/ref]) + [c]horan[/c] "to see" (see [ref]warrant[/ref] (n.)).
Ephraim
	[m1]masc. personal name, in Old Testament, younger son of Joseph; also the tribe descended from him, sometimes used figuratively for "Kingdom of Israel"; Greek form of Hebrew [c]Ephrayim[/c], a derivative of [c]parah[/c] "was fruitful" (related to Aramaic [c]pera[/c] "fruit").
epi-
	[m1]word-forming element meaning "on, upon, above", also "in addition to; toward, among", from Greek [c]epi[/c] "upon, at, close upon (in space or time), on the occasion of, in addition", from PIE [c]*epi[/c], [c]*opi[/c] "near, at, against" (cf. Sanskrit [c]api[/c] "also, besides"; Avestan [c]aipi[/c] "also, to, toward"; Armenian [c]ev[/c] "also, and"; Latin [c]ob[/c] "toward, against, in the way of"; Oscan [c]op[/c], Greek [c]opi-[/c] "behind"; Hittite [c]appizzis[/c] "younger"; Lithuanian [c]ap-[/c] "about, near"; Old Church Slavonic [c]ob[/c] "on"). Before unaspirated vowels, reduced to [c]ep-[/c]; before aspirated vowels, [c]eph-[/c]. A productive prefix in Greek; also used in modern scientific compounds (e.g. [ref]epicenter[/ref]).
epic (adj.)
	[m1]1580s, perhaps via Middle French [c]épique[/c] or directly from Latin [c]epicus[/c], from Greek [c]epikos[/c], from [c]epos[/c] "word, story, poem", from PIE [c]*wekw-[/c] "to speak" (see [ref]voice[/ref]). Extended sense of "grand, heroic" first recorded in English 1731. The noun meaning "an epic poem" is first recorded 1706.
epicene (adj.)
	[m1]mid-15c., [c]epycen[/c], originally a grammatical term for nouns that may denote either gender, from Latin [c]epicoenus[/c] "common", from Greek [c]epikoinos[/c] "common to many, promiscuous", from [c]epi[/c] "on" (see [ref]epi-[/ref]) + [c]koinos[/c] "common" (see [ref]coeno-[/ref]). Extended sense of "characteristic of both sexes" first recorded in English c.1600; that of "effeminate" 1630s.
epicenter (n.)
	[m1]1887, from Modern Latin [c]epicentrum[/c] (1879 in geological use); see [ref]epi-[/ref] + [ref]center[/ref]. Related: [c]Epicentral[/c] (1866).
epicentre (n.)
	[m1]chiefly British English spelling of [ref]epicenter[/ref]; for spelling, see [ref]-re[/ref].
epicure (n.)
	[m1]late 14c., "follower of Epicurus", from Latin [c]Epicurus[/c], from Greek [c]Epicouros[/c] (341-270 B.C.E.), Athenian philosopher who taught that pleasure is the highest good and identified virtue as the greatest pleasure; the first lesson recalled, the second forgotten, and the name used pejoratively for "one who gives himself up to sensual pleasure" (1560s), especially "glutton, sybarite" (1774). Epicurus' school opposed by stoics, who first gave his name a reproachful sense. Non-pejorative meaning "one who cultivates refined taste in food and drink" is from 1580s.
epicurean (n.)
	[m1]late 14c., "follower of the philosophical system of Epicurus"; 1570s, "one devoted to pleasure", from Old French [c]Epicurien[/c], or from [ref]epicure[/ref] + [ref]-ian[/ref]. As an adjective, attested from 1580s in the philosophical sense and 1640s with the meaning "pleasure-loving".
epicureanism (n.)
	[m1]1751, with reference to a philosophy; 1847 in a general sense, from [ref]epicurean[/ref] + [ref]-ism[/ref]. Earlier was [c]epicurism[/c] (1570s).
epicureous (adj.)
	[m1]"epicurean", 1550s, from Latin [c]epicureus[/c], from Greek [c]epikoureios[/c] (see [ref]epicure[/ref]).
epicycle (n.)
	[m1]late 14c., from Latin [c]epicyclus[/c], from Greek [c]epikyklos[/c], from [c]epi[/c] (see [ref]epi-[/ref]) + [c]kyklos[/c] (see [ref]cycle[/ref] (n.)).
epidemic (adj.)
	[m1]c.1600, from French [c]épidémique[/c], from [c]épidemié[/c] "an epidemic disease", from Medieval Latin [c]epidemia[/c], from Greek [c]epidemia[/c] "prevalence of an epidemic disease" (especially the plague), from [c]epi[/c] "among, upon" (see [ref]epi-[/ref]) + [c]demos[/c] "people, district" (see [ref]demotic[/ref]).
epidemic (n.)
	[m1]1757, from [ref]epidemic[/ref] (adj.); earlier [c]epideme[/c] (see [ref]epidemy[/ref]). An Old English noun for this (persisting in Middle English) was [c]man-cwealm[/c].
epidemiology (n.)
	[m1]"study of epidemics", 1873, from Greek [c]epidemios[/c] "epidemic" (see [ref]epidemic[/ref]) + [ref]-logy[/ref]. Related: [c]Epidemiological[/c]; [c]epidemiologist[/c].
epidemy (n.)
	[m1]"an epidemic disease", especially the plague, late 15c., [c]ipedemye[/c], [c]impedyme[/c], from Old French [c]ypidime[/c] (12c., Modern French [c]épidémie[/c]), from Late Latin [c]epidemia[/c] (see [ref]epidemic[/ref] (adj.)).
epidermis (n.)
	[m1]1620s, from Greek [c]epidermis[/c], from [c]epi[/c] "on" (see [ref]epi-[/ref]) + [c]derma[/c] "skin" (see [ref]derma[/ref]). Related: [c]Epidermal[/c]; [c]epidermic[/c].
epididymis (n.)
	[m1]c.1600, "fleshy mass at the back of the testicles", Modern Latin, literally "that which is on the testicles", from Greek [c]epididymis[/c], a word probably coined by Greek anatomist Herophilus (c.300 B.C.E.) from [c]epi[/c] "on" (see [ref]epi-[/ref]) + [c]didymos[/c] "testicle", literally "double, twofold" (adj.). "To save his Epididamies" \[Richard Brome, "The Court Beggar", 1652\].
epidural (adj.)
	[m1]1882, from [ref]epi-[/ref] + [c]dura (mater)[/c] (see [ref]dura mater[/ref]). The noun meaning “injection into the epidural region” (usually during childbirth) is attested by 1970.
epiglottis (n.)
	[m1]1520s, from Late Latin [c]epiglottis[/c], from Greek [c]epiglottis[/c], literally "(that which is) upon the tongue", from [c]epi[/c] "on" (see [ref]epi-[/ref]) + [c]glottis[/c], from [c]glotta[/c], variant of [c]glossa[/c] "tongue" (see [ref]gloss[/ref] (n.2)). An earlier form was [c]epiglote[/c] (c.1400), from Old French [c]epiglotte[/c]. Related: [c]Epiglottic[/c].
epigone (n.)
	[m1]also [c]epigon[/c], "undistinguished scions of mighty ancestors", (sometimes in Latin plural form [c]epigoni[/c]), from Greek [c]epigonoi[/c], in classical use with reference to the sons of the Seven who warred against Thebes; plural of [c]epigonos[/c] "born afterward" from [c]epi[/c] (see [ref]epi-[/ref]) + [c]-gonos[/c], from root of [c]gignesthai[/c] "to be born" related to [c]genos[/c] "race, birth, descent" (see [ref]genus[/ref]).
epigram (n.)
	[m1]mid-15c., from Middle French [c]épigramme[/c], from Latin [c]epigramma[/c] "an inscription", from Greek [c]epigramma[/c] "an inscription, epitaph, epigram", from [c]epigraphein[/c] "to write on, inscribe" (see [ref]epigraph[/ref]). Related: [c]Epigrammatist[/c].
epigrammatic (adj.)
	[m1]1704, shortened from [c]epigrammatical[/c] (c.1600); see [ref]epigram[/ref].
epigraph (n.)
	[m1]1620s, "inscription on a building, statue, etc"., from Greek [c]epigraphe[/c] "an inscription", from [c]epigraphein[/c] "to write on", from [c]epi[/c] "on" (see [ref]epi-[/ref]) + [c]graphein[/c] "to write" (see [ref]-graphy[/ref]). Sense of "motto; short, pithy sentence at the head of a book or chapter" first recorded in English 1844.
epilepsy (n.)
	[m1]1570s, from Middle French [c]epilepsie[/c] (16c.), from Late Latin [c]epilepsia[/c], from Greek [c]epilepsia[/c] "seizure", from [c]epi[/c] "upon" (see [ref]epi-[/ref]) + [c]lepsis[/c] "seizure", from [c]leps-[/c], future stem of [c]lambanein[/c] "take hold of, grasp" (see [ref]analemma[/ref]).
	[m1]Earlier was [c]epilencie[/c] (late 14c.), from Middle French [c]epilence[/c], with form influenced by [c]pestilence[/c]. The native name was [c]falling sickness[/c].
epileptic (adj.)
	[m1]c.1600, from French [c]épileptique[/c], from Late Latin [c]epilepticus[/c], from Greek [c]epileptikos[/c], from [c]epilambanein[/c] (see [ref]epilepsy[/ref]). Earlier adjective was [c]epilentic[/c] (late 14c.), from a Greek variant. As a noun from 1650s.
epilogue (n.)
	[m1]early 15c., from Middle French [c]epilogue[/c] (13c.), from Latin [c]epilogus[/c], from Greek [c]epilogos[/c] "conclusion of a speech", from [c]epi[/c] "upon, in addition" (see [ref]epi-[/ref]) + [c]logos[/c] "a speaking" (see [ref]lecture[/ref] (n.)). Earliest English sense was theatrical.
epinephrine (n.)
	[m1]1883, from [ref]epi-[/ref] "upon" + Greek [c]nephros[/c] "kidney" (see [ref]nephron[/ref]) + chemical suffix [ref]-ine[/ref] (2). So called because the adrenal glands are on the kidneys.
epiphany (n.)
	[m1]early 14c., "festival of the manifestation of Christ to the gentiles" (celebrated Jan. 6; usually with a capital [c]-E-[/c]), from Old French [c]epiphanie[/c], from Late Latin [c]epiphania[/c], neuter plural (taken as feminine singular), from late Greek [c]epiphaneia[/c] "manifestation, striking appearance" (in New Testament, "advent or manifestation of Christ"), from [c]epiphanes[/c] "manifest, conspicuous", from [c]epiphainein[/c] "to manifest, display", from [c]epi[/c] "on, to" (see [ref]epi-[/ref]) + [c]phainein[/c] "to show" (see [ref]phantasm[/ref]).
	[m1]Of divine beings other than Christ, first recorded 1660s; general literary sense of "any manifestation or revelation" appeared 1840, first in De Quincey.
epiphenomenon (n.)
	[m1]1706, "secondary symptom", from [ref]epi-[/ref] + [ref]phenomenon[/ref]. Plural is [c]epiphenomena[/c]. Related: [c]Epiphenomenal[/c].
epiphyte (n.)
	[m1]1816 (implied in [c]epiphytous[/c]), from [ref]epi-[/ref] "upon" + [ref]-phyte[/ref] "plant".
episcopacy (n.)
	[m1]1640s; see [ref]episcopal[/ref] + [ref]-cy[/ref].
episcopal (adj.)
	[m1]mid-15c., from Middle French [c]épiscopal[/c] (14c.), from Late Latin [c]episcopalis[/c], from Latin [c]episcopus[/c] "an overseer" (see [ref]bishop[/ref]). Reference to a church governed by bishops is 1752. With a capital [c]E-[/c], the ordinary designation of the Anglican church in the U.S. and Scotland.
episcopalian
	[m1]1738 (n.), 1768 (adj.), from [ref]episcopal[/ref] + [c]-ian[/c]. Related: [c]Episcopalianism[/c].
episiotomy (n.)
	[m1]1878, from comb. form of Greek [c]epision[/c] "the pubic region" + [ref]-tomy[/ref] "a cutting".
episode (n.)
	[m1]1670s, "commentary between two choric songs in a Greek tragedy", also "an incidental narrative or digression within a story, poem, etc"., from French [c]épisode[/c] or directly from Greek [c]epeisodion[/c] "addition", noun use of neuter of [c]epeisodios[/c] "coming in besides", from [c]epi[/c] "in addition" (see [ref]epi-[/ref]) + [c]eisodos[/c] "a coming in, entrance" (from [c]eis[/c] "into" + [c]hodos[/c] "way"). Sense of "outstanding incident, experience" first recorded in English 1773. Transferred by 1930s to individual broadcasts of serial radio programs.
episodic (adj.)
	[m1]1711, from [ref]episode[/ref] + [ref]-ic[/ref]. [c]Episodical[/c] is from 1660s.
epistasis (n.)
	[m1]medical Latin, from Greek [c]epistasis[/c] "a stopping, stoppage", from [c]epi[/c] "upon" (see [ref]epi-[/ref]) + [c]stasis[/c] "a stopping or standing" (see [ref]stasis[/ref]).
epistaxis (n.)
	[m1]medical Latin, from Greek [c]epistaxis[/c] "nosebleeding", from [c]epi[/c] "upon" (see [ref]epi-[/ref]) + [c]stazein-[/c] "to let fall in drops" (see [ref]stalactite[/ref]).
epistemic (adj.)
	[m1]1922, from Greek [c]episteme[/c] "knowledge" (see [ref]epistemology[/ref]) + [ref]-ic[/ref].
epistemology (n.)
	[m1]"theory of knowledge", 1856, coined by Scottish philosopher James F. Ferrier (1808-1864) from Greek [c]episteme[/c] "knowledge", from Ionic Greek [c]epistasthai[/c] "know how to do, understand", literally "overstand", from [c]epi[/c] "over, near" (see [ref]epi-[/ref]) + [c]histasthai[/c] "to stand", (see [ref]histo-[/ref]).
	[m1]The scientific (as opposed to philosophical) study of the roots and paths of knowledge is [c]epistemics[/c] (1969). Related: [c]Epistemological[/c]; [c]epistemologically[/c].
epistle (n.)
	[m1]Old English [c]epistol[/c], from Old French [c]epistle[/c], [c]epistre[/c] (Modern French [c]épitre[/c]), from Latin [c]epistola[/c] "letter", from Greek [c]epistole[/c] "message, letter, command, commission", whether verbal or in writing, from [c]epistellein[/c] "send to", from [c]epi[/c] "to" (see [ref]epi-[/ref]) + [c]stellein[/c] in its secondary sense of "to dispatch, send" from PIE [c]*stel-yo-[/c], suffixed form of root [c]*stel-[/c] "to put, stand", with derivatives referring to a standing object or place (see [ref]stall[/ref] (n.1)).
	[m1]Also acquired in Old English directly from Latin as [c]pistol[/c]. Specific sense of "letter from an apostle forming part of canonical scripture" is c.1200.
epistolary (adj.)
	[m1]1650s, from French [c]épistolaire[/c], from Latin [c]epistolaris[/c], from [c]epistola[/c] (see [ref]epistle[/ref]).
epistrophe (n.)
	[m1]1640s, from Late Latin [c]epistrophe[/c], from Greek [c]epistrophe[/c] "a turning about", from [c]epi[/c] "upon" (see [ref]epi-[/ref]) + [c]strophe[/c] "a turning" (see [ref]strophe[/ref]).
epitaph (n.)
	[m1]mid-14c., from Old French [c]epitaphe[/c] (12c.) and directly from Medieval Latin [c]epitaphium[/c] "funeral oration, eulogy", from Greek [c]epitaphion[/c] "a funeral oration", noun use of neuter of [c]epitaphos[/c] "of a funeral", from [c]epi[/c] "at, over" (see [ref]epi-[/ref]) + [c]taphos[/c] "tomb, funeral rites", from PIE root [c]*dhembh-[/c] "to bury". Among the Old English equivalents was [c]byrgelsleoð[/c].
epithalamium (n.)
	[m1]1590s, "bridal song", from Latin [c]epithalamium[/c], from Greek [c]epithalamion[/c] "a bridal song", from [c]epi[/c] "at, upon" (see [ref]epi-[/ref]) + [c]thalamos[/c] "bridal chamber, inner chamber"  (see [ref]thalamus[/ref]).
epithelium (n.)
	[m1]1748, Modern Latin (Frederick Ruysch), from Greek [c]epi[/c] "upon" (see [ref]epi-[/ref]) + [c]thele[/c] "teat, nipple" (see [ref]fecund[/ref]). Related: [c]Epithelial[/c].
epithet (n.)
	[m1]1570s, "descriptive name for a person or thing", from Middle French [c]épithète[/c] or directly from Latin [c]epitheton[/c], from Greek [c]epitheton[/c] "something added", adjective often used as noun, from neuter of [c]epithetos[/c] "attributed, added", from [c]epitithenai[/c] "to add on", from [c]epi[/c] "in addition" (see [ref]epi-[/ref]) + [c]tithenai[/c] "to put" (see [ref]theme[/ref]).
epitome (n.)
	[m1]1520s, "an abstract; brief statement of the chief points of some writing", from Middle French [c]épitomé[/c] (16c.), from Latin [c]epitome[/c] "abridgment", from Greek [c]epitome[/c] "abridgment", from [c]epitemnein[/c] "cut short, abridge", from [c]epi[/c] "into" (see [ref]epi-[/ref]) + [c]temnein[/c] "to cut" (see [ref]tome[/ref]). Sense of "person or thing that typifies something" is first recorded c.1600.
epitomise (v.)
	[m1]chiefly British English spelling of [ref]epitomize[/ref]. For spelling, see [ref]-ize[/ref]. Related: [c]Epitomising[/c]; [c]epitomises[/c].
epitomize (v.)
	[m1]1590s, "shorten, condense", from [ref]epitome[/ref] + [ref]-ize[/ref]. Meaning "typify, embody" is from 1620s. Related: [c]Epitomized[/c]; [c]epitomizing[/c]; [c]epitomizes[/c].
epizootic (n.)
	[m1]animal equivalent of [ref]epidemic[/ref], 1748, from French [c]épizootique[/c], from [c]épizootie[/c], irregularly formed from Greek [c]epi[/c] (see [ref]epi-[/ref]) + [c]zoon[/c] (see [ref]zoo[/ref]).
epoch (n.)
	[m1]1610s, [c]epocha[/c], "point marking the start of a new period in time" (e.g. the founding of Rome, the birth of Christ, the Hegira), from Late Latin [c]epocha[/c], from Greek [c]epokhe[/c] "stoppage, fixed point of time", from [c]epekhein[/c] "to pause, take up a position", from [c]epi[/c] "on" (see [ref]epi-[/ref]) + [c]ekhein[/c] "to hold" (see [ref]scheme[/ref] (n.)). Transferred sense of "a period of time" is 1620s; geological usage (not a precise measurement) is from 1802.
epochal (adj.)
	[m1]1680s, from [ref]epoch[/ref] + [ref]-al[/ref] (1).
epode (n.)
	[m1]1590s, a kind of lyric poem in which a short line follows a longer one (invented by Archilochus, also used by Horace), from Latin [c]epodos[/c], from Greek [c]epodus[/c] "after-song, incantation", from [c]epi[/c] "after" (see [ref]epi-[/ref]) + [c]odein[/c] "to sing" (see [ref]ode[/ref]).
eponym (n.)
	[m1]one whose name becomes that of a place, a people, an era, an institution, etc., 1846, from Greek [c]eponymos[/c] "given as a name, giving one's name to something", from [c]epi[/c] "upon" (see [ref]epi-[/ref]) + [c]onyma[/c], Aeolic dialectal variant of [c]onoma[/c] "name" (see [ref]name[/ref] (n.)).
eponymous (adj.)
	[m1]1846; see [ref]eponym[/ref] + [ref]-ous[/ref].
epoxy (n.)
	[m1]1916, in reference to certain chemical compounds, from [ref]epi-[/ref] + first element of [ref]oxygen[/ref] ([c]epoxy-[/c] is used as a prefix in chemistry). Resins from them are used as powerful glues. Hence the verb meaning "to bond with epoxy" (1965). Related: [c]Epoxied[/c].
epsilon (n.)
	[m1]from Greek, literally [c]e psilon[/c] "bare -e-, -e- and nothing else", in contradistinction to the diphthong [c]-ai-[/c], which has the same sound. Greek [c]psilon[/c] "smooth, simple" is of uncertain origin.
Epsom salts
	[m1]magnesium sulphate, 1770, obtained from [c]Epsom water[/c], the water of a mineral spring at [c]Epsom[/c] in Surrey, England, the medicinal properties of which were discovered in Elizabethan times. The place name is recorded c.973 as [c]Ebbesham[/c], literally "Ebbi's homestead", from the name of some forgotten Anglo-Saxon. The mineral supply there was exhausted 19c.
Epstein-Barr virus
	[m1]1968, named for British virologist Michael Anthony [c]Epstein[/c] and Irish-born virologist Yvonne M. [c]Barr.[/c]
ept (adj.)
	[m1]1938, back-formation from [ref]inept[/ref], usually with an attempt at comical effect. Related: [c]Eptitude[/c]; [c]eptly[/c].
equability (n.)
	[m1]1530s, from Latin [c]aequabilitas[/c], from [c]aequabilis[/c] (see [ref]equable[/ref]).
equable (adj.)
	[m1]1670s, back-formation from [ref]equability[/ref] or else from Latin [c]aequabilis[/c] "equal, consistent, uniform", from [c]aequare[/c] "make uniform" (see [ref]equate[/ref]).
equal (adj.)
	[m1]late 14c., from Latin [c]aequalis[/c] "uniform, identical, equal", from [c]aequus[/c] "level, even, just", of unknown origin. Parallel formation [c]egal[/c] (from Old French [c]egal[/c]) was in use late 14c.-17c. The noun is recorded from 1570s.
equal (v.)
	[m1]1580s, "compare, liken", also "match, rival", from [ref]equal[/ref] (adj.). Related: [c]Equaled[/c]; [c]equaling[/c].
equalitarian (adj.)
	[m1]1799, in reference to the doctrine that all mankind are equal, from [ref]equality[/ref] on model of  [ref]humanitarian[/ref], etc.
equality (n.)
	[m1]late 14c., "evenness of surface, uniformity of size"; c.1400, in reference to amount or number, from Old French [c]equalité[/c] (Modern French [c]égalité[/c], which form dates from 17c.), from Latin [c]aequalitatem[/c] (nominative [c]aequalitas[/c]) "equality, similarity, likeness" (also sometimes with reference to civil rights), from [c]aequalis[/c] (see [ref]equal[/ref]). Of privileges, rights, etc., from 1520s.
equalization (n.)
	[m1]1793, from [ref]equalize[/ref] + [ref]-ation[/ref].
equalize (v.)
	[m1]1580s, from [ref]equal[/ref] + [ref]-ize[/ref]. Related: [c]Equalized[/c]; [c]equalizing[/c].
equalizer (n.)
	[m1]1792, agent noun from [ref]equalize[/ref]. Sports sense attested by 1930; in the U.S. underworld slang sense of "pistol", it is from c.1900.
equally (adv.)
	[m1]late 14c., from [ref]equal[/ref] + [ref]-ly[/ref] (2).
equanimity (n.)
	[m1]c.1600, "fairness, impartiality", from French [c]équanimité[/c], from Latin [c]aequanimitatem[/c] (nominative [c]aequanimitas[/c]) "evenness of mind, calmness", from [c]aequus[/c] "even, level" (see [ref]equal[/ref] (adj.)) + [c]animus[/c] "mind, spirit" (see [ref]animus[/ref]). Meaning "evenness of temper" in English is from 1610s.
equanimous (adj.)
	[m1]1650s, from Latin [c]aequanimis[/c] (see [ref]equanimity[/ref]) + [ref]-ous[/ref].
equate (v.)
	[m1]early 15c., from Latin [c]aequatus[/c] "level, levelled, even", past participle of [c]aequare[/c] "make even or uniform, make equal", from [c]aequus[/c] "level, even, equal" (see [ref]equal[/ref] (adj.)). Earliest use in English was of astrological calculation, then "to make equal"; meaning "to regard as equal" is early 19c. Related: [c]Equated[/c]; [c]equating[/c].
equation (n.)
	[m1]late 14c., a term in astrology; meaning "action of making equal" is from 1650s; mathematical sense is from 1560s, on notion of equalizing the expressions; from Latin [c]aequationem[/c] (nominative [c]aequatio[/c]) "an equal distribution, community", from past participle stem of [c]aequare[/c] (see [ref]equal[/ref] (adj.)). Chemistry sense is from 1807.
equator (n.)
	[m1]late 14c., from Medieval Latin [c]aequator diei et noctis[/c] "equalizer of day and night" (when the sun is on the celestial equator, twice annually, day and night are of equal length), agent noun from Latin [c]aequare[/c] "make equal" (see [ref]equate[/ref]). Sense of "celestial equator" is earliest, extension to "terrestrial line midway between the poles" first recorded in English 1610s.
equatorial (adj.)
	[m1]1660s, from [ref]equator[/ref] + [ref]-al[/ref] (1).
equerry (n.)
	[m1]1590s, short for [c]groom of the equirrie[/c], from [c]esquiry[/c] "stables" (1550s), from Middle French [c]escuerie[/c] (Modern French [c]écurie[/c]), perhaps from Medieval Latin [c]scuria[/c] "stable", from Old High German [c]scura[/c] "barn"; or from Old French [c]escuier[/c] "groom", from Vulgar Latin [c]scutarius[/c] "shield-bearer". In either case, spelling influenced by Latin [c]equus[/c] "horse", which is unrelated.
equestrian (adj.)
	[m1]1650s, formed in English from Latin [c]equester[/c] (genitive [c]equestris[/c]) "of a horseman", from [c]eques[/c] "horseman, knight", from [c]equus[/c] "horse" (see [ref]equine[/ref]). As a noun, "one who rides on horseback", from 1791. The pseudo-French fem. [c]equestrienne[/c] is attested from 1848.
equi-
	[m1]word-forming element meaning "equal", from Latin [c]aequi-[/c], comb. form of [c]aequus[/c] "equal, even" (see [ref]equal[/ref] (adj.)).
equiangular (adj.)
	[m1]1650s; see [ref]equi-[/ref] + [ref]angular[/ref].
equidistant (adj.)
	[m1]1560s, from French [c]équidistant[/c] (14c.), from Late Latin [c]aequidistantem[/c] (nominative [c]aequidistans[/c]), from [c]aequi-[/c] (see [ref]equal[/ref]) + [c]distantem[/c] (see [ref]distant[/ref]). In reference to a type of map projection, from 1866.
equilateral (adj.)
	[m1]1560s, from Late Latin [c]aequilateralis[/c], from [c]aequi-[/c] (see [ref]equal[/ref] (adj.)) + [c]lateralis[/c] (see [ref]lateral[/ref]).
equilibrium (n.)
	[m1]c.1600, from Latin [c]aequilibrium[/c], from [c]aequus[/c] "equal" (see [ref]equal[/ref]) + [c]libra[/c] "a balance, scale, plummet" (see [ref]Libra[/ref]).
equine (adj.)
	[m1]1765, from Latin [c]equinus[/c], from [c]equus[/c] "horse", from PIE root [c]*ekwo-[/c] "horse" (cf. Greek [c]hippos[/c], Old Irish [c]ech[/c], Old English [c]eoh[/c], Gothic [c]aihwa-[/c], Sanskrit [c]açva-[/c], Avestan [c]aspa-[/c], Old Church Slavonic [c]ehu-[/c], all meaning "horse").
equinox (n.)
	[m1]late 14c., from Old French [c]equinoce[/c] (12c.) or directly from Medieval Latin [c]equinoxium[/c] "equality of night (and day)", from Latin [c]aequinoctium[/c] "the equinoxes", from [c]aequus[/c] "equal" (see [ref]equal[/ref] (adj.)) + [c]nox[/c] (genitive [c]noctis[/c]) "night" (see [ref]night[/ref]). The Old English translation was [c]efnniht[/c]. Related: [c]Equinoctial[/c].
equip (v.)
	[m1]1520s, from Middle French [c]équiper[/c] "to fit out", from Old French [c]esquiper[/c] "fit out a ship" (12c.), probably from Old Norse [c]skipa[/c] "fit out a ship", from [c]skip[/c] "ship" (see [ref]ship[/ref] (n.)). Related: [c]Equipped[/c]; [c]equipping[/c]. Spanish and Portuguese [c]esquipar[/c] are from French.
equipage (n.)
	[m1]1570s, from French [c]équipage[/c] (15c.), from [c]équiper[/c] (see [ref]equip[/ref]). Now largely replaced by [ref]equipment[/ref].
equiparation (n.)
	[m1]from Latin [c]aequiparationem[/c] (nominative [c]aequiparatio[/c]) "an equalizing, comparison", from [c]aequiparare[/c] "put on equality, compare", from [c]aequipar[/c] "equal, alike", from [c]aequus[/c] "equal, even" (see [ref]equal[/ref] (adj.)) + [c]par[/c] (see [ref]par[/ref] (n.)). Related: [c]Equiparate[/c].
equipment (n.)
	[m1]1717, "things equipped"; 1748, "action of equipping"; from [ref]equip[/ref] + [ref]-ment[/ref], or from French [c]équipement[/c]. Superseding earlier [ref]equipage[/ref].
equipoise (n.)
	[m1]1650s, a contraction of the phrase [c]equal poise[/c] (1550s); see [ref]equal[/ref] (adj.) + [ref]poise[/ref] (n.).
equitable (adj.)
	[m1]1640s, from French [c]équitable[/c] (16c.), from [c]équité[/c] (see [ref]equity[/ref]). Related: [c]Equitably[/c].
equity (n.)
	[m1]early 14c., from Old French [c]equite[/c] (13c.), from Latin [c]aequitatem[/c] (nominative [c]aequitas[/c]) "equality, conformity, symmetry, fairness", from [c]aequus[/c] "even, just, equal" (see [ref]equal[/ref]). As the name of a system of law, 1590s, from Roman [c]naturalis aequitas[/c], the general principles of justice which corrected or supplemented the legal codes.
equivalence (n.)
	[m1]1540s, from French [c]équivalence[/c], from Medieval Latin [c]aequivalentia[/c], from [c]aequivalentem[/c] (see [ref]equivalent[/ref]). Related: [c]Equivalency[/c] (1530s).
equivalent (adj.)
	[m1]early 15c., from Middle French [c]equivalent[/c] and directly from Late Latin [c]aequivalentem[/c] (nominative [c]aequivalens[/c]) "equivalent", present participle of [c]aequivalere[/c] "be equivalent", from Latin [c]aequus[/c] "equal" (see [ref]equal[/ref]) + [c]valere[/c] "be well, be worth" (see [ref]valiant[/ref]). As a noun from c.1500.
equivocal (adj.)
	[m1]c.1600, from Late Latin [c]aequivocus[/c] "of equal voice, of equal significance, ambiguous" (see [ref]equivocation[/ref]) + [ref]-al[/ref] (1). Earlier in same sense was [c]equivoque[/c] (late 14c.). Related: [c]Equivocally[/c] (1570s).
equivocate (v.)
	[m1]early 15c., [c]equivocaten[/c], from Medieval Latin [c]equivocatus[/c], past participle of [c]equivocare[/c] "to call by the same name", from Late Latin [c]aequivocus[/c] (see [ref]equivocation[/ref]). Related: [c]Equivocated[/c]; [c]equivocating[/c].
equivocation (n.)
	[m1]late 14c., "the fallacy of using a word in different senses at different stages of the reasoning" (a loan-translation of Greek [c]homonymia[/c], literally "having the same name"), from Old French [c]equivocation[/c], from Late Latin [c]aequivocationem[/c] (nominative [c]aequivocatio[/c]), from [c]aequivocus[/c] "of identical sound", past participle of [c]aequivocare[/c], from [c]aequus[/c] "equal" (see [ref]equal[/ref] (adj.)) + [c]vocare[/c] "to call" (see [ref]voice[/ref] (n.)).
equivocator (n.)
	[m1]1590s, from Late Latin [c]aequivocator[/c], agent noun from [c]aequivocare[/c] (see [ref]equivocation[/ref]).
er
	[m1]as a sound of hesitation or uncertainty, attested from mid-19c.
ER
	[m1]abbreviation of [c]emergency room[/c], by 1965.
era (n.)
	[m1]1716, earlier [c]aera[/c] (1610s), from Late Latin [c]aera, era[/c] "an era or epoch from which time is reckoned", probably identical with Latin [c]aera[/c] "counters used for calculation", plural of [c]aes[/c] (genitive [c]aeris[/c]) "brass, copper, money" (see [ref]ore[/ref], also cf. [ref]copper[/ref]).
	[m1]The Latin word's use in chronology said to have begun in 5c. Spain (where, for some reason unknown to historians, the local era, [c]aera Hispanica[/c], began 38 B.C.E.; some say it was because of a tax levied that year). Like [ref]epoch[/ref], in English it originally meant "the starting point of an age"; meaning "system of chronological notation" is c.1640s; that of "historical period" is from 1741, e.g. the U.S. [c]Era of Good Feeling[/c] (which was anything but) in reference to the Monroe Administration (1817-24), attested from 1817.
eradicate (v.)
	[m1]early 15c., from Latin [c]eradicatus[/c], past participle of [c]eradicare[/c] "to root out" (see [ref]eradication[/ref]). Related: [c]Eradicated[/c]; [c]eradicating[/c]; [c]eradicable[/c].
eradication (n.)
	[m1]early 15c., from Latin [c]eradicationem[/c] (nominative [c]eradicatio[/c]), noun of action from past participle stem of [c]eradicare[/c] "root out, extirpate, annihilate", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]radix[/c] (genitive [c]radicis[/c]) "root" (see [ref]radish[/ref]).
erasable (adj.)
	[m1]1849, from [ref]erase[/ref] + [ref]-able[/ref].
erase (v.)
	[m1]c.1600, from Latin [c]erasus[/c], past participle of [c]eradere[/c] "scrape out, scrape off, shave", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]radere[/c] "to scrape" (see [ref]raze[/ref]). Of magnetic tape, from 1945. Related: [c]Erased[/c]; [c]erasing[/c].
eraser (n.)
	[m1]"thing that erases writing", 1790, American English, agent noun from [ref]erase[/ref]. Originally a knife for scraping off the ink. As a rubber product for removing pencil marks, from 1858.
Erasmus
	[m1]masc. proper name, Latin, literally "beloved"; related to Greek [c]erasmios[/c] "lovely, pleasant", from [c]eran[/c] "to love" (see [ref]Eros[/ref]).
Erastus
	[m1]masc. proper name, Latin, literally "beloved", from Greek [c]erastos[/c], verbal adjective of [c]eran[/c] "to love" (see [ref]Eros[/ref]).
erasure (n.)
	[m1]1734, from [ref]erase[/ref] + [ref]-ure[/ref].
Erato
	[m1]muse who presided over lyric poetry, from Greek [c]erastos[/c] "loved, beloved; lovely, charming", verbal adjective of [c]eran[/c] "to love, to be in love with" (see [ref]Eros[/ref]).
erbium (n.)
	[m1]1843, coined in Modern Latin with metallic element name [c]-ium[/c] + [c]erbia[/c], name given by Swedish chemist Carl Gustaf Mosander (1797-1858), who discovered it, from second element in [c]Ytterby[/c], name of a town in Sweden where mineral containing it was found.
ere (prep.)
	[m1]c.1200, from Old English [c]ær[/c] (adv., conj., & prep.) "soon, before (in time)", from Proto-Germanic [c]*airiz[/c], comparative of [c]*air[/c] "early" (cf. Old Saxon, Old Frisian, Old High German [c]er[/c], Dutch [c]eer[/c]; German [c]eher[/c] "earlier"; Old Norse [c]ar[/c] "early"; Gothic [c]air[/c] "early", [c]airis[/c] "earlier"), from PIE [c]*ayer-[/c] "day, morning" (cf. Avestan [c]ayar[/c] "day"; Greek [c]eerios[/c] "at daybreak", [c]ariston[/c] "breakfast"). The adverb [c]erstwhile[/c] retains the Old English superlative [c]ærest[/c] "earliest".
Erebus
	[m1]"place of darkness between earth and Hades", from Latin [c]Erebus[/c], from Greek [c]Erebos[/c], of unknown origin, perhaps from Semitic (cf. Hebrew [c]erebh[/c] "sunset, evening"), or from PIE [c]*regw-es-[/c] "darkness". Used figuratively of darkness from 1590s.
Erechtheus
	[m1]legendary first king and founder of Athens, from Latin [c]Erechtheus[/c], from Greek [c]Erekhtheos[/c], literally "render, shaker" (of the earth), from [c]erekhthein[/c] "to rend, break, shatter, shake". Hence, [c]Erechtheum[/c], the name of a temple on the Athenian acropolis.
erect (adj.)
	[m1]late 14c., "upright, not bending", from Latin [c]erectus[/c] "upright, elevated, lofty; eager, alert, aroused", past participle of [c]erigere[/c] "raise or set up", from [c]e-[/c] "up" + [c]regere[/c] "to direct, keep straight, guide" (see [ref]regal[/ref]).
erect (v.)
	[m1]c.1400, a back-formation from [ref]erect[/ref] (adj.) or else from Latin [c]erectus[/c]. Related: [c]Erected[/c]; [c]erecting[/c].
erectile (adj.)
	[m1]1830, from French [c]érectile[/c], from Latin [c]erect-[/c], past participle stem of [c]erigere[/c] (see [ref]erect[/ref]).
erection (n.)
	[m1]mid-15c., "establishment; advancement", from Late Latin [c]erectionem[/c] (nominative [c]erectio[/c]), noun of action from past participle stem of [c]erigere[/c] (see [ref]erect[/ref] (adj.)). Meaning "the putting up" (of a building, etc.), "stiffening of the penis" are both from 1590s.
erector (n.)
	[m1]1530s, agent noun in Latin form from [ref]erect[/ref] (v.).
eremite (n.)
	[m1]c.1200, learned form of [ref]hermit[/ref] (q.v.), from Church Latin [c]eremita[/c]. Since mid-17c. in poetic or rhetorical use only, except in reference to specific examples in early Church history. Related: [c]Eremitic[/c]; [c]eremitical[/c].
erg (n.1)
	[m1]unit of energy in the C.G.S. system, coined 1873 by the British Association for the Advancement of Science from Greek [c]ergon[/c] "work" (see [ref]urge[/ref] (v.)).
erg (n.2)
	[m1]"region of drifting sand dunes", 1875, from French [c]erg[/c] (1854), from North African Arabic [c]'irj[/c], from a Berber word.
ergative
	[m1]1943, grammatical case used for the subjects of transitive verbs (in Eskimo, Basque, Caucasian languages), from Greek [c]ergatos[/c] "workman", from [c]ergos[/c] "work" (see [ref]urge[/ref] (v.)) + [ref]-ive[/ref].
ergo
	[m1]c.1400, from Latin [c]ergo[/c] "therefore, in consequence of", possibly from [c]*ex rogo[/c] "from the direction", from [c]ex[/c] "out of" (see [ref]ex-[/ref]) + root of [c]regere[/c] "to guide" (see [ref]regal[/ref]).
ergonomics (n.)
	[m1]"scientific study of the efficiency of people in the workplace", coined 1950 from Greek [c]ergon[/c] "work" (see [ref]urge[/ref] (v.)) + second element of [ref]economics[/ref].
ergophobia (n.)
	[m1]"fear of work", 1905, coinage by British medical man Dr. William Dunnett Spanton, from Greek [c]ergos[/c] "work" (see [ref]urge[/ref] (v.)) + [ref]-phobia[/ref] "fear".
	[m2][ex]Mr. W.D. Spanton (Leeds) considered that the most prominent causes of physical degeneration were--efforts to rear premature and diseased infants, absurd educational high pressure, cigarette smoking in the younger generation, and late hours at night; in fact, the love of pleasure and ergophobia in all classes of society. He considered that there was too much cheap philanthropy, that life was made too easy for the young poor, and that by modern educational methods proper parental discipline was rendered almost impossible. \[report on the 73rd annual meeting of the British Medical Association, "Nature", Aug. 3, 1905\][/ex][/m]
ergot (n.)
	[m1]fungal disease of rye and other grasses, 1680s, from French [c]ergot[/c], from Old French [c]argot[/c] "cock's spur" (12c.), of unknown origin. The blight so called from the shape the fungus forms on the diseased grain. [c]Ergotism[/c] "disease caused by eating ergot-infected breadstuffs", first recorded 1853. An alkaloid from the fungus, [c]ergotamine[/c] (1921) is used to treat migraines.
Eric
	[m1]masc. proper name, from Old Norse [c]Eirikr[/c], literally "honored ruler", from Proto-Germanic [c]*aiza-[/c] "honor" + [c]*rik-[/c] "ruler" (see [ref]regal[/ref]). The German form is [c]Erich[/c].
Erica
	[m1]fem. proper name, feminine form of [ref]Eric[/ref].
Erie
	[m1]one of the Great Lakes, named for a native Iroquoian people who lived nearby, from French [c]Erie[/c], shortening of [c]Rhiienhonons[/c], said to mean "raccoon nation", perhaps in reference to a totemic animal.
Erin
	[m1]ancient name of Ireland, from Old English [c]Erinn[/c], dative of [c]Eriu[/c] "Ireland" (see [ref]Irish[/ref]). As a girl's name in U.S., rare before 1954, popular 1976-1985.
Erinys (n.)
	[m1](plural [c]erinyes[/c]), one of the three avenging spirits ([c]Alecto[/c], [c]Tisiphone[/c], [c]Megaera[/c]) in Greek religion, of unknown origin, perhaps "the angry spirit" (cf. Arcadian [c]erinein[/c] "to be angry", Greek [c]orinein[/c] "to raise, stir, excite", [c]eris[/c] "strife, discord"). Related: [c]Erinnic[/c].
Eris
	[m1]goddess of discord, from Greek [c]eris[/c] "strife, discord", of uncertain origin. Related: [c]Eristic[/c].
Eritrea
	[m1]named 1890 when it was an Italian colony, from [c]Mare Erythreum[/c], Roman name of the Red Sea, from Greek [c]Erythre Thalassa[/c], literally "Red Sea" (to the Greeks also including the Gulf of Arabia and the Indian Ocean), from [c]erythros[/c] "red" (see [ref]red[/ref] (1)).
Erl-king
	[m1]1797, in Scott's translation of Goethe, from German [c]Erl-könig[/c], literally "alder-king", Herder's erroneous translation of Danish [c]ellerkonge[/c] "king of the elves". Cf. German [c]Eller[/c], [c]Erle[/c] "alder" (see [ref]alder[/ref]).
Ermentrude
	[m1]fem. proper name, from Old High German [c]Ermentrudis[/c], from [c]ermin[/c] "whole, universal" + [c]trut[/c] "beloved, dear".
ermine (n.)
	[m1]late 12c., from Old French [c]ermine[/c] (12c., Modern French [c]hermine[/c]), both the animal and the fur, apparently from a convergence of Latin [c](mus) Armenius[/c] "Armenian (mouse)", ermines being abundant in Asia Minor; and an unrelated Germanic word for "weasel" (cf. Old High German [c]harmo[/c] "ermine, stoat, weasel", adj. [c]harmin[/c]; Old Saxon [c]harmo[/c], Old English [c]hearma[/c] "shrew", etc.) that happened to sound like it.
erne (n.)
	[m1]"sea eagle", from Old English [c]earn[/c] "eagle", a common Germanic word (cf. Old High German [c]arn[/c], German [c]Aar[/c], Middle Dutch [c]arent[/c], Old Norse [c]örn[/c], Gothic [c]ara[/c] "eagle"), from PIE root [c]*or-[/c] "great bird, eagle" (cf. Greek [c]ornis[/c] "bird", Old Church Slavonic [c]orilu[/c], Lithuanian [c]erelis[/c], Welsh [c]eryr[/c] "eagle"). The Germanic word also survives in the first element of old Germanic names such as [ref]Arnold[/ref] and [ref]Arthur[/ref].
Ernest
	[m1]masc. proper name, from French [c]Ernest[/c], of German origin (cf. Old High German [c]Ernust[/c], German [c]Ernst[/c]), literally "earnestness" (see [ref]earnest[/ref]). Among the top 50 names for boys born in U.S. from 1880 through 1933.
Ernestine
	[m1]fem. form of [ref]Ernest[/ref].
erode (v.)
	[m1]1610s, a back-formation from [c]erosion[/c], or else from French [c]éroder[/c], from Latin [c]erodere[/c] "to gnaw away, consume" (see [ref]erosion[/ref]). Related: [c]Eroded[/c]; [c]eroding[/c]. Originally of acids, ulcers, etc.; geological sense is from 1830.
erogenous (adj.)
	[m1]formed 1889 from Greek [c]eros[/c] "sexual love" (see [ref]Eros[/ref]) + [ref]-genous[/ref] "producing". A slightly earlier variant was [c]erogenic[/c] (1887), from French [c]érogénique[/c]. Both, as OED laments, are improperly formed. [c]Erogenous zone[/c] attested by 1905.
	[m2][ex]In this connection reference may be made to the well-known fact that in some hysterical subjects there are so-called "erogenous zones" simple pressure on which suffices to evoke the complete orgasm. There is, perhaps, some significance, from our present point of view, in the fact that, as emphasized by Savill ("Hysterical Skin Symptoms", Lancet, January 30 1904) the skin is one of the very best places to study hysteria. \[Havelock Ellis, "Studies in the Psychology of Sex", 1914\][/ex][/m]
Eros (n.)
	[m1]god of love, late 14c., from Greek [c]eros[/c] (plural [c]erates[/c]), literally "love", related to [c]eran[/c] "to love", [c]erasthai[/c] "to love, desire", of uncertain origin.
	[m1]Freudian sense of "urge to self-preservation and sexual pleasure" is from 1922. Ancient Greek distinguished four ways of love: [c]erao[/c] "to be in love with, to desire passionately or sexually"; [c]phileo[/c] "have affection for"; [c]agapao[/c] "have regard for, be contented with"; and [c]stergo[/c], used especially of the love of parents and children or a ruler and his subjects.
erose (adj.)
	[m1]1793, from Latin [c]erosus[/c], past participle of [c]erodere[/c] (see [ref]erosion[/ref]).
erosion (n.)
	[m1]1540s, from Middle French [c]erosion[/c] (16c.), from Latin [c]erosionem[/c] (nominative [c]erosio[/c]) "a gnawing away", noun of action from past participle stem of [c]erodere[/c] "gnaw away", from [c]ex-[/c] "away" (see [ref]ex-[/ref]) + [c]rodere[/c] "gnaw" (see [ref]rodent[/ref]).
erotic (adj.)
	[m1]1620s (implied in [c]erotical[/c]), from French [c]érotique[/c] (16c.), from Greek [c]erotikos[/c] "caused by passionate love, referring to love", from [c]eros[/c] (genitive [c]erotos[/c]) "sexual love" (see [ref]Eros[/ref]).
erotica (n.)
	[m1]1820, noun use of neuter plural of Greek [c]erotikos[/c] "amatory" (see [ref]erotic[/ref]); originally a booksellers' catalogue heading.
	[m2][ex]Force Flame[br]And with a Blonde push[br]Over your impotence[br]Flits Steam[br]\[Emily Dickinson, #854, c.1864\][/ex][/m]
eroticism (n.)
	[m1]1881, from [ref]erotic[/ref] + [ref]-ism[/ref].
eroticize (v.)
	[m1]1914, from [ref]erotic[/ref] + [ref]-ize[/ref]. Related: [c]Eroticized[/c]; [c]eroticizing[/c].
erotomaniac (n.)
	[m1]"one driven mad by passionate love" (sometimes also used in the sense of "nymphomaniac"), 1858, from [c]erotomania[/c] (1813, defined then as "Desperate love; sentimentalism producing morbid feelings"), from comb. form of [ref]erotic[/ref] + [ref]mania[/ref].
err (v.)
	[m1]c.1300, from Old French [c]errer[/c] "go astray, lose one's way; make a mistake; transgress", from Latin [c]errare[/c] "wander, go astray, be in error", from PIE root [c]*ers-[/c] "be in motion, wander around" (cf. Sanskrit [c]arsati[/c] "flows"; Old English [c]ierre[/c] "angry, straying"; Old Frisian [c]ire[/c] "angry"; Old High German [c]irri[/c] "angry", [c]irron[/c] "astray"; Gothic [c]airziþa[/c] "error, deception"; the Germanic words reflecting the notion of anger as a "straying" from normal composure). Related: [c]Erred[/c]; [c]erring[/c].
errand (n.)
	[m1]Old English [c]ærende[/c] "message, mission; answer, news, tidings", from Proto-Germanic [c]*ærundjam[/c] (cf. Old Saxon [c]arundi[/c], Old Norse [c]erendi[/c], Danish [c]ærende[/c], Swedish [c]ärende[/c], Old Frisian [c]erende[/c], Old High German [c]arunti[/c] "message"). Originally of important missions; meaning "short, simple journey and task" is attested by 1640s. Related: [c]Errands[/c].
errant (adj.)
	[m1]mid-14c., "travelling, roving", from Anglo-French [c]erraunt[/c], from two Old French words that were confused even before they reached English: 1. Old French [c]errant[/c], present participle of [c]errer[/c] "to travel or wander", from Late Latin [c]iterare[/c], from Latin [c]iter[/c] "journey, way", from root of [c]ire[/c] "to go" (see [ref]ion[/ref]); 2. Old French [c]errant[/c], past participle of [c]errer[/c] (see [ref]err[/ref]). The senses fused in English 14c., but much of the sense of the latter since has gone with [ref]arrant[/ref].
errata (n.)
	[m1]plural of [ref]erratum[/ref] (q.v.).
erratic (adj.)
	[m1]late 14c., "wandering, moving", from Old French [c]erratique[/c] (13c.) and directly from Latin [c]erraticus[/c] "wandering, straying, roving", from [c]erratum[/c] "an error, mistake, fault", past participle of [c]errare[/c] "to wander, err" (see [ref]err[/ref]). Sense of "irregular, eccentric" is attested by 1841. The noun is from 1620s, of persons; 1849, of boulders. Related: [c]Erratically[/c].
erratum (n.)
	[m1]"list of corrections attached to a printed book", 1580s, from Latin [c]erratum[/c] (plural [c]errata[/c]), neuter past participle of [c]errare[/c] (see [ref]err[/ref]).
erroneous (adj.)
	[m1]late 14c., from Old French [c]erroneus[/c] and directly from Latin [c]erroneus[/c] "vagrant, wandering" (in Late Latin "erroneous"), from [c]erronem[/c] (nominative [c]erro[/c]) "vagabond", from [c]errare[/c] "to wander, err" (see [ref]err[/ref]). Related: [c]Erroneously[/c].
error (n.)
	[m1]also, through 18c., [c]errour[/c], c.1300, from Old French [c]error[/c] "mistake, flaw, defect, heresy", from Latin [c]errorem[/c] (nominative [c]error[/c]) "a wandering, straying, mistake", from [c]errare[/c] "to wander" (see [ref]err[/ref]).
	[m1]Words for "error" in most Indo-European languages originally meant "wander, go astray" (but cf. Irish [c]dearmad[/c] "error", from [c]dermat[/c] "a forgetting").
ersatz (adj.)
	[m1]1875, from German [c]Ersatz[/c] "units of the army reserve", literally "compensation, replacement, substitute", from [c]ersetzen[/c] "to replace", from Old High German [c]irsezzen[/c], from [c]ir-[/c], unaccented variant of [c]ur-[/c] + [c]setzen[/c] "to set" (see [ref]set[/ref] (v.)). As a noun, from 1892.
Erse
	[m1]late 14c., early Scottish variant of Old English [c]Irisc[/c] or Old Norse [c]Irskr[/c] "Irish" (see [ref]Irish[/ref]); applied by Lowland Scots to the Gaelic speech of the Highlanders (which originally is from Ireland); sense shifted 19c. from "Highlanders" to "Irish".
erstwhile (adv.)
	[m1]1560s, from Middle English [c]erest[/c] "soonest, earliest", from Old English [c]ærest[/c], superlative of [c]ær[/c] (see [ref]ere[/ref]) + [ref]while[/ref]. As an adjective from 1903. Cognate with Old Saxon and Old High German [c]erist[/c], German [c]erst[/c].
eructation (n.)
	[m1]"belching", 1530s, from Latin [c]eructationem[/c] (nominative [c]eructatio[/c]) "a belching forth", noun of action from past participle stem of [c]eructare[/c] "to belch forth, vomit", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]ructare[/c] "to belch", from PIE [c]*reug-[/c] "to belch" (cf. Lithuanian [c]rugiu[/c] "to belch", Greek [c]eryge[/c], Armenian [c]orcam[/c]), probably of imitative origin. Related: [c]Eruct[/c]; [c]eructate[/c].
erudite (adj.)
	[m1]early 15c., from Latin [c]eruditus[/c], past participle of [c]erudire[/c] "to educate, teach, instruct, polish", literally "to bring out of the rough", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]rudis[/c] "unskilled, rough, unlearned" (see [ref]rude[/ref]).
erudition (n.)
	[m1]c.1400, "instruction, education", from Latin [c]eruditionem[/c] (nominative [c]eruditio[/c]) "an instructing", noun of action from past participle stem of [c]erudire[/c] (see [ref]erudite[/ref]). Meaning "learning, scholarship" is from 1520s.
erupt (v.)
	[m1]1650s, of diseases, etc., from Latin [c]eruptus[/c], past participle of [c]erumpere[/c] "to break out, burst" (see [ref]eruption[/ref]). Of volcanoes, from 1770. Related: [c]Erupted[/c]; [c]erupting[/c].
eruption (n.)
	[m1]early 15c., from Middle French [c]éruption[/c] (14c.) and directly from Latin [c]eruptionem[/c] (nominative [c]eruptio[/c]) "a breaking out", noun of action from past participle stem of [c]erumpere[/c] "break out, burst forth", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]rumpere[/c] "to break, rupture" (see [ref]rupture[/ref] (n.)).
eruptive (adj.)
	[m1]1640s; see [ref]erupt[/ref] + [ref]-ive[/ref]. Perhaps from French [c]éruptif[/c].
erysipelas (n.)
	[m1]late 14c., skin disease also known as [c]St. Anthony's Fire[/c], from Greek [c]erysipelas[/c], perhaps from [c]erythros[/c] "red" (see [ref]red[/ref] (1)) + [c]pella[/c] "skin" (see [ref]film[/ref] (n.)).
erythema (n.)
	[m1]medical Latin, from Greek [c]erithema[/c], from [c]erythainein[/c] "to become red", from [c]erythros[/c] "red" (see [ref]red[/ref] (1)). Related: [c]Erythematous[/c].
erythro-
	[m1]before vowels, [c]erythr-[/c], word-forming element meaning "red", from Greek [c]erythro-[/c], comb. form of [c]erythros[/c] "red" (in Homer, also the color of copper and gold); see [ref]red[/ref] (1).
Erzgebirge
	[m1]German, literally "ore mountains".
Esalen
	[m1]alternative philosophy and human potential movement, 1966, from [c]Esalen[/c] Institute in Big Sur, California, U.S., from [c]Esselen[/c], name of an extinct Native American people of the California coast.
escadrille (n.)
	[m1]from French [c]escadrille[/c], from Spanish [c]escuadrilla[/c], diminutive of [c]escuadra[/c] "square, squad, squadron", from Vulgar Latin [c]*exquadrare[/c], from Latin [c]quadrare[/c] "to square" (see [ref]quadrant[/ref]).
escalade (n.)
	[m1]1590s, "action of using ladders to scale the walls of a fortified place", from Middle French [c]escalade[/c] (16c.) "an assault with ladders on a fortification", from Italian [c]scalata[/c], fem. past participle of [c]scalare[/c] "to climb by means of a ladder", from [c]scala[/c] "ladder", related to Latin [c]scandere[/c] "to climb" (see [ref]scan[/ref]). For initial [c]e-[/c], see [ref]e-[/ref].
escalate (v.)
	[m1]1922, back-formation from [ref]escalator[/ref], replacing earlier verb [c]escalade[/c] (1801), from the noun [ref]escalade[/ref]. [c]Escalate[/c] came into general use with a figurative sense of "raise" after 1959 in reference to the possibility of nuclear war. Related: [c]Escalated[/c]; [c]escalating[/c].
escalation (n.)
	[m1]derived noun from [ref]escalate[/ref]; in the figurative sense it is from 1938, in reference to the battleship arms race among global military powers.
escalator (n.)
	[m1]1900, American English, trade name of an Otis Elevator Co. moving staircase, coined from [ref]escalade[/ref] + [c]-ator[/c] in [ref]elevator[/ref]. Figurative use is from 1927.
escallop (n., v.)
	[m1]late 15c., from Middle French [c]escalope[/c] "shell", from a Germanic source (see [ref]scallop[/ref]). For initial [c]e-[/c], see [ref]e-[/ref].
escapade (n.)
	[m1]1650s, "an escape from confinement", from French [c]escapade[/c] (16c.) "a prank or trick", from Spanish [c]escapada[/c] "a prank, flight, an escape", noun use of fem. past participle of [c]escapar[/c] "to escape", from Vulgar Latin [c]*excappare[/c] (see [ref]escape[/ref]). Or perhaps the French word is via Italian [c]scappata[/c], from [c]scappare[/c], from the same Vulgar Latin source. Figurative sense (1814) is of "breaking loose" from rules or restraints on behavior.
escape (v.)
	[m1]c.1300, from Old North French [c]escaper[/c], Old French [c]eschaper[/c] (12c., Modern French [c]échapper[/c]), from Vulgar Latin [c]*excappare[/c], literally "get out of one's cape, leave a pursuer with just one's cape", from Latin [c]ex-[/c] "out of" (see [ref]ex-[/ref]) + Late Latin [c]cappa[/c] "mantle" (see [ref]cap[/ref] (n.)). Related: [c]Escaped[/c]; [c]escaping[/c].
escape (n.)
	[m1]c.1400, from [ref]escape[/ref] (v.); earlier [c]eschap[/c] (c.1300). Mental/emotional sense is from 1853. [c]Escape clause[/c] in the legal sense first recorded 1945.
escapee (n.)
	[m1]1865, American English, from [ref]escape[/ref] (v.) + [ref]-ee[/ref].
escapism (n.)
	[m1]1933, American English, from [ref]escape[/ref] (v.) + [ref]-ism[/ref].
escapist
	[m1]in the figurative sense, 1930 (adj.); 1933 (n.), from [ref]escape[/ref] + [ref]-ist[/ref].
escapologist (n.)
	[m1]performer who specializes in getting out of confinement, 1926; see [ref]escape[/ref] + [ref]-ology[/ref].
escargot (n.)
	[m1]"edible snail", 1892, from French [c]escargot[/c], from Old French [c]escargole[/c] (14c.), from Provençal [c]escaragol[/c], ultimately from Vulgar Latin [c]*coculium[/c], from classical Latin [c]conchylium[/c] "edible shellfish" (see [ref]cockle[/ref]). The form of the word in Provençal and French seems to have been influenced by words related to [c]scarab[/c].
escarole (n.)
	[m1]1897, from French [c]escarole[/c], from Italian [c]scariola[/c], from Late Latin [c]escariola[/c].
escarp (n.)
	[m1]"steep slope", 1680s, from French [c]escarpe[/c] (16c.), from Italian [c]scarpa[/c] (see [ref]scarp[/ref]).
escarpment (n.)
	[m1]1802, from French [c]escarpment[/c], from [c]escarper[/c] "make into a steep slope", from [c]escarpe[/c] "slope", from Italian [c]scarpa[/c] (see [ref]scarp[/ref]). Earlier in same sense was [ref]escarp[/ref].
eschatology (n.)
	[m1]1844, from Greek [c]eskhatos[/c] "last, furthest, uttermost, extreme, most remote" (from [c]ex[/c] "out of", Boeotian [c]es-[/c]; see [ref]ex-[/ref]) + [ref]-ology[/ref]. Originally in theology, the study of the four last things: death, judgment, heaven, hell. Related: [c]Eschatological[/c]; [c]eschatologically[/c].
eschaton (n.)
	[m1]"divinely ordained climax of history", 1935, coined by Protestant theologian Charles Harold Dodd (1884-1973) from Greek [c]eskhaton[/c], neuter of [c]eskhatos[/c] (see [ref]eschatology[/ref]).
escheat (n.)
	[m1]the reverting of land to a king or lord in certain cases, early 14c., from Anglo-French [c]eschete[/c] (late 13c.), from Old French [c]eschete[/c] "succession, inheritance", originally fem. past participle of [c]escheoir[/c], from Late Latin [c]*excadere[/c] "to fall out", from Latin [c]ex-[/c] "out, away" (see [ref]ex-[/ref]) + [c]cadere[/c] "to fall" (see [ref]case[/ref] (n.1)). As a verb, from late 14c. Related: [c]Escheated[/c]; [c]escheating[/c].
eschew (v.)
	[m1]mid-14c., from Old French [c]eschiver[/c] "shun, eschew, avoid, dispense with", from Frankish [c]*skiuhan[/c] "dread, avoid, shun", from Proto-Germanic [c]*skeukhwaz[/c] (cf. Old High German [c]sciuhen[/c] "to avoid, escape", German [c]scheuen[/c] "to fear, shun, shrink from", [c]scheu[/c] "shy, timid"); see [ref]shy[/ref] (v.). Related: [c]Eschewed[/c]; [c]eschewing[/c]. Italian [c]schivare[/c] "to avoid, shun, protect from", [c]schivo[/c] "shy, bashful" also are loan words from West Germanic.
esclavage (n.)
	[m1]chain or bead necklace, 1758, from French [c]esclavage[/c], literally "slavery", from [c]esclave[/c] (13c.) "slave" (see [ref]slave[/ref] (n.)). So called from resemblance to a slave's neck chains.
escort (n.)
	[m1]1570s, in military sense, from Middle French [c]escorte[/c] (16c.), from Italian [c]scorta[/c], literally "a guiding", from [c]scorgere[/c] "to guide", from Vulgar Latin [c]*excorrigere[/c], from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]corrigere[/c] "set right" (see [ref]correct[/ref]). The sense of "person accompanying another to a social occasion" is 1936.
escort (v.)
	[m1]1708, from [ref]escort[/ref] (n.); social sense is from 1890. Related: [c]Escorted[/c]; [c]escorting[/c].
escritoire (n.)
	[m1]1706, from French [c]écritoire[/c] (12c.), from Late Latin [c]scriptorium[/c] (see [ref]scriptorium[/ref]).
escrow (n.)
	[m1]1590s, from Anglo-French [c]escrowe[/c], from Old French [c]escroue[/c] "scrap, roll of parchment", from a Germanic source akin to Old High German [c]scrot[/c] "a scrap, shred, a piece cut off" (see [ref]shred[/ref] (n.)). Originally "a deed delivered to a third person until a future condition is satisfied"; sense of "deposit held in trust or security" is from 1888.
escudo (n.)
	[m1]Spanish and Portuguese coin, 1821, from Spanish/Portuguese [c]escudo[/c], from Latin [c]scutum[/c] "shield" (see [ref]hide[/ref] (n.1)). Also cf. [ref]ecu[/ref].
esculent (adj.)
	[m1]1620s, from Latin [c]esculentus[/c] "good to eat, eatable", from [c]esca[/c] "food", from PIE [c]*eds-qa-[/c] (cf. Lithuanian [c]eska[/c] "appetite"), from root [c]*ed-[/c] "to eat" (see [ref]edible[/ref]).
escutcheon (n.)
	[m1]late 15c., from Old North French [c]escuchon[/c], variant of Old French [c]escusson[/c], from Vulgar Latin [c]*scutionem[/c], from Latin [c]scutum[/c] "shield" (see [ref]hide[/ref] (n.1)).
esker (n.)
	[m1]"deposit left by a glacial stream", 1852, from Irish [c]eiscir[/c] "ridge of gravel".
Eskimo (n.)
	[m1]1580s, from Danish [c]Eskimo[/c] or Middle French [c]Esquimaux[/c] (plural), both probably from an Algonquian word, such as Abenaki [c]askimo[/c] (plural [c]askimoak[/c]), Ojibwa [c]ashkimeq[/c], traditionally said to mean literally "eaters of raw meat", from Proto-Algonquian [c]*ask-[/c] "raw" + [c]*-imo[/c] "eat". Research from 1980s in linguistics of the region suggests this derivation, though widely credited there, might be inaccurate or incomplete, and the word might mean "snowshoe-netter". Cf. also [ref]Innuit[/ref]. [c]Eskimo pie[/c] "chocolate-coated ice cream bar" introduced 1921.
Esmerelda
	[m1]fem. proper name, from Spanish, literally "[ref]emerald[/ref]".
esne (n.)
	[m1]Old English [c]esne[/c] "domestic slave", from Proto-Germanic [c]*asnjoz-[/c] "harvestman" (cf. Gothic [c]asneis[/c]), from [c]*asanoz-[/c] "harvest" (see [ref]earn[/ref]).
esophagus (n.)
	[m1]late 14c., from Greek [c]oisophagos[/c] "gullet", literally "what carries and eats", from [c]oisein[/c], future infinitive of [c]pherein[/c] "to carry" (see [ref]infer[/ref]) + [c]-phagos[/c], from [c]phagein[/c] "to eat" (see [ref]-phagous[/ref]). Related: [c]Esophageal[/c].
esoteric (adj.)
	[m1]1650s, from Greek [c]esoterikos[/c] "belonging to an inner circle", from [c]esotero[/c] "more within", comparative adverb of [c]eso[/c] "within", related to [c]eis[/c] "into", [c]en[/c] "in" (see [ref]en-[/ref] (2)).
	[m1]In English, originally of Pythagorean doctrines. According to Lucian, the division of teachings into [c]exoteric[/c] and [c]esoteric[/c] originated with Aristotle.
esoterica (n.)
	[m1]by 1807, Modern Latin, from plural of Greek [c]esoterikos[/c] "pertaining to those within" (see [ref]esoteric[/ref]).
ESP (n.)
	[m1]1934, initialism (acronym) for [c]extra-sensory perception[/c].
espadrille (n.)
	[m1]shoe with soles of hemp-rope (originally worn in the Pyrenees), 1892, from French [c]espadrille[/c] (17c.), from Provençal [c]espardillo[/c], from Latin [c]spartum[/c], from Greek [c]sparton[/c] "a rope made of [c]spartos[/c]", an imported fiber known as "Spanish broom", from PIE [c]*spr-to-[/c], from root [c]*sper-[/c] (2) "to turn, twist" (see [ref]Sparta[/ref]). For initial [c]e-[/c] see [ref]e-[/ref].
espalier (n.)
	[m1]1660s, from French [c]espalier[/c] (16c.), from Italian [c]spalliera[/c] "stake-works shoulder-high", from [c]spalla[/c] "shoulder", from Latin [c]spatula[/c] (see [ref]spatula[/ref]).
especial (adj.)
	[m1]late 14c., from Old French [c]especial[/c] "pre-eminent, important", from Latin [c]specialis[/c] "belonging to a particular kind or species", from [c]species[/c] "kind" (see [ref]species[/ref]). Latin words with initial [c]sp-[/c], [c]st-[/c], [c]sc-[/c] usually acquired an [c]e-[/c] in Old French (see [ref]e-[/ref]). Modern French has restored the word to [c]spécial[/c]. Originally with the same sense as [ref]special[/ref], later restricted to feelings, qualities, etc.
especially (adv.)
	[m1]c.1400, from [ref]especial[/ref] + [ref]-ly[/ref] (2).
Esperanto (n.)
	[m1]1892, from [c]Doktoro Esperanto[/c], whose name means in Esperanto, "one who hopes", pen name used on the title page of a book about the artificial would-be universal language published 1887 by its inventor, Lazarus Ludwig Zamenhof (1859-1917). Cf. Spanish [c]esperanza[/c] "hope", from [c]esperar[/c], from Latin [c]sperare[/c] (see [ref]sperate[/ref]). For initial [c]e-[/c] see [ref]e-[/ref].
espionage (n.)
	[m1]1793, from French [c]espionnage[/c] "spying", from Middle French [c]espionner[/c] "to spy", from Old French [c]espion[/c] "spy", probably via Old Italian [c]spione[/c] from a Germanic source akin to Old High German [c]spehon[/c] "spy" (see [ref]spy[/ref] (v.)). For initial [c]e-[/c] see [ref]e-[/ref].
esplanade (n.)
	[m1]1590s, from French [c]esplanade[/c] (15c.), from Spanish [c]esplanada[/c] "large level area", noun use of fem. past participle of [c]esplanar[/c] "make level", from Latin [c]explanare[/c] "to level" (see [ref]explain[/ref]). Or perhaps the French word is from or influenced by Italian [c]spianata[/c], from [c]spianare[/c]
espousal (n.)
	[m1]late 14c., from Old French [c]esposailles[/c] (plural) "act of betrothal" (12c., Modern French [c]époussailles[/c]), from Latin [c]sponsalia[/c] "betrothal, espousal", noun use of neuter plural of [c]sponsalis[/c] "of a betrothal", from [c]sponsa[/c] "spouse" (see  [ref]espouse[/ref]). For the [c]-e-[/c] see [ref]e-[/ref].
espouse (v.)
	[m1]mid-15c., "to take as spouse, marry", from Old French [c]espouser[/c] "marry, take in marriage, join in marriage" (11c., Modern French [c]épouser[/c]), from Latin [c]sponsare[/c], past participle of [c]spondere[/c] "make an offering, perform a rite", hence "to engage oneself by ritual act" (see [ref]spondee[/ref]).
	[m1]Extended sense of "adopt, embrace" a cause, party, etc., is from 1620s. Related: [c]Espoused[/c]; [c]espouses[/c]; [c]espousing[/c]. For initial [c]e-[/c], see [ref]e-[/ref].
espresso (n.)
	[m1]1945, from Italian [c]caffe espresso[/c], from [c]espresso[/c] "pressed out", from past participle of [c]esprimere[/c], from Latin [c]exprimere[/c] "press out" (see [ref]express[/ref]). In reference to the steam pressure.
esprit (n.)
	[m1]1590s, from Middle French [c]esprit[/c] "spirit, mind", from Old French [c]espirit[/c], from Latin [c]spiritus[/c] "spirit" (see [ref]spirit[/ref] (n.)). For initial [c]e-[/c], see [ref]e-[/ref]. [c]Esprit de corps[/c] first recorded 1780. French also has the excellent phrase [c]esprit de l'escalier[/c], literally "spirit of the staircase", defined in OED as, "a retort or remark that occurs to a person after the opportunity to make it has passed". It also has [c]espirit fort[/c], a "strong-minded" person, one independent of current prejudices, especially a freethinker in religion.
espy (v.)
	[m1]early 13c., [c]aspy[/c], from Old French [c]espier[/c] (12c., Modern French [c]épier[/c]), from Vulgar Latin [c]*spiare[/c], from a Germanic source (cf. Old High German [c]spehon[/c] "to spy"; see [ref]spy[/ref] (v.)). Related: [c]Espied[/c]. For initial [c]e-[/c], see [ref]e-[/ref].
esquire (n.)
	[m1]late 14c., from Middle French [c]esquier[/c] "squire", literally "shield-bearer" (for a knight), from Old French [c]escuyer[/c], from Vulgar Latin [c]scutarius[/c] "shield-bearer, guardsman" (in classical Latin, "shield-maker"), from [c]scutum[/c] "shield" (see [ref]hide[/ref] (n.1)).
	[m1]For initial [c]e-[/c], see [ref]e-[/ref]. Cf. [ref]squire[/ref]. Originally the feudal rank below knight, sense broadened 16c. to a general title of courtesy or respect for the educated class, especially, later, in U.S., for lawyers.
essay (n.)
	[m1]1590s, "short non-fiction literary composition" (first attested in writings of Francis Bacon, probably in imitation of Montaigne), from Middle French [c]essai[/c] "trial, attempt, essay", from Late Latin [c]exagium[/c] "a weighing, weight", from Latin [c]exigere[/c] "test", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]agere[/c] (see [ref]act[/ref]) apparently meaning here "to weigh". The suggestion is of unpolished writing.
essay (v.)
	[m1]"to put to proof, test the mettle of", late 15c., from Middle French [c]essaier[/c], from [c]essai[/c] (see [ref]essay[/ref] (n.)). This sense has mostly gone with the divergent spelling [ref]assay[/ref]. Meaning "to attempt" is from 1640s. Related: [c]Essayed[/c]; [c]essaying[/c].
essayist (n.)
	[m1]c.1600, from [ref]essay[/ref] (n.) + [ref]-ist[/ref]. French [c]essayiste[/c] (19c.) is from English.
essence (n.)
	[m1]late 14c., [c]essencia[/c] (respelled late 15c. on French model), from Latin [c]essentia[/c] "being, essence", abstract noun formed (in imitation of Greek [c]ousia[/c] "being, essence") from [c]essent-[/c], present participle stem of [c]esse[/c] "to be", from PIE [c]*es-[/c] (cf. Sanskrit [c]asmi[/c], Hittite [c]eimi[/c], Old Church Slavonic [c]jesmi[/c], Lithuanian [c]esmi[/c], Gothic [c]imi[/c], Old English [c]eom[/c] "I am"; see [ref]be[/ref]). Originally "substance of the Trinity", the general sense of "basic element of anything" is first recorded in English 1650s, though this is the base meaning of the first English use of [ref]essential[/ref].
Essene (n.)
	[m1]1550s, member of a Jewish sect (first recorded 2c. B.C.E.), from Latin, from Greek [c]Essenoi[/c], of disputed etymology, perhaps from Hebrew [c]tzenum[/c] "the modest ones", or Hebrew [c]hashaim[/c] "the silent ones". Klein suggests Syriac [c]hasen[/c], plural absolute state of [c]hase[/c] "pious".
essential (adj.)
	[m1]mid-14c., "that is such by its essence", from Late Latin [c]essentialis[/c], from [c]essentia[/c] (see [ref]essence[/ref]). Meaning "pertaining to essence" is from late 14c., that of "constituting the essence of something" is from 1540s; that of "necessary" is from 1520s. [c]Essentials[/c] "indispensable elements" is from early 16c. Related: [c]Essentially[/c].
essentialism (n.)
	[m1]1939, from [ref]essential[/ref] + [ref]-ism[/ref]. Related: [c]Essentialist[/c].
Essex
	[m1]Old English [c]East-Seaxe[/c] "East Saxons", who had a 7c. kingdom there.
essive (adj.)
	[m1]1890, from Finnish [c]essiivi[/c], from Latin [c]esse[/c] (see [ref]essence[/ref]).
establish (v.)
	[m1]late 14c., from Old French [c]establiss-[/c], present participle stem of [c]establir[/c] (12c., Modern French [c]établir[/c]) "cause to stand still, establish, stipulate, set up, erect, build", from Latin [c]stabilire[/c] "make stable", from [c]stabilis[/c] "stable" (see [ref]stable[/ref] (adj.)). For the excrescent [c]e-[/c], see [ref]e-[/ref]. Related: [c]Established[/c]; [c]establishing[/c]. An [c]established[/c] church or religion is one sanctioned by the state.
establishment (n.)
	[m1]late 15c., "settled arrangement", also "income, property", from [ref]establish[/ref] + [ref]-ment[/ref]. Meaning "established church" is from 1731; Sense of "place of business" is from 1832. Meaning "social matrix of ruling people and institutions" is attested occasionally from 1923, current use from 1955.
establishmentarian (n.)
	[m1]"adherent of the principle of an established church", 1846, from [ref]establishment[/ref].
estaminet (n.)
	[m1]1814, from French, "a café in which smoking is allowed" (17c.), of unknown origin; some suggest a connection to French [c]estamine[/c], a type of open woolen fabric used for making sieves, etc., from Latin [c]stamineus[/c] "made of thread". Or \[Watkins\] from Walloon [c]stamen[/c] "post to which a cow is tied at a feeding trough", from Proto-Germanic [c]*stamniz[/c] (see [ref]stem[/ref] (n.)). For the excrescent [c]e-[/c], see [ref]e-[/ref].
estate (n.)
	[m1]early 13c., "rank, standing, condition", from Anglo-French [c]astat[/c], Old French [c]estat[/c] "state, position, condition, health, status, legal estate" (Modern French [c]état[/c]), from Latin [c]status[/c] "state or condition", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
	[m1]For the excrescent [c]e-[/c], see [ref]e-[/ref]. Sense of "property" is late 14c., from that of "worldly prosperity"; specific application to "landed property" (usually of large extent) is first recorded in American English 1620s. A native word for this was Middle English [c]ethel[/c] (Old English [c]æðel[/c]) "ancestral land or estate, patrimony". Meaning "collective assets of a dead person or debtor" is from 1830.
	[m1]The three [c]estates[/c] (in Sweden and Aragon, four) conceived as orders in the body politic date from late 14c. In France, they are the clergy, nobles, and townsmen; in England, originally the clergy, barons, and commons, later Lords Spiritual, Lords Temporal, and commons. For [c]Fourth Estate[/c] see [ref]four[/ref].
esteem (v.)
	[m1]mid-15c., from Middle French [c]estimer[/c] (14c.), from Latin [c]aestimare[/c] "to value, appraise", perhaps ultimately from [c]*ais-temos[/c] "one who cuts copper", i.e. mints money (but de Vaan finds this "not very credible"). At first used as we would now use [c]estimate[/c]; sense of "value, respect" is 1530s. Related: [c]Esteemed[/c]; [c]esteeming[/c].
esteem (n.)
	[m1](also [c]steem[/c], [c]extyme[/c]), mid-14c., "account, worth", from French [c]estime[/c], from [c]estimer[/c] (see [ref]esteem[/ref] (v.)). Meaning "high regard" is from 1610s.
Estella
	[m1]fem. proper name, Spanish, literally "star", from Latin [c]stella[/c] (see [ref]star[/ref] (n.)).
ester (n.)
	[m1]compound formed by an acid joined to an alcohol, 1852, coined in German in 1848 by German chemist Leoipold Gmelin (1788-1853), professor at Heidelberg. "\[A\]pparently a pure invention" \[Flood\], perhaps a contraction of or abstraction from [c]Essigäther[/c], the German name for ethyl acetate, from [c]Essig[/c] "vinegar" + [c]Äther[/c] "ether" (see [ref]ether[/ref]).
	[m1][c]Essig[/c] is from Old High German [c]ezzih[/c], from a metathesis of Latin [c]acetum[/c] (see [ref]vinegar[/ref]).
Esther
	[m1]fem. proper name, Old Testament wife of the Persian king Ahasuerus, from Greek [c]Esther[/c], from Hebrew [c]Ester[/c], from Persian [c]sitareh[/c] "star", related to Avestan [c]star-[/c] (see [ref]star[/ref] (n.)).
esthete (n.)
	[m1]alternative form of [ref]aesthete[/ref] (q.v.). Also see [ref]æ[/ref].
esthetic (adj.)
	[m1]alternative form of [c]aesthetic[/c] (see [ref]aesthetic[/ref]). Also see [ref]æ[/ref]. Related: [c]esthetical[/c]; [c]esthetically[/c]; [c]esthetician[/c]; [c]esthetics[/c].
estimable (adj.)
	[m1]mid-15c., from Old French [c]estimable[/c] and directly from Latin [c]aestimabilis[/c] "valuable, estimable", from [c]aestimare[/c] (see [ref]esteem[/ref] (v.)).
estimate (n.)
	[m1]1560s, "valuation", from Latin [c]aestimatus[/c], verbal noun from [c]aestimare[/c] (see [ref]esteem[/ref]). Earlier in sense "power of the mind" (mid-15c.). Meaning "approximate judgment" is from 1580s. As a builder's statement of projected costs, from 1796.
estimate (v.)
	[m1]1530s, "appraise the worth of", from Latin [c]aestimatus[/c], past participle of [c]aestimare[/c] "to value, appraise" (see [ref]esteem[/ref]). Meaning "form an approximate notion" is from 1660s. Related: [c]Estimated[/c]; [c]estimates[/c]; [c]estimating[/c].
estimation (n.)
	[m1]late 14c., "action of appraising; manner of judging; opinion", from Old French [c]estimacion[/c], from Latin [c]aestimationem[/c] (nominative [c]aestimatio[/c]) "a valuation", from past participle stem of [c]aestimare[/c] "to value" (see [ref]esteem[/ref]). Meaning "appreciation" is from 1520s. That of "process of forming an approximate notion" is from c.1400.
estimator (n.)
	[m1]1660s, from Latin [c]aestimator[/c], agent noun from [c]aestimare[/c] (see [ref]estimate[/ref]).
estivate (v.)
	[m1]"to spend the summer", mid-17c., from Latin [c]aestivatus[/c], past participle of [c]aestivare[/c] "to spend the summer", from [c]aestus[/c] "heat", [c]aestas[/c] "summer", literally "the hot season", from Proto-Italic [c]*aissat-[/c], from PIE [c]*aidh-[/c] "to burn" (see [ref]edifice[/ref]). Related: [c]Estivated[/c]; [c]estivating[/c].
Estonia
	[m1]often said to be from a Germanic source akin to [c]east[/c], but perhaps rather from a native name meaning "waterside dwellers".
estop (v.)
	[m1]1530s, from Anglo-French [c]estopper[/c] "to stop, bar, hinder" (especially in a legal sense, by one's own prior act or declaration), from Old French [c]estoper[/c] "plug, stop up, block; prevent, halt" (also in obscene usage), from [c]estope[/c] "tow, oakum", from Latin [c]stuppa[/c] "tow" (used as a plug); see [ref]stop[/ref] (v.).
estoppel (n.)
	[m1]1530s, from Old French [c]estopail[/c], literally "bung, cork", from [c]estoper[/c] (see [ref]estop[/ref]).
estrange (v.)
	[m1]late 15c., from Middle French [c]estrangier[/c] "to alienate", from Vulgar Latin [c]*extraneare[/c] "to treat as a stranger", from Latin [c]extraneus[/c] "foreign" (see [ref]strange[/ref]). Related: [c]Estranged[/c].
estrangement (n.)
	[m1]1650s, from [ref]estrange[/ref] + [ref]-ment[/ref].
estrogen (n.)
	[m1]coined 1927 from [ref]estrus[/ref] + [ref]-gen[/ref]. So called for the hormone's ability to produce estrus.
estrus (n.)
	[m1]1850, "frenzied passion", from Latin [c]oestrus[/c] "frenzy, gadfly", from Greek [c]oistros[/c] "gadfly, breeze, sting, mad impulse", perhaps from a PIE [c]*eis[/c], forming words denoting passion (cf. Avestan [c]aešma-[/c] "anger", Lithuanian [c]aistra[/c] "violent passion", Latin [c]ira[/c] "anger"). First attested 1890 with specific meaning "rut in animals, heat". Earliest use (1690s) was for "a gadfly". Related: [c]Estrous[/c] (1900).
estuary (n.)
	[m1]1530s, from Latin [c]aestuarium[/c] "a tidal marsh or opening", from [c]aestus[/c] "boiling (of the sea), tide, heat", from PIE [c]*aidh-[/c] "to burn" (see [ref]edifice[/ref]). Related: [c]Estuaries[/c]; [c]estuarine[/c].
esurient (adj.)
	[m1]1670s, from Latin [c]esurientem[/c] (nominative [c]esuriens[/c]), present participle of [c]esurire[/c] "to be hungry", from stem of [c]edere[/c] "to eat" (see [ref]edible[/ref]). Related: [c]Esurience[/c]; [c]esuriency[/c].
et al.
	[m1]also [c]et al[/c], 1883, abbreviation of Latin [c]et alii[/c] (masc.), [c]et aliæ[/c] (fem.), or [c]et alia[/c] (neuter), in any case meaning "and others".
et cetera
	[m1]also [c]etcetera[/c], early 15c., from Latin [c]et cetera[/c], literally "and the others", from [c]et[/c] "and" + neuter of [c]ceteri[/c] "the others". The common abbreviation was [c]&c.[/c] before 20c., but [c]etc.[/c] now prevails.
etagere (n.)
	[m1]1858, from French [c]étagère[/c] (15c.), from [c]étage[/c] "shelf, story, abode, stage, floor" (11c., Old French [c]estage[/c]), from Vulgar Latin [c]*staticum[/c], from Latin [c]statio[/c] "station, post, residence" (see [ref]station[/ref] (n.)).
etaoin shrdlu
	[m1]1931, journalism slang, the sequence of characters you get if you sweep your finger down the two left-hand columns of Linotype keys, which is what typesetters did when they bungled a line and had to start it over. It was a signal to cut out the sentence, but sometimes it slipped past harried compositors and ended up in print.
etc.
	[m1]see [ref]et cetera[/ref].
etch (v.)
	[m1]1630s, "to engrave by eating away the surface of with acids", from Dutch [c]etsen[/c], from German [c]ätzen[/c] "to etch", from Old High German [c]azzon[/c] "cause to bite, feed", from Proto-Germanic [c]*atjanan[/c], causative of [c]*etanan[/c] "eat" (see [ref]eat[/ref]). Related: [c]Etched[/c]; [c]etching[/c].
etching (n.)
	[m1]1630s, action of the verb [ref]etch[/ref], also "the art of engraving"; 1760s as "a print, etc., made from an etched plate".
eternal (adj.)
	[m1]late 14c., from Old French [c]eternel[/c] or directly from Late Latin [c]aeternalis[/c], from Latin [c]aeternus[/c] "of an age, lasting, enduring, permanent, endless", contraction of [c]aeviternus[/c] "of great age", from [c]aevum[/c] "age" (see [ref]eon[/ref]). Related: [c]Eternally[/c].
eternity (n.)
	[m1]late 14c., from Old French [c]eternité[/c] (12c.), from Latin [c]aeternitatem[/c] (nominative [c]aeternitas[/c]), from [c]aeternus[/c] (see [ref]eternal[/ref]). In the Mercian hymns, Latin [c]aeternum[/c] is glossed by Old English [c]ecnisse[/c].
Ethan
	[m1]masc. proper name, from Hebrew [c]ethan[/c] "strong, permanent, perennial, ever-flowing" (of rivers).
ethane (n.)
	[m1]1873, from [ref]ethyl[/ref] + [ref]-ane[/ref], the appropriate suffix under Hofmann's system.
ethanol (n.)
	[m1]1900, contracted from [ref]ethane[/ref], to which it is the corresponding alcohol, + [ref]-ol[/ref], here indicating alcohol.
Ethel
	[m1]fem. proper name, originally a shortening of Old English [ref]Etheldred[/ref], [c]Ethelinda[/c], etc., in which the first element means "nobility".
Ethelbert
	[m1]Anglo-Saxon masc. proper name, Old English [c]Æðelbryht[/c], literally "nobility-bright"; see [ref]atheling[/ref] + [ref]bright[/ref] (adj.).
Etheldred
	[m1]Anglo-Saxon fem. proper name, Old English [c]Æðelðryð[/c], literally "of noble strength" (see [ref]Audrey[/ref]).
ether (n.)
	[m1]late 14c., "upper regions of space", from Old French [c]ether[/c] and directly from Latin [c]aether[/c] "the upper pure, bright air", from Greek [c]aither[/c] "upper air; bright, purer air; the sky", from [c]aithein[/c] "to burn, shine", from PIE root [c]*aidh-[/c] "to burn" (see [ref]edifice[/ref]).
	[m1]In ancient cosmology, the element that filled all space beyond the sphere of the moon, constituting the substance of the stars and planets. Conceived of as a purer form of fire or air, or as a fifth element. From 17c.-19c., it was the scientific word for an assumed "frame of reference" for forces in the universe, perhaps without material properties. The concept was shaken by the Michelson-Morley experiment (1887) and discarded after the Theory of Relativity won acceptance, but before it went it gave rise to the colloquial use of [c]ether[/c] for "the radio" (1899).
	[m1]The name also was bestowed c.1730 (Frobenius; in English by 1757) on a volatile chemical compound known since 14c. for its lightness and lack of color (its anesthetic properties weren't fully established until 1842).
ethereal (adj.)
	[m1]1510s, "of the highest regions of the atmosphere", from [ref]ether[/ref] + [ref]-al[/ref] (1); extended sense of "light, airy" is from 1590s. Meaning "spiritlike, immaterial" is from 1640s. Related: [c]Ethereally[/c].
etheric (adj.)
	[m1]1878, "pertaining to ether", from [ref]ether[/ref] + [ref]-ic[/ref]. Related: [c]Etherical[/c] (1650s).
ethernet (n.)
	[m1]1980, from [ref]ether[/ref] + ending as in [ref]Internet[/ref], etc.
ethic (n.)
	[m1]late 14c., [c]ethik[/c] "study of morals", from Old French [c]etique[/c] (13c.), from Late Latin [c]ethica[/c], from Greek [c]ethike philosophia[/c] "moral philosophy", fem. of [c]ethikos[/c] "ethical", from [c]ethos[/c] "moral character", related to [c]ethos[/c] "custom" (see [ref]ethos[/ref]). Meaning "a person's moral principles" is attested from 1650s.
ethical (adj.)
	[m1]c.1600, "pertaining to morality", from [ref]ethic[/ref] + [ref]-al[/ref] (1). Related: [c]Ethicality[/c]; [c]ethically[/c].
ethics (n.)
	[m1]"the science of morals", c.1600, plural of Middle English [c]ethik[/c] "study of morals" (see [ref]ethic[/ref]). The word also traces to [c]Ta Ethika[/c], title of Aristotle's work.
Ethiop
	[m1]late 14c., from Latin [c]Æthiops[/c] "Ethiopian, negro", from Greek [c]Aithiops[/c], perhaps from [c]aithein[/c] "to burn" + [c]ops[/c] "face" (cf. [c]aithops[/c] "fiery-looking", later "sunburned").
	[m2][ex]Who the Homeric Æthiopians were is a matter of doubt. The poet elsewhere speaks of two divisions of them, one dwelling near the rising, the other near the setting of the sun, both having imbrowned visages from their proximity to that luminary, and both leading a blissful existence, because living amid a flood of light; and, as a natural concomitant of a blissful existence, blameless, and pure, and free from every kind of moral defilement. \[Charles Anthon, note to "The First Six Books of Homer's Iliad", 1878\][/ex][/m]
Ethiopia
	[m1]Latin [c]Aethiopia[/c], from Greek [c]Aithiopia[/c], from [c]Aithiops[/c] (see [ref]Ethiop[/ref]).  The native name is [ref]Abyssinia[/ref].
ethnic (n.)
	[m1]late 14c., Scottish, "heathen, pagan", and having that sense first in English; as an adj. from late 15c. from Latin [c]ethnicus[/c], Greek [c]ethnikos[/c], from [c]ethnos[/c] "band of people living together, nation, people", properly "people of one's own kind", from PIE [c]*swedh-no-[/c], suffixed form of root [c]*s(w)e-[/c] (see [ref]idiom[/ref]).
	[m1]In Septuagint, Greek [c]ta ethne[/c] translates Hebrew [c]goyim[/c], plural of [c]goy[/c] "nation", especially of non-Israelites, hence "Gentile nation" (see [ref]goy[/ref]). Sense of "peculiar to a race or nation" is attested from 1851, a return to the word's original meaning; that of "different cultural groups" is 1935; and that of "racial, cultural or national minority group" is American English 1945; [c]ethnic cleansing[/c] is attested from 1991.
	[m2][ex]Although the term 'ethnic cleansing' has come into English usage only recently, its verbal correlates in Czech, French, German, and Polish go back much further. \[Jerry Z. Muller, "Us and Them: The Enduring Power of Ethnic Nationalism", Foreign Affairs, March/April 2008\][/ex][/m]
ethnicity (n.)
	[m1]"ethnic character", 1953, from [ref]ethnic[/ref] + [ref]-ity[/ref]. Earlier it meant "paganism" (1772).
ethno-
	[m1]word-forming element meaning "race, culture", from Greek [c]ethnos[/c] "people, nation, class, caste, tribe; a number of people accustomed to live together" (see [ref]ethnic[/ref]). Used to form modern compounds in the social sciences.
ethnocentric (adj.)
	[m1]1900, from [ref]ethno-[/ref] + [ref]-centric[/ref]; a technical term in social sciences until it began to be more widely used in the second half of the 20th century. Related: [c]Ethnocentricity[/c]; [c]ethnocentrism[/c].
ethnography (n.)
	[m1]1834, perhaps from German [c]Ethnographie[/c]; see [ref]ethno-[/ref] + [ref]-graphy[/ref] "the study of". Related: [c]Ethnographer[/c]; [c]ethnographic[/c].
ethnology (n.)
	[m1]1842, from [ref]ethno-[/ref] + [ref]-logy[/ref]. Related: [c]Ethnologist[/c].
ethology (n.)
	[m1]late 17c., "mimicry", from Latin [c]ethologia[/c], from Greek [c]ethologia[/c], from [c]ethos[/c] "character" (see [ref]ethos[/ref]). As a branch of zoology, from 1897.
ethos (n.)
	[m1]revived by Palgrave in 1851 from Greek [c]ethos[/c] "moral character, nature, disposition, habit, custom", from suffixed form of PIE root [c]*s(w)e-[/c] (see [ref]idiom[/ref]). An important concept in Aristotle (e.g. "Rhetoric" II xii-xiv).
ethyl (n.)
	[m1]1838, from German [c]ethyl[/c] (Liebig, 1834), from [ref]ether[/ref] + [ref]-yl[/ref]. Ethyl alcohol, under other names, was widely used in medicine by 13c.
ethylene (n.)
	[m1]1852, from [ref]ethyl[/ref] + [ref]-ene[/ref], probably suggested by [ref]methylene[/ref].
etic (adj.)
	[m1]1954, coined by U.S. linguist K.L. Pike (1912-2000) from ending of [ref]phonetic[/ref].
etiolate (v.)
	[m1]of plants, "grown in darkness", 1791, from French [c]étiolé[/c], past participle of [c]étioler[/c] "to blanch" (17c.), perhaps literally "to become like straw", from Norman dialect [c]étule[/c] "a stalk", Old French [c]esteule[/c] "straw, field of stubble", from Latin [c]stipula[/c] "straw" (see [ref]stipule[/ref]). Related: [c]Etiolated[/c].
etiology (n.)
	[m1]"science of causes or causation", 1550s, from Late Latin [c]aetiologia[/c], from Greek [c]aitiologia[/c] "statement of cause", from [c]aitia[/c] "cause" + [c]-logia[/c] "a speaking" (see [ref]-logy[/ref]). Related: [c]Etiologic[/c]; [c]etiological[/c].
etiquette (n.)
	[m1]1750, from French [c]étiquette[/c] "prescribed behavior", from Old French [c]estiquette[/c] "label, ticket" (see [ref]ticket[/ref]).
	[m1]The sense development in French perhaps is from small cards written or printed with instructions for how to behave properly at court (cf. Italian [c]etichetta[/c], Spanish [c]etiqueta[/c]), and/or from behavior instructions written on a soldier's billet for lodgings (the main sense of the Old French word).
Etna
	[m1]volcano in Sicily, from Latin [c]Aetna[/c], from an indigenous Sicilian language, [c]*aith-na[/c] "the fiery one", from PIE [c]*ai-dh-[/c], from root [c]*ai-[/c] "to burn" (see [ref]edifice[/ref]).
Eton
	[m1]collar (1887), jacket (1881, formerly worn by the younger boys there), etc., from [c]Eton[/c] College, public school for boys on the Thames opposite Windsor, founded by Henry VI. The place name is Old English [c]ea[/c] "river" (see [ref]ea[/ref]) + [c]tun[/c] "farm, settlement".
Etruscan (n.)
	[m1]1706, from Latin [c]Etruscus[/c] "an Etruscan", from [c]Etruria[/c], ancient name of [c]Tuscany[/c], of uncertain origin, but containing an element that might mean "water" (see [ref]Basque[/ref]) and which could be a reference to the rivers in the region.
Etta
	[m1]fem. proper name, originally a shortening of [ref]Henrietta[/ref].
ettin (n.)
	[m1]an old word for "a giant", extinct since 16c., from Old English [c]eoten[/c] "giant, monster", from Proto-Germanic [c]*itunoz[/c] "giant" (cf. Old Norse [c]iotunn[/c], Danish [c]jætte[/c]).
etude (n.)
	[m1]1837, from French [c]étude[/c], literally "study", from Old French [c]estudie[/c] (12c.), from Latin [c]studium[/c] (see [ref]study[/ref] (n.)). Popularized in English by the [c]etudes[/c] of Chopin (1810-1849).
etui (n.)
	[m1]1610s, from French [c]étui[/c], Old French [c]estui[/c] (12c.) "case, box, container", back-formation from [c]estuier[/c] "put in put aside, spare; to keep, shut up, imprison", of uncertain origin.
etymological (adj.)
	[m1]1590s; see [ref]etymology[/ref] + [ref]-ical[/ref]. Related: [c]Etymologically[/c].
etymologicon (n.)
	[m1]"a work in which etymologies are traced", 1640s, from Latin [c]etymologicon[/c], from Greek [c]etymologikon[/c], neuter of [c]etymologikos[/c] (see [ref]etymology[/ref]).
etymologist (n.)
	[m1]1630s; see [ref]etymology[/ref] + [ref]-ist[/ref]. Also [c]etymologer[/c] (1640s).
etymologize (v.)
	[m1]1530s; see [ref]etymology[/ref] + [ref]-ize[/ref]. Related: [c]Etymologized[/c]; [c]etymologizing[/c].
etymology (n.)
	[m1]late 14c., [c]ethimolegia[/c] "facts of the origin and development of a word", from Old French [c]et(h)imologie[/c] (14c., Modern French [c]étymologie[/c]), from Latin [c]etymologia[/c], from Greek [c]etymologia[/c], properly "study of the true sense (of a word)", from [c]etymon[/c] "true sense" (neuter of [c]etymos[/c] "true, real, actual", related to [c]eteos[/c] "true") + [c]-logia[/c] "study of, a speaking of" (see [ref]-logy[/ref]).
	[m1]In classical times, of meanings; later, of histories. Latinized by Cicero as [c]veriloquium[/c]. As a branch of linguistic science, from 1640s. Related: [c]Etymological[/c]; [c]etymologically[/c].
etymon (n.)
	[m1]"primitive word", 1570s, from Greek [c]etymon[/c], neuter of [c]etymos[/c] "true, real, actual", related to [c]eteos[/c] "true", which is perhaps cognate with Sanskrit [c]satyah[/c], Gothic [c]sunjis[/c], Old English [c]soð[/c] "true".
eu-
	[m1]word-forming element in modern use meaning "good, well", from comb. form of Greek [c]eus[/c] "good", [c]eu[/c] "well" (adv.), also "luckily, happily", from PIE [c]*(e)su-[/c] "good" (cf. Sanskrit [c]su-[/c] "good", Avestan [c]hu-[/c] "good").
eubacteria (n.)
	[m1]coined in German 1930; see [ref]eu-[/ref] + [ref]bacteria[/ref].
eucalyptus (n.)
	[m1]1809, from Modern Latin, coined 1788 by French botanist Charles Louis L'héritier de Brutelle (1746-1800) from Greek [c]eu[/c] "well" (see [ref]eu-[/ref]) + [c]kalyptos[/c] "covered" (see [ref]Calypso[/ref]); so called for the covering on the bud.
Eucharist (n.)
	[m1]"sacrament of the Lord's Supper, the Communion", mid-14c., from Old French [c]eucariste[/c], from Late Latin [c]eucharistia[/c], from Greek [c]eukharistia[/c] "thanksgiving, gratitude", later "the Lord's Supper", from [c]eukharistos[/c] "grateful", from [c]eu[/c] "well" (see [ref]eu-[/ref]) + stem of [c]kharizesthai[/c] "show favor", from [c]kharis[/c] "favor, grace", from PIE root [c]*gher-[/c] "to like, want" (see [ref]hortatory[/ref]). [c]Eukharisteo[/c] is the usual verb for "to thank, to be thankful" in the Septuagint and New Testament. Related: [c]Eucharistic[/c].
euchre (n.)
	[m1]card game, 1846, American English, of unknown origin.
Euclidean (adj.)
	[m1]1650s, "of or pertaining to [c]Euclid[/c]", from Greek [c]Eukleides[/c], c.300 B.C.E. geometer of Alexandria. Now often used in contrast to alternative models based on rejection of some of his axioms. His name in Greek means "renowned", from [c]eu[/c] "well" (see [ref]eu-[/ref]) + [c]kleos[/c] "fame" (see [ref]Clio[/ref]).
eudaemonic (adj.)
	[m1]"producing happiness", 1865, from Greek [c]eudaimonikos[/c] "conducive to happiness", from [c]eudaimonia[/c] "happiness", from [c]eu[/c] (see [ref]eu-[/ref]) + [c]daimon[/c] "guardian, genius" (see [ref]daimon[/ref]). Related: [c]Eudaimonia[/c]; [c]eudemonia[/c].
Eudora
	[m1]fem. proper name, from Greek [c]Eudora[/c], literally "generous", fem. of [c]eudoros[/c], from [c]eu[/c] "well" (see [ref]eu-[/ref]) + [c]doron[/c] "gift" (see [ref]date[/ref] (n.1)).
Eugene
	[m1]masc. proper name, from French [c]Eugène[/c], from Latin [c]Eugenius[/c], from Greek [c]Eugenios[/c], from [c]eugenes[/c] "well-born" (see [ref]eugenics[/ref]).
Eugenia
	[m1]fem. proper name, from Latin, from Greek [c]Eugenia[/c], literally "nobility of birth", fem. of [c]Eugenius[/c] (see [ref]Eugene[/ref]).
eugenics (n.)
	[m1]1883, coined (along with adjective [c]eugenic[/c]) by English scientist Francis Galton (1822-1911) on analogy of [c]ethics[/c], [c]physics[/c], etc. from Greek [c]eugenes[/c] "well-born, of good stock, of noble race", from [c]eu-[/c] "good" (see [ref]eu-[/ref]) + [c]genos[/c] "birth" (see [ref]genus[/ref]).
	[m2][ex]The investigation of human eugenics, that is, of the conditions under which men of a high type are produced. \[Galton, "Human Faculty", 1883\][/ex][/m]
euhemerism (n.)
	[m1]1846, "the method of regarding myths as glorified accounts of actual events or persons", from [c]Euhemerus[/c] of Sicily (4c. B.C.E.), who wrote [c]"Iera Anagraphe",[/c] in which he maintained the Greek deities actually were historical mortals. His name is literally "good day", from [c]eu[/c] "well" (see [ref]eu-[/ref]) + [c]hemera[/c] "day" (see [ref]ephemera[/ref]). Related: [c]Euhemerist[/c]; [c]euhemeristic[/c].
eukaryotic (adj.)
	[m1]also [c]eucaryotic[/c], "characterized by well-defined cells (with nuclei and cell walls)", 1957, from French [c]eucaryote[/c] (1925), from Greek [c]eu[/c] "well" (see [ref]eu-[/ref]) + [c]karyon[/c] "nut, kernel" (see [ref]karyo-[/ref]). Related: [c]Eukaryote[/c]; [c]eucaryote[/c].
eulogize (v.)
	[m1]1810, from [ref]eulogy[/ref] + [ref]-ize[/ref]. Related: [c]Eulogized[/c]; [c]eulogizing[/c].
eulogy (n.)
	[m1]mid-15c., from Latin [c]eulogium[/c], from Greek [c]eulogia[/c] "praise; good or fine language", from [c]eu[/c] "well" (see [ref]eu-[/ref]) + [c]-logia[/c] "speaking" (see [ref]-logy[/ref]). [c]Eu legein[/c] meant "speak well of".
Eumenides
	[m1]Greek, literally "the well-minded ones", a euphemism of the [ref]Erinys[/ref].
Eunice
	[m1]fem. proper name, from Latin, from Greek [c]Eunike[/c], literally "victorious", from [c]eu[/c] "well" (see [ref]eu-[/ref]) + [c]nike[/c] "victory" (see [ref]Nike[/ref]).
eunuch (n.)
	[m1]late 14c., from Middle French [c]eunuque[/c] and directly from Latin [c]eunuchus[/c], from Greek [c]eunoukhos[/c] "castrated man", originally "guard of the bedchamber or harem", from [c]euno-[/c], comb. form of [c]eune[/c] "bed", of unknown origin, + [c]-okhos[/c], from stem of [c]ekhein[/c] "to have, hold" (see [ref]scheme[/ref] (n.)).
	[m1]The Greek and Latin forms of the word were used to translate Hebrew [c]saris[/c], which sometimes meant merely "palace official", in Septuagint and Vulgate, probably without an intended comment on the qualities of bureaucrats.
	[m2][ex]Eunuches is he þat is i-gilded, and suche were somtyme i-made wardeynes of ladyes in Egipt. \[John of Trevisa, translation of Higdon's [c]Polychronicon[/c], 1387\][/ex][/m]
euphemism (n.)
	[m1]1650s, from Greek [c]euphemismos[/c] "use of a favorable word in place of an inauspicious one", from [c]euphemizein[/c] "speak with fair words, use words of good omen", from [c]eu-[/c] "good" (see [ref]eu-[/ref]) + [c]pheme[/c] "speaking", from [c]phanai[/c] "speak" (see [ref]fame[/ref] (n.)).
	[m1]In ancient Greece, the superstitious avoidance of words of ill-omen during religious ceremonies, or substitutions such as [c]Eumenides[/c] "the Gracious Ones" for the Furies (see also [ref]Euxine[/ref]). In English, a rhetorical term at first; broader sense of "choosing a less distasteful word or phrase than the one meant" is first attested 1793. Related: [c]Euphemistic[/c]; [c]euphemistically[/c].
euphony (n.)
	[m1]mid-15c., from Middle French [c]euphonie[/c], from Late Latin [c]euphonia[/c], from Greek [c]euphonia[/c] "sweetness of voice", from [c]euphonos[/c] "well-sounding", from [c]eu-[/c] "good" (see [ref]eu-[/ref]) + [c]phone[/c] "sound, voice", related to [c]phanai[/c] "speak" (see [ref]fame[/ref] (n.)).
	[m1]Hence, [c]euphonium[/c] (1865), the musical instrument. Related: [c]Euphonic[/c]; [c]euphonious[/c].
euphoria (n.)
	[m1]1727, a physician's term for "condition of feeling healthy and comfortable (especially when sick)", medical Latin, from Greek [c]euphoria[/c] "power of enduring easily", from [c]euphoros[/c], literally "bearing well", from [c]eu[/c] "well" (see [ref]eu-[/ref]) + [c]pherein[/c] "to carry" (see [ref]infer[/ref]). Non-technical use, now the main one, dates to 1882 and is perhaps a reintroduction.
euphoric (adj.)
	[m1]1888, with reference to hashish, from [ref]euphoria[/ref] + [ref]-ic[/ref]. The noun meaning "a drug which causes euphoria" is from 1934.
Euphrates
	[m1]Old English [c]Eufrate[/c], from Greek [c]Euphrates[/c], from Old Persian [c]Ufratu[/c], perhaps from Avestan [c]huperethuua[/c] "good to cross over", from [c]hu-[/c] "good" + [c]peretu-[/c] "ford". But Kent says "probably a popular etymologizing in O.P. of a local non-Iranian name" \["Old Persian", p.176\]. In Akkadian, [c]purattu[/c].
Euphrosyne
	[m1]name of one of the three Graces in Greek mythology, from Latin, from Greek [c]Euphrosyne[/c], literally "mirth, merriment", from [c]euphron[/c] "cheerful, merry, of a good mind", from [c]eu[/c] "well" (see [ref]eu-[/ref]) + [c]phren[/c] (genitive [c]phrenos[/c]) "mind", of unknown origin.
Eurafrican
	[m1]coined 1890 by anthropologist D.G. Brinton to designate a "race" of dark-skinned people inhabiting both sides of the Mediterranean; it was used 1920s to describe the "colored" population of South Africa, and 1960s with reference to political situations involving both continents; see [ref]Euro-[/ref] + [ref]Africa[/ref].
Eurasia (n.)
	[m1]from [ref]Euro-[/ref] + [ref]Asia[/ref]. First record seems to be in H. Reusche's [c]"Handbuch der Geographie"[/c] (1858), but cf. [ref]Eurasian[/ref].
Eurasian (n.)
	[m1]1844, from [ref]Euro-[/ref] + [ref]Asian[/ref]. Originally of children of British-East Indian marriages; sense of "of Europe and Asia considered as one continent" is from 1868.
eureka
	[m1]c.1600, from Greek [c]heureka[/c] "I have found (it)", first person singular perfect active indicative of [c]heuriskein[/c] "to find" (see [ref]heuristic[/ref]). Supposedly shouted by Archimedes (c.287-212 B.C.E.) when he solved a problem that had been set to him: determining whether goldsmiths had adulterated the metal in the crown of Hiero II, king of Syracuse.
Euro (n.)
	[m1]name for the basic monetary unit of a pan-European currency, from 1996.
Euro-
	[m1]before vowels [c]Eur-[/c], word forming element meaning "Europe, European", from comb. form of [ref]Europe[/ref].
Eurocentric (adj.)
	[m1]1963, from [ref]Euro-[/ref] + [ref]-centric[/ref].
Europe
	[m1]from Latin [c]Europa[/c] "Europe", from Greek [c]Europe[/c], of uncertain origin; as a geographic name, first the Homeric hymn to Apollo (522 B.C.E. or earlier):
	[m2][ex]"Telphusa, here I am minded to make a glorious temple, an oracle for men, and hither they will always bring perfect hecatombs, both those who live in rich Peloponnesus and those of Europe and all the wave-washed isles, coming to seek oracles".[/ex][/m]
	[m1]Often explained as "broad face", from [c]eurys[/c] "wide" (see [ref]aneurysm[/ref]) + [c]ops[/c] "face". But also traditionally linked with [c]Europa[/c], Phoenician princess in Greek mythology. Klein (citing Heinrich Lewy) suggests a possible Semitic origin in Akkad. [c]erebu[/c] "to go down, set" (in reference to the sun) which would parallel [ref]orient[/ref]. Another suggestion along those lines is Phoenician [c]'ereb[/c] "evening", hence "west".
European
	[m1]c.1600, from French [c]Européen[/c], from Latin [c]Europaeus[/c], from Greek [c]Europaios[/c] "European", from [c]Europe[/c] (see [ref]Europe[/ref]).
europium (n.)
	[m1]rare earth element, 1901, named by its discoverer, French chemist Eugène Demarçay (1852-1903) in 1896, from [ref]Europe[/ref] + [c]-ium[/c].
Eurydice
	[m1]wife of Orpheus in Greek mythology, from Latin, from Greek [c]Eurydike[/c], literally "wide justice", from [c]eurys[/c] "wide" (see [ref]aneurysm[/ref]) + [c]dike[/c] "right, custom, usage, law; justice" (cognate with Latin [c]dicere[/c] "to show, tell"; see [ref]diction[/ref]).
eurypterid (n.)
	[m1]fossil swimming crustacean of the Silurian and Devonian, 1874, from Greek [c]eurys[/c] "broad, wide" (see [ref]aneurysm[/ref]) + [c]pteron[/c] "feather, wing" (see [ref]pterodactyl[/ref]); so called from their swimming appendages.
eurythmic (adj.)
	[m1]also [c]eurhythmic[/c], "harmonious", 1831, from Greek [c]eurythmia[/c] "rhythmical order", from [c]eurythmos[/c] "rhythmical", from [c]eu[/c] "well" (see [ref]eu-[/ref]) + [c]rhythmos[/c] "rhythm" (see [ref]rhythm[/ref]). Related: [c]Eurythmics[/c] (1912); [c]eurythmy[/c].
Eustace
	[m1]masc. proper name, from Old French [c]Eustace[/c] (Modern French [c]Eustache[/c]), from Latin [c]Eustachius[/c], probably from Greek [c]eustakhos[/c] "fruitful", from [c]eu[/c] "well" (see [ref]eu-[/ref]) + [c]stakhys[/c] "ear (of grain)"; see [ref]spike[/ref] (n.1).
Eustachian tube (n.)
	[m1]so called for Italian physician Bartolomeo Eustachio (d.1574), who discovered the passages from the ears to the throat. His name is from Latin [c]Eustachius[/c] (see [ref]Eustace[/ref]).
Euterpe
	[m1]muse of music, from Greek [c]Euterpe[/c], literally "pleasing", from [c]eu[/c] "well" (see [ref]eu-[/ref]) + [c]terpein[/c] "to delight, please" (see [ref]Terpsichore[/ref]).
euthanasia (n.)
	[m1]c.1600, from Greek [c]euthanasia[/c] "an easy or happy death", from [c]eu-[/c] "good" (see [ref]eu-[/ref]) + [c]thanatos[/c] "death" (see [ref]thanatology[/ref]). Sense of "legally sanctioned mercy killing" is first recorded in English 1869.
euthanise (v.)
	[m1]chiefly British English spelling of [ref]euthanize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Euthanised[/c]; [c]euthanising[/c].
euthanize (v.)
	[m1]by 1915, in place of earlier and etymologically correct [c]euthanatize[/c] (1873); see [ref]euthanasia[/ref] + [ref]-ize[/ref]. Related: [c]Euthanized[/c]; [c]euthanizing[/c].
Euxine
	[m1]archaic name for the Black Sea, from Latin [c]Pontus Euxinus[/c], from Greek [c]Pontos Euxenios[/c], literally "the hospitable sea", a euphemism for [c]Pontos Axeinos[/c], "the inhospitable sea".
	[m1]According to Room, The Old Persian name for the sea was [c]akhshaena[/c], literally "dark", probably in reference to the sudden, dangerous storms that make the sea perilous to sailors and darken its face, and the Greeks took this untranslated as [c]Pontos Axeinos[/c], which was interpeted as the similar-sounding Greek word [c]axenos[/c] "inhospitable". Thus the modern English name could reflect the Old Persian one.
evacuate (v.)
	[m1]1520s, from Latin [c]evacuatus[/c], past participle of [c]evacuare[/c] "to empty, make void, nullify", used by Pliny in reference to the bowels, used figuratively in Late Latin for "clear out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]vacuus[/c] "empty" (see [ref]vacuum[/ref]).
	[m1]Earliest sense in English is medical. Meaning "remove inhabitants to safer ground" is from 1934. Replaced Middle English [c]evacuen[/c] (c.1400). Related: [c]Evacuated[/c]; [c]evacuating[/c].
evacuation (n.)
	[m1]c.1400, "discharge from the body" (originally mostly of blood), from Old French [c]évacuation[/c] and directly from Late Latin [c]evacuationem[/c] (nominative [ref]evacuatio[/ref]), noun of action from past participle stem of [c]evacuare[/c] (see [ref]evacuate[/ref]).
evacuee (n.)
	[m1]1934, from French [c]évacué[/c], from [c]évacuer[/c]; see [ref]evacuate[/ref] + [ref]-ee[/ref].
evade (v.)
	[m1]1510s, "escape", from Middle French [c]evader[/c], from Latin [c]evadere[/c] "to escape, get away", from [c]ex-[/c] "away" (see [ref]ex-[/ref]) + [c]vadere[/c] "to go, walk" (see [ref]vamoose[/ref]). Related: [c]Evaded[/c]; [c]evading[/c]. Special sense of "escape by trickery" is from 1530s.
evagation (n.)
	[m1]"action of wandering", 1650s, from French [c]évagation[/c], from Latin [c]evagationem[/c] (nominative [c]evagatio[/c]), from past participle stem of [c]evagari[/c], from [c]ex-[/c] (see [ref]ex-[/ref]) + [c]vagari[/c], from [c]vagus[/c] "roving, wandering" (see [ref]vague[/ref]).
evaginate (v.)
	[m1]"to turn (a tube) inside out", 1650s, from Latin [c]evaginatus[/c], past participle of [c]evaginare[/c] "to unsheathe", from [c]ex-[/c] (see [ref]ex-[/ref]) + [c]vagina[/c] (see [ref]vagina[/ref]). Related: [c]Evaginated[/c]; [c]evaginating[/c].
evaluate (v.)
	[m1]1842, from French [c]évaluer[/c] or else a back-formation from [ref]evaluation[/ref]. Originally in mathematics. Related: [c]Evaluated[/c]; [c]evaluating[/c].
evaluation (n.)
	[m1]1755, from French [c]évaluation[/c], from [c]évaluer[/c] "to find the value of", from [c]é-[/c] "out" (see [ref]ex-[/ref]) + [c]valuer[/c] (see [ref]value[/ref]).
evaluative (adj.)
	[m1]1927, from [ref]evaluate[/ref] + [ref]-ive[/ref].
Evan
	[m1]masc. proper name, Welsh form of [c]John[/c], form influenced perhaps by Welsh [c]ieuanc[/c] "young man" (cognate of Latin [c]juvenis[/c]), from Celtic [c]*yowanko-[/c], from PIE [c]*yeu-[/c] "vital force, youthful vigor" (see [ref]young[/ref]).
evanesce (v.)
	[m1]1822, a back-formation from [ref]evanescence[/ref], or else from Latin [c]evanescere[/c] "to pass away, vanish" (see [ref]evanescent[/ref]).
evanescence (n.)
	[m1]1751; see [ref]evanescent[/ref] + [ref]-ence[/ref]. [c]Evanescency[/c] is attested from 1660s.
evanescent (adj.)
	[m1]1717, from French [c]évanescent[/c], from Latin [c]evanescentem[/c] (nominative [c]evanescens[/c]), present participle of [c]evanescere[/c] "disappear, vanish", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]vanescere[/c] "vanish" (see [ref]vanish[/ref]).
evangel (n.)
	[m1]mid-14c., "gospel", from Old French [c]evangile[/c], from Church Latin [c]evangelium[/c], from Greek [c]evangelion[/c] (see [ref]evangelism[/ref]).
evangelical
	[m1]1530s (adj. and noun), from [c]evangelic[/c] (early 15c., from Old French [c]evangelique[/c], from Late Latin [c]evangelicus[/c]; see [ref]evangelist[/ref]) + [ref]-al[/ref] (1). In reference to a tendency or school in Protestantism, from mid-18c. Related: [c]Evangelicalism[/c] (1831).
Evangeline
	[m1]fem. proper name, from French [c]Évangeline[/c], ultimately from Greek [c]evangelion[/c] "good news" (see [ref]evangelism[/ref]).
evangelism (n.)
	[m1]1620s, from [ref]evangel[/ref] + [ref]-ism[/ref], or else from Medieval Latin [c]evangelismus[/c] "a spreading of the Gospel", from Late Latin [c]evangelium[/c] "good news, gospel", from Greek [c]euangelion[/c] (see [ref]evangelist[/ref]). In reference to evangelical Protestantism, from 1812.
evangelist (n.)
	[m1]late 12c., "Matthew, Mark, Luke or John", from Old French [c]evangelist[/c] and directly from Late Latin [c]evangelista[/c], from Greek [c]euangelistes[/c] "preacher of the gospel", literally "bringer of good news", from [c]euangelizesthai[/c] "bring good news", from [c]eu-[/c] "good" (see [ref]eu-[/ref]) + [c]angellein[/c] "announce", from [c]angelos[/c] "messenger" (see [ref]angel[/ref]).
	[m1]In early Greek Christian texts, the word was used of the four supposed authors of the narrative gospels. Meaning "itinerant preacher" was another early Church usage, revived in Middle English (late 14c.). Classical Greek [c]euangelion[/c] meant "the reward of good tidings"; sense transferred in Christian use to the glad tidings themselves. In Late Latin, Greek [c]eu-[/c] regularly was consonantized to [c]ev-[/c] before vowels.
evangelistic (adj.)
	[m1]1845, from [ref]evangelist[/ref] + [ref]-ic[/ref].
evangelize (v.)
	[m1]late 14c., from Old French [c]evangeliser[/c] "to spread or preach the Gospel", and directly from Medieval Latin or Late Latin [c]evangelizare[/c], from Greek [c]euangelizesthai[/c] (see [ref]evangelist[/ref]). Related: [c]Evangelized[/c]; [c]evangelizing[/c]; [c]evangelization[/c].
evaporate (v.)
	[m1]early 15c., from Latin [c]evaporatum[/c], past participle of [c]evaporare[/c] (see [ref]evaporation[/ref]). Related: [c]Evaporated[/c]; [c]evaporating[/c].
evaporation (n.)
	[m1]late 14c., from Old French [c]évaporation[/c] and directly from Latin [c]evaporationem[/c] (nominative [c]evaporatio[/c]), noun of action from past participle stem of [c]evaporare[/c] "disperse in vapor or steam", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]vapor[/c] "steam" (see [ref]vapor[/ref]).
evasion (n.)
	[m1]early 15c., from Middle French [c]évasion[/c] and directly from Late Latin [c]evasionem[/c] (nominative [c]evasio[/c]) "a going out", from past participle stem of Latin [c]evadere[/c] "to escape" (see [ref]evade[/ref]).
evasive (adj.)
	[m1]1725, from French [c]évasif[/c], from Latin [c]evas-[/c], past participle stem of [c]evadere[/c] (see [ref]evasion[/ref]). Related: [c]Evasively[/c]; [c]evasiveness[/c].
eve (n.)
	[m1]"evening", Old English [c]æfen[/c], with pre-1200 loss of terminal [c]-n[/c] (which was mistaken for an inflection), from Proto-Germanic [c]*æbando-[/c] (cf. Old Saxon [c]aband[/c], Old Frisian [c]ewnd[/c], Dutch [c]avond[/c], Old High German [c]aband[/c], German [c]Abend[/c], Old Norse [c]aptann[/c], Danish [c]aften[/c]), of uncertain origin. Now superseded in its original sense by [ref]evening[/ref]. Meaning "day before a saint's day or festival" is from late 13c.
Eve
	[m1]fem. proper name, from Biblical first woman, Late Latin, from Hebrew [c]Hawwah[/c], literally "a living being", from base [c]hawa[/c] "he lived" (cf. Arabic [c]hayya[/c], Aramaic [c]hayyin[/c]).
	[m2][ex]Like most of the explanations of names in Genesis, this is probably based on folk etymology or an imaginative playing with sound. ... In the Hebrew here, the phonetic similarity is between [c]hawah[/c], "Eve", and the verbal root [c]hayah[/c], "to live". It has been proposed that Eve's name conceals very different origins, for it sounds suspiciously like the Aramaic word for "serpent". \[Robert Alter, "The Five Books of Moses", 2004, commentary on Gen. iii:20\][/ex][/m]
Evelyn
	[m1]fem. proper name, a double diminutive of [ref]Eve[/ref] or in some cases from Old High German [c]Avelina[/c], from [c]Avi[/c]. Popular (top 20) for girls born in U.S. c.1910-1930 and rising in popularity again 2000s.
even (adj.)
	[m1]Old English [c]efen[/c] "level", also "equal, like; calm, harmonious; quite, fully; namely", from Proto-Germanic [c]*ebnaz[/c] (cf. Old Saxon [c]eban[/c], Old Frisian [c]even[/c] "level, plain, smooth", Dutch [c]even[/c], Old High German [c]eban[/c], German [c]eben[/c], Old Norse [c]jafn[/c], Danish [c]jævn[/c], Gothic [c]ibns[/c]).
	[m1]Etymologists are uncertain whether the original sense was "level" or "alike". Used extensively in Old English compounds, with a sense of "fellow, co-" (e.g. [c]efeneald[/c] "of the same age"; Middle English [c]even-sucker[/c] "foster-brother"). Of numbers, from 1550s. Modern adverbial sense (introducing an extreme case of something more generally implied) seems to have arisen 16c. from use of the word to emphasize identity ("Who, me?" "Even you", etc.) Sense of "on an equal footing" is from 1630s. Rhyming reduplication phrase [c]even steven[/c] is attested from 1866; [c]even break[/c] first recorded 1911. [c]Even-tempered[/c] from 1875.
even (v.)
	[m1]"to make level", Old English [c]efnan[/c] (see [ref]even[/ref] (adj.)).
even (n.)
	[m1]"end of the day", Old English [c]æfen[/c], Mercian [c]efen[/c], Northumbrian [c]efern[/c] (see [ref]eve[/ref]).
evenhanded
	[m1]c.1600, from [ref]even[/ref] (adj.) + [ref]hand[/ref] (n.).
evening (n.)
	[m1]from Old English [c]æfnung[/c] "evening, sunset", verbal noun from [c]æfnian[/c] "become evening, grow toward evening", from [c]æfen[/c] "evening" (see [ref]eve[/ref]). As a synonym of [ref]even[/ref] (n.), it dates from mid-15c. and now entirely replaces the older word in this sense. Another Old English noun for "evening" was [c]cwildtid[/c].
evenly (adv.)
	[m1]Old English [c]efenlice[/c]; see [ref]even[/ref] (adj.) + [ref]-ly[/ref] (2).
evenness (n.)
	[m1]Old English [c]efenniss[/c]; see [ref]even[/ref] (adj.) + [ref]-ness[/ref].
evensong (n.)
	[m1]Old English [c]æfensang[/c]; see [ref]even[/ref] (n.) + [ref]song[/ref].
event (n.)
	[m1]1570s, from Middle French [c]event[/c], from Latin [c]eventus[/c] "occurrence, accident, event, fortune, fate, lot, issue", from past participle stem of [c]evenire[/c] "to come out, happen, result", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]venire[/c] "to come" (see [ref]venue[/ref]). [c]Event horizon[/c] in astrophysics is from 1969.
eventful
	[m1]c.1600, from [ref]event[/ref] + [ref]-ful[/ref]. In Shakespeare, once, and no record of it between then and Johnson's "Dictionary". Related: [c]Eventfully[/c]; [c]eventfulness[/c].
eventide (n.)
	[m1]Old English [c]æfentid[/c]; see [ref]even[/ref] (n.) + [ref]tide[/ref].
eventual (adj.)
	[m1]1610s, from French [c]éventuel[/c], from Latin [c]event-[/c], stem of [c]evenire[/c] (see [ref]event[/ref]).
eventuality (n.)
	[m1]1759, "a possible occurrence", from [ref]eventual[/ref] + [ref]-ity[/ref], on model of French [c]éventualité[/c].
eventually
	[m1]"ultimately", 1670s, from [ref]eventual[/ref] + [ref]-ly[/ref] (2).
eventuate (v.)
	[m1]1789, from Latin [c]eventus[/c], past participle of [c]eventire[/c] (see [ref]event[/ref]).
ever (adv.)
	[m1]Old English [c]æfre[/c] "ever, at any time, always"; no cognates in any other Germanic language; perhaps a contraction of [c]a in feore[/c], literally "ever in life" (the expression [c]a to fore[/c] is common in Old English writings).
	[m1]First element is almost certainly related to Old English [c]a[/c] "always, ever", from Proto-Germanic [c]*aiwo[/c], from PIE [c]*aiw-[/c] "vital force, life, long life, eternity". (see [ref]eon[/ref]). Liberman suggests second element is comparative adjectival suffix [c]-re[/c].
Everest (n.)
	[m1]mountain between Nepal and Tibet, named 1865 for Sir George [c]Everest[/c] (1790-1866), surveyor-general of India. The Tibetan name is [c]Chomolangma[/c] "mother goddess of the world".
Everglades (n.)
	[m1]1823, from [c]everglade[/c], from [ref]ever[/ref], perhaps in sense of "endless" + [ref]glade[/ref].
	[m2][ex]The distance from the mouth of Hilsborough river to the head of the lake, in a direct line, is about 110 statute miles. The country between them is mostly, if not wholly, an everglade, by which is meant a low marsh frequently covered with water, and in which there grows a sharp triangular grass, from ten to twelve feet high, and impervious to men or animals. \["American Mechanics' Magazine", 1825\][/ex][/m]
evergreen (n.)
	[m1]1640s in reference to trees and shrubs, from [ref]ever[/ref] + [ref]green[/ref] (adj.). From 1660s as an adjective. Figurative sense from 1871.
everlasting
	[m1]early 13c., from [ref]ever[/ref] + [ref]lasting[/ref]. Related: [c]Everlastingly[/c].
evermore (adv.)
	[m1]late 13c., from Old English [c]æfre ma[/c]; see [ref]ever[/ref] + [ref]more[/ref].
every (adj.)
	[m1]early 13c., contraction of Old English [c]æfre ælc[/c] "each of a group", literally "ever each" (Chaucer's [c]everich[/c]), from [ref]each[/ref] with [ref]ever[/ref] added for emphasis. The word still is felt to want emphasis; e.g. Modern English [c]every last ..., every single ...[/c], etc.
	[m1]Cf. [ref]everybody[/ref], [ref]everything[/ref], etc. The word [c]everywhen[/c] is attested from 1843 but never caught on; neither did [c]everyhow[/c] (1837). Slang phrase [c]every Tom, Dick, and Harry[/c] dates from at least 1734, from common English given names.
everybody (n.)
	[m1]late 14c., from [ref]every[/ref] + [ref]body[/ref].
everyday (adj.)
	[m1]1630s, "worn on ordinary days" (adj.), as opposed to Sundays or high days, from noun meaning "a week day" (late 14c.), from [ref]every[/ref] + [ref]day[/ref]. Extended sense of "to be met with every day, common" is from 1763.
everyman (n.)
	[m1]name of the leading character in a popular 15c. morality play; from [ref]every[/ref] + [ref]man[/ref] (n.).
everyone (n.)
	[m1]c.1200, from [ref]every[/ref] + [ref]one[/ref].
everything (n.)
	[m1]late 14c., from [ref]every[/ref] + [ref]thing[/ref].
everywhere (adv.)
	[m1]Old English [c]æfre gehwær[/c]; see [ref]every[/ref] + [ref]where[/ref].
evict (v.)
	[m1]mid-15c., "recover (property) by judicial means", from Latin [c]evictus[/c], past participle of [c]evincere[/c] "recover property, overcome and expel, conquer", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]vincere[/c] "conquer" (see [ref]victor[/ref]). Sense of "expel by legal process" first recorded in English 1530s. Related: [c]Evicted[/c]; [c]evicting[/c].
eviction (n.)
	[m1]mid-15c., from Middle French [c]éviction[/c], from Latin [c]evictionem[/c] (nominative [c]evictio[/c]) "recovery of one's property", noun of action from past participle stem of [c]evincere[/c] (see [ref]evict[/ref]).
evidence (n.)
	[m1]c.1300, "appearance from which inferences may be drawn", from Old French [c]evidence[/c], from Late Latin [c]evidentia[/c] "proof", originally "distinction, clearness", from Latin [c]evidentem[/c] (see [ref]evident[/ref]).
	[m1]Meaning "ground for belief" is from late 14c., that of "obviousness" is 1660s. Legal senses are from c.1500, when it began to oust [c]witness[/c]. As a verb, from c.1600. Related: [c]Evidenced[/c]; [c]evidencing[/c].
evident (adj.)
	[m1]late 14c., from Old French [c]evident[/c] and directly from Latin [c]evidentem[/c] (nominative [c]evidens[/c]) "perceptible, clear, obvious, apparent" from [c]ex-[/c] "fully, out of" (see [ref]ex-[/ref]) + [c]videntem[/c] (nominative [c]videns[/c]), present participle of [c]videre[/c] "to see" (see [ref]vision[/ref]).
evidently (adv.)
	[m1]late 14c., from [ref]evident[/ref] + [ref]-ly[/ref] (2).
evil (adj.)
	[m1]Old English [c]yfel[/c] (Kentish [c]evel[/c]) "bad, vicious, ill, wicked", from Proto-Germanic [c]*ubilaz[/c] (cf. Old Saxon [c]ubil[/c], Old Frisian and Middle Dutch [c]evel[/c], Dutch [c]euvel[/c], Old High German [c]ubil[/c], German [c]übel[/c], Gothic [c]ubils[/c]), from PIE [c]*upelo-[/c], from root [c]*wap-[/c] (cf. Hittite [c]huwapp-[/c] "evil").
	[m1]"In OE., as in all the other early Teut. langs., exc. Scandinavian, this word is the most comprehensive adjectival expression of disapproval, dislike or disparagement" \[OED\]. [c]Evil[/c] was the word the Anglo-Saxons used where we would use [c]bad[/c], [c]cruel[/c], [c]unskillful[/c], [c]defective[/c] (adj.), or [c]harm[/c], [c]crime[/c], [c]misfortune[/c], [c]disease[/c] (n.). The meaning "extreme moral wickedness" was in Old English, but did not become the main sense until 18c. Related: [c]Evilly[/c]. [c]Evil eye[/c] (Latin [c]oculus malus[/c]) was Old English [c]eage yfel[/c]. [c]Evilchild[/c] is attested as an English surname from 13c.
evil (n.)
	[m1]Old English [c]yfel[/c] (see [ref]evil[/ref] (adj.)).
evildoer (n.)
	[m1]late 14c., from [ref]evil[/ref] (n.) + [ref]doer[/ref].
evince (v.)
	[m1]c.1600, "disprove, confute", from French [c]évincer[/c] "disprove, confute", from Latin [c]evincere[/c] "conquer, elicit by argument, prove", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]vincere[/c] "overcome" (see [ref]victor[/ref]).
	[m1]Meaning "show clearly" is late 18c. Not clearly distinguished from [ref]evict[/ref] until 18c. Related: [c]Evinced[/c]; [c]evinces[/c]; [c]evincing[/c].
eviscerate (v.)
	[m1]c.1600 (figurative); 1620s (literal), from Latin [c]evisceratus[/c], past participle of [c]eviscerare[/c] "to disembowel", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]viscera[/c] "internal organs". Sometimes used 17c. in figurative sense of "to bring out the deepest secrets of". Related: [c]Eviscerated[/c]; [c]eviscerating[/c].
evitable (adj.)
	[m1]c.1500, from Latin [c]evitabilis[/c] "avoidable", from [c]evitare[/c] (see [ref]inevitable[/ref]).
evocation (n.)
	[m1]1570s, from Latin [c]evocationem[/c] (nominative [c]evocatio[/c]), noun of action from past participle stem of [c]evocare[/c] "call out, rouse, summon", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]vocare[/c] "to call" (see [ref]voice[/ref] (n.)).
	[m1][c]Evocation[/c] was used of the Roman custom of petitioning the gods of an enemy city to abandon it and come to Rome; it also was used to translate the Platonic Greek [c]anamnesis[/c] "a calling up of knowledge acquired in a previous state of existence".
evocative (adj.)
	[m1]1650s, from Late Latin [c]evocativus[/c] "pertaining to summoning", from Latin [c]evocatus[/c], past participle of [c]evocare[/c] (see [ref]evoke[/ref]).
evoke (v.)
	[m1]1620s, from French [c]évoquer[/c] or directly from Latin [c]evocare[/c] "call out, rouse, summon" (see [ref]evocation[/ref]). Often more or less with a sense of "calling spirits", or being called by them. Related: [c]Evoked[/c]; [c]evokes[/c]; [c]evoking[/c].
evolution (n.)
	[m1]1620s, "an opening of what was rolled up", from Latin [c]evolutionem[/c] (nominative [c]evolutio[/c]) "unrolling (of a book)", noun of action from [c]evolvere[/c] (see [ref]evolve[/ref]).
	[m1]Used in medicine, mathematics, and general writing in various senses including "growth to maturity and development of an individual living thing" (1660s). Modern use in biology, of species, first attested 1832 in works of Scottish geologist Charles Lyell. Charles Darwin used the word only once, in the closing paragraph of "The Origin of Species" (1859), and preferred [c]descent with modification[/c], in part because [c]evolution[/c] already had been used in the 18c. homunculus theory of embryological development (first proposed under this name by Bonnet, 1762) and in part because it carried a sense of "progress" not found in Darwin's idea. But Victorian belief in progress prevailed (along with brevity), and Herbert Spencer and other biologists popularized [c]evolution[/c].
evolutionary (adj.)
	[m1]1846, from [ref]evolution[/ref] + [ref]-ary[/ref].
evolutionist (n.)
	[m1]1859, from [ref]evolution[/ref] + [ref]-ist[/ref]. Related: [c]Evolutionism[/c].
evolve (v.)
	[m1]1640s, "to unfold, open out, expand", from Latin [c]evolvere[/c] "to unroll", especially of books; figuratively "to make clear, disclose; to produce, develop", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]volvere[/c] "to roll" (see [ref]volvox[/ref]). Meaning "to develop by natural processes to a higher state" is from 1832. Related: [c]Evolved[/c]; [c]evolving[/c].
ewe (n.)
	[m1]Old English [c]eowu[/c], fem. of [c]eow[/c] "sheep", from Proto-Germanic [c]*awi[/c], genitive [c]*awjoz[/c] (cf. Old Saxon [c]ewi[/c], Old Frisian [c]ei[/c], Middle Dutch [c]ooge[/c], Dutch [c]ooi[/c], Old High German [c]ouwi[/c] "sheep", Gothic [c]aweþi[/c] "flock of sheep"), from PIE [c]*owi-[/c] (cf. Sanskrit [c]avih[/c], Greek [c]ois[/c], Latin [c]ovis[/c], Lithuanian [c]avis[/c] "sheep", Old Church Slavonic [c]ovica[/c] "ewe", Old Irish [c]oi[/c] "sheep", Welsh [c]ewig[/c] "hind").
Ewen
	[m1]see [ref]Owen[/ref].
ewer (n.)
	[m1]early 14c., from Anglo-French [c]*ewiere[/c], Old French [c]eviere[/c] "water pitcher", parallel form of [c]aiguiere[/c] (Modern French [c]aiguière[/c]), from fem. of Latin [c]aquarius[/c] "of or for water", from [c]aqua[/c] "water" (see [ref]aqua-[/ref]).
ewigkeit
	[m1]1877, from German, literally "eternity".
ex (n.)
	[m1]1827, originally short for [c]ex-Catholic[/c]; ultimately from Latin [c]ex[/c] (see [ref]ex-[/ref]). Since 1929 as abbreviation for [c]ex-wife, ex-husband[/c], etc. Also used in some commercial senses for "from, out of".
ex cathedra
	[m1]Latin, literally "from the (teacher's) chair", from [c]ex[/c] "out of" (see [ref]ex-[/ref]) + [c]cathedra[/c] (see [ref]cathedral[/ref]).
ex libris
	[m1]Latin, literally "out of the books (of)", from [c]ex[/c] "out of" (see [ref]ex-[/ref]) + ablative plural of [c]liber[/c] "book" (see [ref]library[/ref]).
ex nihilo
	[m1]Latin, literally "out of nothing", from [c]ex[/c] "out of" (see [ref]ex-[/ref]) + [c]nihilo[/c], ablative of [c]nihil[/c] "nothing" (see [ref]nil[/ref]).
ex officio
	[m1]Latin, "in discharge of one's duties", literally "out of duty", from [c]ex[/c] "out of" (see [ref]ex-[/ref]) + [c]officio[/c], ablative of [c]officium[/c] "duty" (see [ref]office[/ref]).
ex parte
	[m1]Latin legal term, "on the one side only", from [c]ex[/c] "out of" (see [ref]ex-[/ref]) + [c]parte[/c], ablative of [c]pars[/c] "part, side".
ex post facto
	[m1]from Medieval Latin [c]ex postfacto[/c], "from what is done afterwards".
ex-
	[m1]word-forming element, in English meaning mainly "out of, from", but also "upwards, completely, deprive of, without", and "former"; from Latin [c]ex[/c] "out of, from within", from PIE [c]*eghs[/c] "out" (cf. Gaulish [c]ex-[/c], Old Irish [c]ess-[/c], Old Church Slavonic [c]izu[/c], Russian [c]iz[/c]). In some cases also from Greek cognate [c]ex[/c], [c]ek[/c]. PIE [c]*eghs[/c] had comparative form [c]*eks-tero[/c] and superlative [c]*eks-t(e)r-emo-[/c].
exacerbate (v.)
	[m1]1650s, a back-formation from [ref]exacerbation[/ref] or else from Latin [c]exacerbatus[/c], past participle of [c]exacerbare[/c]. Related: [c]Exacerbated[/c]; [c]exacerbating[/c].
exacerbation (n.)
	[m1]c.1400, from Late Latin [c]exacerbationem[/c] (nominative [c]exacerbatio[/c]), noun of action from past participle stem Latin [c]exacerbare[/c] "exasperate, irritate, provoke", from [c]ex-[/c] "thoroughly" (see [ref]ex-[/ref]) + [c]acerbus[/c] "harsh, bitter", from [c]acer[/c] "sharp, keen" (see [ref]acrid[/ref]).
exact (adj.)
	[m1]"precise, rigorous, accurate", 1530s, from Latin [c]exactus[/c] "precise, accurate, exact", past participle of [c]exigere[/c] "demand, require", literally "to drive or force out", also "demand, finish, measure", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]agere[/c] "drive, lead, act" (see [ref]act[/ref]).
exact (v.)
	[m1]mid-15c., from Latin [c]exactus[/c], past participle of [c]exigere[/c] (see [ref]exact[/ref] (adj.)). Older in English than the adjective and retaining the literal sense of the Latin source. Related: [c]Exacted[/c]; [ref]exacting[/ref].
exacta (n.)
	[m1]type of horse-racing bet, 1964, said to have originated in New York; from [ref]exact[/ref] (adj.).
exacting (adj.)
	[m1]"too demanding", 1580s, present participle adjective from [ref]exact[/ref] (v.).
exaction (n.)
	[m1]late 14c., from French [c]exaction[/c], from Latin [c]exactionem[/c] (nominative [c]exactio[/c]) "a driving out; supervision; exaction; a tax, tribute, impost", noun of action from past participle stem of [c]exigere[/c] (see [ref]exact[/ref] (adj.)).
exactitude (n.)
	[m1]1734, from French [c]exactitude[/c] (17c.), from [c]exact[/c], from Latin [c]exactus[/c] (see [ref]exact[/ref] (adj.)).
exactly (adv.)
	[m1]1530s, from [ref]exact[/ref] (adj.) + [ref]-ly[/ref] (2). Elliptical use for "quite right" not recorded before 1869.
exactness (n.)
	[m1]1560s, "perfection", from [ref]exact[/ref] (adj.) + [ref]-ness[/ref]. Meaning "precision" is 1640s.
exaggerate (v.)
	[m1]1530s, "to pile up, accumulate", from Latin [c]exaggeratus[/c], past participle of [c]exaggerare[/c] "heighten, amplify, magnify", literally "to heap, pile, load, fill", from [c]ex-[/c] "thoroughly" (see [ref]ex-[/ref]) + [c]aggerare[/c] "heap up", from [c]agger[/c] (genitive [c]aggeris[/c]) "heap", from [c]aggerere[/c] "bring together, carry toward", from [c]ad-[/c] "to, toward" (see [ref]ad-[/ref]) + [c]gerere[/c] "carry" (see [ref]gest[/ref]). Sense of "overstate" first recorded in English 1560s. Related: [c]Exaggerated[/c]; [c]exaggerating[/c].
exaggeration (n.)
	[m1]1560s, from Latin [c]exaggerationem[/c] (nominative [c]exaggeratio[/c]), noun of action from past participle stem of [c]exaggerare[/c] (see [ref]exaggerate[/ref]).
exalt (v.)
	[m1]late 14c., from Old French [c]exalter[/c] (10c.), from Latin [c]exaltare[/c] "raise, elevate", from [c]ex-[/c] "out, up" (see [ref]ex-[/ref]) + [c]altus[/c] "high" (see [ref]old[/ref]). Related: [c]Exalted[/c]; [c]exalting[/c].
exaltation (n.)
	[m1]late 14c, from Old French [c]exaltacion[/c] "enhancement, elevation", from Latin [c]exaltationem[/c] (nominative [c]exaltatio[/c]) "elevation, pride", from [c]exaltare[/c] (see [ref]exalt[/ref]).
exam (n.)
	[m1]shortened form of [ref]examination[/ref], 1848.
examination (n.)
	[m1]late 14c., "action of testing or judging; judicial inquiry", from Old French [c]examinacion[/c], from Latin [c]examinationem[/c] (nominative [c]examinatio[/c]), noun of action from past participle stem of [c]examinare[/c] (see [ref]examine[/ref]). Sense of "test of knowledge" is attested from 1610s.
examine (v.)
	[m1]c.1300, from Old French [c]examiner[/c] "interrogate, question, torture", from Latin [c]examinare[/c] "to test or try; weigh, consider, ponder", from [c]examen[/c] "a means of weighing or testing", probably ultimately from [c]exigere[/c] "weigh accurately" (see [ref]exact[/ref] (adj.)). Related: [c]Examined[/c]; [c]examining[/c].
examiner (n.)
	[m1]early 14c., [c]examinour[/c], agent noun from [ref]examine[/ref].
example (n.)
	[m1]late 14c., partial re-Latinization of earlier [c]essample[/c], [c]asaumple[/c] (mid-13c.), from Old French [c]essemple[/c] "sample, model, example, precedent, cautionary tale", from Latin [c]exemplum[/c] "a sample", literally "that which is taken out", from [c]eximere[/c] "take out, remove" (see [ref]exempt[/ref] (adj.)). Oldest English senses are of "behavior" and "punishment".
exanimate (adj.)
	[m1]1530s, from Latin [c]exanimatus[/c] "lifeless, dead", past participle of [c]exanimare[/c] "to deprive of air or breath; tire, fatigue; to deprive of life; to terrify", from [c]ex-[/c] (see [ref]ex-[/ref]) + [c]animare[/c] (see [ref]animate[/ref] (v.)).
exarch (n.)
	[m1]from Late Latin [c]exarchus[/c], from Greek [c]exarkhos[/c], from [c]ex[/c] (see [ref]ex-[/ref]) + [c]arkhos[/c] "leader, chief, ruler" (see [ref]archon[/ref]).
exasperate (v.)
	[m1]1530s, from Latin [c]exasperatus[/c], past participle of [c]exasperare[/c] "roughen, irritate, provoke", from [c]ex-[/c] "thoroughly" (see [ref]ex-[/ref]) + [c]asper[/c] "rough" (see [ref]asperity[/ref]). Related: [c]Exasperated[/c]; [c]exasperating[/c].
exasperation (n.)
	[m1]1540s, from Latin [c]exasperationem[/c] (nominative [c]exasperatio[/c]), noun of action from past participle stem of [c]exasperare[/c] (see [ref]exasperate[/ref]).
Excalibur (n.)
	[m1]King Arthur's sword, c.1300, from Old French [c]Escalibor[/c], corruption of [c]Caliburn[/c], in Geoffrey of Monmouth (c.1140) [c]Caliburnus[/c], apparently from Welsh [c]Caledvwlch[/c] probably a variant of the legendary Irish sword name [c]Caladbolg[/c] which might mean literally "hard-belly", i.e. "voracious". For first element, see [ref]callus[/ref]; for second, see [ref]belly[/ref] (n.).
excavate (v.)
	[m1]1590s, from Latin [c]excavatus[/c], past participle of [c]excavare[/c] "to hollow out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]cavare[/c] "to hollow, hollow out", from [c]cavus[/c] "cave" (see [ref]cave[/ref] (n.)). Related: [c]Excavated[/c]; [c]excavating[/c].
excavation (n.)
	[m1]1610s, "action of excavating", from Latin [c]excavationem[/c] (nominative [c]excavatio[/c]) "a hollowing out", noun of action from past participle stem of [c]excavare[/c] (see [ref]excavate[/ref]).
exceed (v.)
	[m1]late 14c., from Old French [c]exceder[/c] (14c.) "exceed, surpass, go too far", from Latin [c]excedere[/c] "depart, go beyond, be in excess, surpass", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]cedere[/c] "go, yield" (see [ref]cede[/ref]). Related: [c]Exceeded[/c]; [c]exceeding[/c]. [c]Exceedingly[/c] (late 15c.) means "very greatly or very much"; [c]excessively[/c] (mid-15c.) means "too greatly or too much".
excel (v.)
	[m1]c.1400, from Latin [c]excellere[/c] "to rise, surpass, be eminent", from [c]ex-[/c] "out from" (see [ref]ex-[/ref]) + [c]-cellere[/c] "rise high, tower", related to [c]celsus[/c] "high, lofty, great", from PIE root [c]*kel-[/c] "to rise, be elevated" (see [ref]hill[/ref]). Related: [c]Excelled[/c]; [c]excelling[/c].
excellence (n.)
	[m1]mid-14c., from Old French [c]excellence[/c], from Latin [c]excellentia[/c], from [c]excellentem[/c] (see [ref]excellent[/ref]).
excellency (n.)
	[m1]"high rank", c.1200, from Latin [c]excellentia[/c] (see [ref]excellence[/ref]); as a title of honor it dates from early 14c.
excellent (adj.)
	[m1]mid-14c., from Old French [c]excellent[/c] "outstanding, excellent", from Latin [c]excellentem[/c] (nominative [c]excellens[/c]), present participle of [c]excellere[/c] (see [ref]excel[/ref]). Related: [c]Excellently[/c].
excelsior
	[m1]Latin [c]excelsior[/c] "higher", comparative of [c]excelsus[/c] (adj.) "high, elevated, lofty", past participle of [c]excellere[/c] (see [ref]excel[/ref]). Taken 1778 as motto of New York State, where it apparently was mistaken for an adverb. Popularized 1841 as title of a poem by Longfellow. As a trade name for "thin shavings of soft wood used for stuffing cushions, etc"., first recorded 1868, American English.
except (v.)
	[m1]late 14c., "to receive", from Middle French [c]excepter[/c] (12c.), from Latin [c]exceptus[/c], past participle of [c]excipere[/c] "take out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]capere[/c] "to take" (see [ref]capable[/ref]). Meaning "to leave out" is from 1510s. Related: [c]Excepted[/c]; [c]excepting[/c]. Adjectival function led to use as a preposition, conjunction (late 14c.).
exception (n.)
	[m1]late 14c., from Anglo-French [c]excepcioun[/c], Old French [c]excepcion[/c], from Latin [c]exceptionem[/c] (nominative [c]exceptio[/c]), noun of action from past participle stem of [c]excipere[/c] (see [ref]except[/ref]).
	[m1]The [c]exception[/c] that [c]proves the rule[/c] is from law: [c]exceptio probat regulam in casibus non exceptis[/c], "the exception proves the rule in cases not excepted"; [c]exception[/c] here being "action of excepting" someone or something from the rule in question, not the person or thing that is excepted. To [c]take exception[/c] is from [c]excipere[/c] being used in Roman law as a modern attorney would say [c]objection[/c].
exceptionable (adj.)
	[m1]1660s, from [ref]exception[/ref] + [ref]-able[/ref]. Related: [c]Exceptionably[/c].
exceptional
	[m1]1846, from [ref]exception[/ref] + [ref]-al[/ref] (1). Related: [c]Exceptionally[/c].
excerpt (v.)
	[m1]early 15c. (implied in [c]excerpte[/c]), from Latin [c]excerptus[/c], past participle of [c]excerpere[/c] "pluck out, pick out, extract, excerpt", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]carpere[/c] "pluck, gather", from PIE [c]*kerp-[/c] "to gather, pluck, harvest" (see [ref]harvest[/ref] (n.)). Related: [c]Excerpted[/c]; [c]excerpting[/c].
excerpt (n.)
	[m1]1630s, from Latin [c]excerptum[/c] "an extract, selection", noun use of neuter past participle of [c]excerpere[/c] (see [ref]excerpt[/ref] (v.)). Related: [c]excerpts[/c].
excess (n.)
	[m1]late 14c., from Old French [c]exces[/c] (14c.) "excess, extravagance, outrage", from Latin [c]excessus[/c] "departure, a going beyond the bounds of reason or beyond the subject", from stem of [c]excedere[/c] "to depart, go beyond" (see [ref]exceed[/ref]). As an adjective from late 15c.
excessive (adj.)
	[m1]late 14c., from Old French [c]excessif[/c] "excessive, oppressive", from Latin [c]excess-[/c], past participle stem of [c]excedere[/c] "to depart, go beyond" (see [ref]exceed[/ref]). Related: [c]Excessively[/c]; [c]excessiveness[/c].
exchange (n.)
	[m1]late 14c., "act of reciprocal giving and receiving", from Anglo-French [c]eschaunge[/c], Old French [c]eschange[/c] (Modern French [c]échange[/c]), from Late Latin [c]excambium[/c], from [c]excambiare[/c], from Latin [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]cambire[/c] "barter" (see [ref]change[/ref]). Practice of merchants or lenders meeting to exchange bills of debt led to meaning "building for mercantile business" (1580s).
exchange (v.)
	[m1]late 15c., from Old French [c]eschangier[/c] "exchange, barter", from Vulgar Latin [c]*excambiare[/c] (source of Italian [c]scambiare[/c]); see [ref]exchange[/ref] (n.). Related: [c]Exchanged[/c]; [c]exchanging[/c].
exchequer (n.)
	[m1]c.1300, from Anglo-French [c]escheker[/c] "a chessboard", from Old French [c]eschequier[/c], from Medieval Latin [c]scaccarium[/c] "chess board" (see [ref]check[/ref] (n.1); also cf. [ref]checker[/ref] (n.2)). Government financial sense began under the Norman kings of England and refers to a cloth divided in squares that covered a table on which accounts of revenue were reckoned with counters, and which apparently reminded people of a chess board. Respelled with an [c]-x-[/c] based on the mistaken belief that it originally was a Latin [c]ex-[/c] word.
excise (n.)
	[m1]"tax on goods", late 15c., from Middle Dutch [c]excijs[/c] (early 15c.), apparently altered from [c]accijs[/c] "tax" (by influence of Latin [c]excisus[/c] "cut out or removed", see [ref]excise[/ref] (v.)), traditionally from Old French [c]acceis[/c] "tax, assessment" (12c.), from Vulgar Latin [c]*accensum[/c], ultimately from Latin [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]census[/c] "tax, census" (see [ref]census[/ref]). English got the word, and the idea for the tax, from Holland.
excise (v.)
	[m1]"cut out", 1570s, from Middle French [c]exciser[/c], from Latin [c]excisus[/c], past participle of [c]excidere[/c] "cut out, cut down, cut off", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]-cidere[/c], comb. form of [c]caedere[/c] "to cut down" (see [ref]-cide[/ref]). Related: [c]Excised[/c]; [c]excising[/c].
excision (n.)
	[m1]late 15c., from Middle French [c]excision[/c] (14c.) and directly from Latin [c]excisionem[/c] (nominative [c]excisio[/c]), noun of action from past participle stem of [c]excidere[/c] (see [ref]excise[/ref] (v.)).
excitable (adj.)
	[m1]c.1600, from Late Latin [c]excitabilis[/c] "inciting, animating", from [c]excitare[/c] (see [ref]excite[/ref]). Related: [c]Excitability[/c].
excitation (n.)
	[m1]late 14c., from Old French [c]excitation[/c], from Latin [c]excitationem[/c] (nominative [c]excitatio[/c]), noun of action from past participle stem of [c]excitare[/c] (see [ref]excite[/ref]).
excite (v.)
	[m1]mid-14c., "to move, stir up, instigate", from Old French [c]esciter[/c] (12c.) or directly from Latin [c]excitare[/c] "rouse, call out, summon forth, produce", frequentative of [c]exciere[/c] "call forth, instigate", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]ciere[/c] "set in motion, call" (see [ref]cite[/ref]). Of feelings, from late 14c. Of bodily organs or tissues, from 1831. Main modern sense of "emotionally agitate" is first attested 1821.
excited (adj.)
	[m1]1650s, "magnetically or electrically stimulated"; modern sense of "agitated" attested 1855; past participle adjective from [ref]excite[/ref]. Related: [c]Excitedly[/c].
excitement (n.)
	[m1]early 15c., "encouragement"; c.1600, "something that tends to excite", from [ref]excite[/ref] + [ref]-ment[/ref]. Meaning "condition of mental and emotional agitation" is from 1846.
exciting (adj.)
	[m1]1811, "causing disease", present participle adjective [ref]excite[/ref] (v.). Sense of "causing excitement" is from 1826. Related: [c]Excitingly[/c].
exclaim (v.)
	[m1]1560s, back-formation from [c]exclamation[/c] or else from Middle French [c]exclamer[/c] (16c.), from Latin [c]exclamare[/c] "cry out loud", from [c]ex-[/c] intensive prefix "out" (see [ref]ex-[/ref]) + [c]clamare[/c] "cry, shout, call" (see [ref]claim[/ref] (v.)). Spelling influenced by [c]claim[/c]. Related: [c]Exclaimed[/c]; [c]exclaiming[/c].
exclamation (n.)
	[m1]late 14c., from Middle French [c]exclamation[/c], from Latin [c]exclamationem[/c] (nominative [c]exclamatio[/c]), noun of action from past participle stem of [c]exclamare[/c] "cry out loud" (see [ref]exclaim[/ref]).
	[m1]The punctuation symbol known as the [c]exclamation point[/c] (1824) or [c]exclamation mark[/c] (1926) was earliest called an [c]exclamation note[/c] or [c]note of exclamation[/c] (1650s), earlier [c]note of admiration[/c] (1610s). Another name for it was [c]shriek-mark[/c] (1864).
exclamatory (adj.)
	[m1]1590s, from Latin [c]exclamat-[/c], past participle stem of [c]exclamare[/c] (see [ref]exclaim[/ref]) + [ref]-ory[/ref].
exclude (v.)
	[m1]mid-14c., from Latin [c]excludere[/c] "keep out, shut out, hinder", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]claudere[/c] "to close, shut" (see [ref]close[/ref] (v.)). Related: [c]Excluded[/c]; [c]excluding[/c].
exclusion (n.)
	[m1]c.1400, from Latin [c]exclusionem[/c] (nominative [c]exclusio[/c]), noun of action from past participle stem of [c]excludere[/c] (see [ref]exclude[/ref]).
exclusionary (adj.)
	[m1]1817, from [ref]exclusion[/ref] + [ref]-ary[/ref].
exclusive (adj.)
	[m1]mid-15c., "so as to exclude", from Medieval Latin [c]exclusivus[/c], from [c]exclus-[/c], past participle stem of [c]excludere[/c] (see [ref]exclude[/ref]).
	[m1]Of monopolies, rights, franchises, etc., from 1760s; of social circles, clubs, etc., "unwilling to admit outsiders", from 1822. Related: [c]Exclusively[/c]; [c]exclusiveness[/c].
exclusivity (n.)
	[m1]1926, from [ref]exclusive[/ref] + [ref]-ity[/ref].
excommunicate (v.)
	[m1]early 15c., from Late Latin [c]excommunicatus[/c], past participle of [c]excommunicare[/c] (see [ref]excommunication[/ref]). Related: [c]Excommunicated[/c]; [c]excommunicating[/c].
excommunication (n.)
	[m1]mid-15c., from Late Latin [c]excommunicationem[/c] (nominative [c]excommunicatio[/c]), noun of action from past participle stem of [c]excommunicare[/c] "put out of the community", in Church Latin "to expel from communion", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]communicare[/c], from [c]communis[/c] "common" (see [ref]common[/ref]).
excoriate (v.)
	[m1]early 15c., from Late Latin [c]excoriatus[/c], past participle of [c]excoriare[/c] "flay, strip off the hide", from Latin [c]ex-[/c] "off" (see [ref]ex-[/ref]) + [c]corium[/c] "hide, skin" (see [ref]corium[/ref]). Figurative sense of "denounce, censure" first recorded in English 1708. Related: [c]Excoriated[/c]; [c]excoriating[/c].
excoriation (n.)
	[m1]mid-15c., from Medieval Latin [c]excoriationem[/c] (nominative [c]excoriatio[/c]), from past participle stem of Late Latin [c]excoriare[/c] (see [ref]excoriate[/ref]).
excrement (n.)
	[m1]1530s, "waste discharged from the body", from Latin [c]excrementum[/c], from stem of [c]excretus[/c], past participle of [c]excernere[/c] "to sift out, discharge", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]cernere[/c] "sift, separate" (see [ref]crisis[/ref]). Originally any bodily secretion, especially from the bowels; exclusive sense of "feces" is since mid-18c.
excrescence (n.)
	[m1]early 15c., "action of growing out", from Latin [c]excrescentia[/c] (plural) "abnormal growths", from [c]excrescentem[/c] (nominative [c]excrescens[/c]), present participle of [c]excrescere[/c] "grow out, grow up", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]crescere[/c] "to grow" (see [ref]crescent[/ref]). Meaning "that which grows out abnormally" (on a living thing) is from 1570s ([c]excrescency[/c] in this sense is 1540s).
excrescent (adj.)
	[m1]mid-15c., from Latin [c]excrescentem[/c] (nominative [c]excrescens[/c]), present participle of [c]excrescere[/c] (see [ref]excrescence[/ref]).
excrete (v.)
	[m1]1610s, from Latin [c]excretus[/c], past participle of [c]excernere[/c] (see [ref]excrement[/ref]). Related: [c]Excreted[/c]; [c]excreting[/c].
excretion (n.)
	[m1]c.1600, from French [c]excrétion[/c] (16c.), from Latin [c]excretionem[/c], noun of action from past participle stem of [c]excernere[/c] "to discharge" (see [ref]excrement[/ref]).
excretory (adj.)
	[m1]1680s, from [ref]excrete[/ref] + [ref]-ory[/ref].
excruciate (v.)
	[m1]1560s, from Latin [c]excruciatus[/c], past participle of [c]excruciare[/c] "to torture, torment, rack, plague"; figuratively "to afflict, harass, vex, torment", from [c]ex-[/c] "out, thoroughly" (see [ref]ex-[/ref]) + [c]cruciare[/c] "cause pain or anguish to", literally "crucify", from [c]crux[/c] (genitive [c]crucis[/c]) "cross".
excruciating (adj.)
	[m1]1590s, present participle adjective from [ref]excruciate[/ref]. Related: [c]Excruciatingly[/c].
exculpate (v.)
	[m1]1650s, from Medieval Latin [c]exculpatus[/c], past participle of [c]exculpare[/c], from Latin [c]ex culpa[/c], from [c]ex[/c] "from" (see [ref]ex-[/ref]) + [c]culpa[/c] ablative of [c]culpa[/c] "blame, fault". Related: [c]Exculpated[/c]; [c]exculpating[/c].
exculpation (n.)
	[m1]1715, noun of action from [ref]exculpate[/ref].
exculpatory (adj.)
	[m1]1780s, from [ref]exculpate[/ref] + [ref]-ory[/ref].
excursion (n.)
	[m1]1570s, "a deviation in argument", also "a military sally", from Latin [c]excursionem[/c] (nominative [c]excursio[/c]) "a running forth, sally, excursion, expedition", noun of action from past participle stem of [c]excurrere[/c] "run out, run forth, hasten", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]currere[/c] "to run" (see [ref]current[/ref] (adj.)). Sense of "journey" recorded in English by 1660s.
excusable (adj.)
	[m1]late 14c., from Old French [c]escusable[/c], from Latin [c]excusabilis[/c], from [c]excusare[/c] (see [ref]excuse[/ref] (v.)). Related: [c]Excusably[/c].
excuse (v.)
	[m1]early 13c., "attempt to clear (someone) from blame", from Old French [c]escuser[/c] (12c., Modern French [c]excuser[/c]) "apologize, make excuses; pardon, exonerate", from Latin [c]excusare[/c] "excuse, make an excuse for, release from a charge", from [c]ex-[/c] "out, away" (see [ref]ex-[/ref]) + [c]causa[/c] "accusation, legal action" (see [ref]cause[/ref]). Meaning "to obtain exemption or release" is from mid-15c.; that of "to accept another's plea of excuse" is from early 14c. Related: [c]Excused[/c]; [c]excusing[/c]. [c]Excuse me[/c] as a mild apology or statement of polite disagreement is from c.1600.
excuse (n.)
	[m1]late 14c., "action of offering an apology", from Old French [c]excuse[/c], from [c]excuser[/c] (see [ref]excuse[/ref] (v.)). The sense of "that serves as a reason for being excused" is recorded from late 15c.
execrable (adj.)
	[m1]late 14c., from Old French [c]execrable[/c], from Latin [c]execrabilis[/c]/[c]exsecrabilis[/c] "execrable, accursed", from [c]execrari[/c]/[c]exsecrari[/c] (see [ref]execrate[/ref]). Related: [c]Execrably[/c].
execrate (v.)
	[m1]1560s, from Latin [c]execratus[/c]/[c]exsecratus[/c], past participle of [c]execrari[/c]/[c]exsecrari[/c] "to curse, utter a curse; hate, abhor", from [c]ex-[/c] (see [ref]ex-[/ref]) + [c]sacrare[/c] "to devote to" (see [ref]sacred[/ref]). Hence, "to devote off or away; to curse". Related: [c]Execrated[/c]; [c]execrating[/c].
execration (n.)
	[m1]late 14c., from Latin [c]execrationem[/c] (nominative [c]execratio[/c]), noun of action from past participle stem of [c]execrari[/c] "to hate, curse", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]sacrare[/c] "to devote to holiness or to destruction, consecrate", from [c]sacer[/c] "sacred" (see [ref]sacred[/ref]).
execute (v.)
	[m1]late 14c., "to carry into effect", from Old French [c]executer[/c] (14c.), from Medieval Latin [c]executare[/c], from Latin [c]execut-[/c]/[c]exsecut-[/c], past participle stem of [c]exequi[/c]/[c]exsequi[/c] "to follow out" (see [ref]execution[/ref]). Meaning "to inflict capital punishment" is from late 15c. Related: [c]Executed[/c]; [c]executing[/c].
execution (n.)
	[m1]late 14c., "carrying out, putting into effect; enforcement; performance (of an act), the carrying out (of a  plan, etc.)", from Anglo-French [c]execucioun[/c] (late 13c.), Old French [c]execucion[/c] "a carrying out" (of an order, etc.), from Latin [c]executionem[/c] (nominative [c]executio[/c]) "an accomplishing", noun of action from past participle stem of [c]exequi[/c]/[c]exsequi[/c] "to follow out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]sequi[/c] "follow" (see [ref]sequel[/ref]).
	[m1]Sense of "act of putting to death" (mid-14c.) is from Middle English legal phrases such as [c]don execution of deth[/c] "carry out a sentence of death". Literal meaning "action of carrying something into effect" is from late 14c. John McKay, coach of the woeful Tampa Bay Buccaneers (U.S. football team), when asked by a reporter what he thought of his team's execution, replied, "I think it would be a good idea". [c]Executor[/c] and [c]executioner[/c] were formerly used indifferently, because both are carrying out legal orders.
executioner (n.)
	[m1]"headsman", 1560s; "one who carries into effect", 1590s; agent noun from [ref]execution[/ref].
executive (adj.)
	[m1]mid-15c., "performed, carried out"; 1640s, "of the branch of government that carries out the laws", from Middle French [c]executif[/c], from Latin [c]executivus[/c], from past participle stem of [c]exequi[/c] (see [ref]execution[/ref]). The noun in this sense is from 1776, as a branch of government. Meaning "businessman" is 1902 in American English. [c]Executive privilege[/c] is attested by 1805, American English.
executor (n.)
	[m1]c.1300, "executor of a will", from Anglo-French [c]executour[/c], from Latin [c]executorem[/c]/[c]exsecutorem[/c], agent noun from [c]exsequi[/c]/[c]exsequi[/c] (see [ref]execution[/ref]). Fem. form [c]executrix[/c] is attested from late 14c. ([c]executrice[/c]).
exegesis (n.)
	[m1]1610s, from Greek [c]exegesis[/c] "explanation, interpretation", from [c]exegeisthai[/c] "explain, interpret", from [c]ex[/c] "out" (see [ref]ex-[/ref]) + [c]hegeisthai[/c] "to lead, guide", from PIE root [c]*sag-[/c]. Related: [c]Exegetical[/c].
exegete (n.)
	[m1]1730s, from Greek [c]exegetes[/c] "an expounder, interpreter" (especially of the Bible), from [c]exegeisthai[/c] (see [ref]exegesis[/ref]).
exemplar (n.)
	[m1]late 14c., "original model of the universe in the mind of God", later (mid-15c.) "model of virtue", from Old French [c]exemplaire[/c] (14c.) and directly from Late Latin [c]exemplarium[/c], from Latin [c]exemplum[/c] (see [ref]example[/ref]).
exemplary (adj.)
	[m1]1580s, "fit to be an example", from Middle French [c]exemplaire[/c], from Latin [c]exemplaris[/c] "that serves as an example", from [c]exemplum[/c] "example" (see [ref]example[/ref]). Earlier (early 15c.) as a noun meaning "a model of conduct".
exemplification (n.)
	[m1]early 15c., from Anglo-French [c]exemplification[/c], from Medieval Latin [c]exemplificationem[/c] (nominative [c]exemplificatio[/c]), noun of action from past participle stem of [c]exemplificare[/c] (see [ref]exemplify[/ref]).
exemplify (v.)
	[m1]early 15c., "to illustrate by examples, to instruct by (good) example", from Medieval Latin [c]exemplificare[/c] "to illustrate", from Latin [c]exemplum[/c] (see [ref]example[/ref]). Meaning "to serve as an example" is recorded from 1793. Related: [c]Exemplified[/c]; [c]exemplifies[/c]; [c]exemplifying[/c].
exempt (adj.)
	[m1]late 14c., from Old French [c]exempt[/c] (13c.) and directly from Latin [c]exemptus[/c], past participle of [c]eximere[/c] "remove, take out, take away; free, release, deliver, make an exception of", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]emere[/c] "buy", originally "take", from PIE root [c]*em-[/c] "to take, distribute" (cf. Latin [c]sumere[/c] "to take, obtain, buy", Old Church Slavonic [c]imo[/c] "to take", Lithuanian [c]imui[/c], Sanskrit [c]yamati[/c] "holds, subdues"). For sense shift from "take" to "buy", compare Old English [c]sellan[/c] "to give", source of Modern English [ref]sell[/ref] "to give in exchange for money"; Hebrew [c]laqah[/c] "he bought", originally "he took"; and colloquial English [c]I'll take it[/c] for "I'll buy it".
exempt (v.)
	[m1]mid-15c., from Middle French [c]exempter[/c], from [c]exempt[/c] (adj.); see [ref]exempt[/ref] (adj.). Related: [c]Exempted[/c]; [c]exempting[/c].
exemption (n.)
	[m1]late 14c., from Old French [c]exemption[/c], [c]exencion[/c] or directly from Latin [c]exemptionem[/c] (nominative [c]exemptio[/c]) "a taking out, removing", noun of action from past participle stem of [c]eximere[/c] (see [ref]exempt[/ref] (adj.)).
exercise (n.)
	[m1]mid-14c., "condition of being in active operation; practice for the sake of training", from Old French [c]exercice[/c] (13c.) "exercise, execution of power; physical or spiritual exercise", from Latin [c]exercitium[/c] "training, exercise", from [c]exercitare[/c], frequentative of [c]exercere[/c] "keep busy, drive on", literally "remove restraint", from [c]ex-[/c] "off" (see [ref]ex-[/ref]) + [c]arcere[/c] "keep away, prevent, enclose", from PIE [c]*ark-[/c] "to hold, contain, guard" (see [ref]arcane[/ref]).
	[m1]Original sense may have been driving farm animals to the field to plow. Meaning "physical activity" first recorded in English late 14c.; in reference to written schoolwork from early 17c. The ending was abstracted for formations such as [c]dancercise[/c] (1967); [c]jazzercise[/c] (1977); and [c]boxercise[/c] (1985).
exercise (v.)
	[m1]late 14c., "to employ, put into active use", from [ref]exercise[/ref] (n.); originally "to make use of"; also in regard to mental and spiritual training; sense of "engage in physical activity" is from 1650s. Related: [c]Exercised[/c]; [c]exercises[/c]; [c]exercising[/c].
exert (v.)
	[m1]1660s, "thrust forth, push out", from Latin [c]exertus[/c]/[c]exsertus[/c], past participle of [c]exerere[/c]/[c]exserere[/c] "thrust out, put forth", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]serere[/c] "attach, join" (see [ref]series[/ref]). Meaning "put into use" is 1680s. Related: [c]Exerted[/c]; [c]exerting[/c].
exertion (n.)
	[m1]1660s, "act of exerting", from [ref]exert[/ref] + [ref]-ion[/ref]. Meaning "vigorous action or effort" is from 1777.
Exeter
	[m1]Old English [c]Exanceaster[/c], [c]Escanceaster[/c], from Latin [c]Isca[/c] (c.150), from Celtic river name [c]Exe[/c] "the water" + Old English [c]ceaster[/c] "Roman town" (see [ref]Chester[/ref]).
exeunt
	[m1]stage direction, late 15c., from Latin, literally "they go out", third person plural present indicative of [c]exire[/c] (see [ref]exit[/ref]).
exfoliate (v.)
	[m1]1610s, from Late Latin [c]exfoliatus[/c], past participle of [c]exfoliare[/c] "to strip of leaves", from [c]ex-[/c] "off" (see [ref]ex-[/ref]) + [c]folium[/c] "leaf" (see [ref]folio[/ref]). Related: [c]Exfoliated[/c]; [c]exfoliating[/c].
exfoliation (n.)
	[m1]early 15c., noun of action from Latin [c]exfoliare[/c] (see [ref]exfoliate[/ref]).
exhalation (n.)
	[m1]late 14c., from Latin [c]exhalationem[/c] (nominative [c]exhalatio[/c]), noun of action from past participle stem of [c]exhalare[/c] (see [ref]exhale[/ref]).
exhale (v.)
	[m1]c.1400, from Middle French [c]exhaler[/c] (14c.), from Latin [c]exhalare[/c] "breathe out, evaporate", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]halare[/c] "breathe". Related: [c]Exhaled[/c]; [c]exhaling[/c].
exhaust (v.)
	[m1]1530s, "to draw off or out, to use up completely", from Latin [c]exhaustus[/c], past participle of [c]exhaurire[/c] "draw off, take away, use up", from [c]ex-[/c] "off" (see [ref]ex-[/ref]) + [c]haurire[/c] "to draw up" (as water), from PIE [c]*aus-[/c] "to draw water". Of resources, etc., from 1630s. Related: [ref]Exhausted[/ref]; [c]exhausting[/c].
exhaust (n.)
	[m1]"waste gas", 1848, originally from steam engines, from [ref]exhaust[/ref] (v.). In reference to internal combustion engines by 1896.
exhausted (adj.)
	[m1]mid-17c., "consumed, used up"; of persons, "tired out", past participle adjective from [ref]exhaust[/ref] (v.). Related: [c]Exhaustedly[/c].
exhaustion (n.)
	[m1]"fatigue", 1640s, noun of action from [ref]exhaust[/ref] (v.) in sense of "drawing off" of strength.
exhaustive (adj.)
	[m1]1780s, from [ref]exhaust[/ref] (v.) + [ref]-ive[/ref]. Related: [c]Exhaustively[/c]; [c]exhaustiveness[/c].
exhibit (v.)
	[m1]mid-15c., from Latin [c]exhibitus[/c], past participle of [c]exhibere[/c] "to hold out, display, show, present, deliver" (see [ref]exhibition[/ref]). Related: [c]Exhibited[/c]; [c]exhibiting[/c].
exhibit (n.)
	[m1]1620s, "document or object produced as evidence in court", from Latin [c]exhibitum[/c], neuter past participle of [c]exhibere[/c] (see [ref]exhibition[/ref]). Meaning "object displayed in a fair, museum, etc". is from 1862. Transferred use of [c]exhibit A[/c] "important piece of evidence" is by 1906.
exhibition (n.)
	[m1]early 14c., from Old French [c]exhibicion[/c], [c]exibicion[/c] "show, exhibition, display", from Late Latin [c]exhibitionem[/c] (nominative [c]exhibitio[/c]), noun of action from past participle stem of [c]exhibere[/c] "to show, display", literally "to hold out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]habere[/c] "to hold" (see [ref]habit[/ref]).
exhibitionist (n.)
	[m1]1821, "one who takes part in an exhibition"; psychosexual sense is from 1893, in Craddock's translation of Krafft-Ebing; see [ref]exhibition[/ref] + [ref]-ist[/ref]. Related: [c]Exhibitionism[/c]; [c]exhibitionistic[/c].
exhibitor (n.)
	[m1]1650s (as [c]exhibiter[/c], 1590s), from Late Latin [c]exhibitor[/c], agent noun from past participle stem of Latin [c]exhibere[/c] (see [ref]exhibition[/ref]).
exhilarate (v.)
	[m1]1530s, from Latin [c]exhilaratus[/c] "cheerful, merry", past participle of [c]exhilarare[/c] "gladden, cheer", from [c]ex-[/c] "thoroughly" (see [ref]ex-[/ref]) + [c]hilarare[/c] "make cheerful", from [c]hilarus[/c] "cheerful" (see [ref]hilarity[/ref]). Related: [c]Exhilarated[/c]; [c]exhilarating[/c].
exhilaration (n.)
	[m1]1620s, from Late Latin [c]exhilarationem[/c] (nominative [c]exhilaratio[/c]), noun of action from past participle stem of [c]exhilarare[/c] (see [ref]exhilarate[/ref]).
exhort (v.)
	[m1]c.1400, from Old French [c]exhorer[/c] (13c.) and directly from Latin [c]exhortari[/c] "to exhort, encourage, stimulate" (see [ref]exhortation[/ref]). Related: [c]Exhorted[/c]; [c]exhorting[/c].
exhortation (n.)
	[m1]late 14c., from Old French [c]exhortacion[/c] and directly from Latin [c]exhortationem[/c] (nominative [c]exhortatio[/c]) "an exhortation, encouragement", noun of action from past participle stem of [c]exhortari[/c], from [c]ex-[/c] "thoroughly" (see [ref]ex-[/ref]) + [c]hortari[/c] "encourage, urge" (see [ref]hortatory[/ref]).
exhumation (n.)
	[m1]early 15c., from Medieval Latin [c]exhumationem[/c] (nominative [c]exhumatio[/c]), noun of action from past participle stem of [c]exhumare[/c] (see [ref]exhume[/ref]).
exhume (v.)
	[m1]early 15c., from Medieval Latin [c]exhumare[/c] "to unearth" (13c.), from Latin [c]ex-[/c] "out of" (see [ref]ex-[/ref]) + [c]humare[/c] "bury", from [c]humus[/c] "earth" (see [ref]chthonic[/ref]). An alternative form was [c]exhumate[/c] (1540s), taken directly from Medieval Latin. Related: [c]Exhumed[/c]; [c]exhuming[/c].
exigence (n.)
	[m1]mid-15c., from Middle French [c]exigence[/c] or directly from Latin [c]exigentia[/c], from [c]exigentem[/c] (nominative [c]exigens[/c]), present participle of [c]exigere[/c] (see [ref]exact[/ref] (v.)).
exigency (n.)
	[m1]1580s, from Middle French [c]exigence[/c], from Latin [c]exigentia[/c] "urgency", from [c]exigentem[/c] (nominative [c]exigens[/c]), from [c]exigere[/c] "to demand, require; drive out" (see [ref]exact[/ref] (v.)). Related: [c]Exigencies[/c] (1650s).
exigent (adj.)
	[m1]1660s, "urgent", a back-formation from [ref]exigency[/ref] or else from Latin [c]exigentem[/c] (nominative [c]exigens[/c]), present participle of [c]exigere[/c] "to demand" (see [ref]exact[/ref] (v.)).
exiguous (adj.)
	[m1]"scanty", 1650s, from Latin [c]exiguus[/c] "small, petty, paltry, scanty in measure or number", from [c]exigere[/c] (see [ref]exact[/ref] (v.)).
exile (v.)
	[m1]c.1300, from Old French [c]essillier[/c] "exile, banish, expel, drive off", from Late Latin [c]exilare[/c]/[c]exsilare[/c], from Latin [c]exilium[/c]/[c]exsilium[/c] "banishment, exile", from [c]exul[/c] "banished person", from [c]ex-[/c] "away" (see [ref]ex-[/ref]) + PIE root [c]*al-[/c] "to wander" (cf. Greek [c]alaomai[/c] "to wander, stray, or roam about"). In ancient times folk etymology derived the second element from Latin [c]solum[/c] "soil". Related: [c]Exiled[/c]; [c]exiling[/c].
exile (n.)
	[m1]c.1300, "forced removal from one's country"; early 14c. as "a banished person"; from Old French [c]exil[/c], [c]essil[/c] (12c.), from Latin [c]exilium[/c] (see [ref]exile[/ref] (v.)).
exist (v.)
	[m1]c.1600, from French [c]exister[/c] (17c.), from Latin [c]existere[/c]/[c]exsistere[/c] "to step out, stand forth, emerge, appear; exist, be" (see [ref]existence[/ref]). "The late appearance of the word is remarkable" \[OED\]. Related: [c]Existed[/c]; [c]existing[/c].
existence (n.)
	[m1]late 14c., "reality", from Old French [c]existence[/c], from Medieval Latin [c]existentia[/c]/[c]exsistentia[/c], from [c]existentem[/c]/[c]exsistentem[/c] (nominative [c]existens[/c]/[c]exsistens[/c]) "existent", present participle of Latin [c]existere[/c]/[c]exsistere[/c] "stand forth, appear", and, as a secondary meaning, "exist, be"; from [c]ex-[/c] "forth" (see [ref]ex-[/ref]) + [c]sistere[/c] "cause to stand" (see [ref]assist[/ref]).
existent (adj.)
	[m1]1560s, a back-formation from [c]existence[/c], or else from Latin [c]existentem[/c]/[c]exsistentem[/c] (nominative [c]existens[/c]/[c]exsistens[/c]), present participle of [c]existere[/c]/[c]exsistere[/c] (see [ref]existence[/ref]).
existential (adj.)
	[m1]1690s, "pertaining to existence", from Late Latin [c]existentialis[/c]/[c]exsistentialis[/c], from [c]existentia[/c]/[c]exsistentia[/c] (see [ref]existence[/ref]). As a term in logic, from 1819; in philosophy, from 1937, tracing back to the Danish works of Kierkegaard (see [ref]existentialism[/ref]). Related: [c]Existentially[/c].
existentialism (n.)
	[m1]1941, from German [c]Existentialismus[/c] (1919), replacing [c]Existentialforhold[/c] (1849), ultimately from Danish writer Søren Kierkegaard (1813-1855), who wrote (1846) of [c]Existents-Forhold[/c] "condition of existence", [c]existentielle Pathos[/c], etc. (see [ref]existential[/ref]), and whose name means, literally, "churchyard".
existentialist (adj.)
	[m1]1945, from French [c]existentialiste[/c], from [c]existentialisme[/c] (1940); see [ref]existentialism[/ref]. Related: [c]Existentialistic[/c].
exit (n.)
	[m1]1530s, from Latin [c]exit[/c] "he or she goes out", third person singular present indicative of [c]exire[/c] "go out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]ire[/c] "to go" (see [ref]ion[/ref]). Also from Latin [c]exitus[/c] "a leaving, a going out", noun of action from [c]exire[/c]. Originally in English a Latin stage direction (late 15c.); sense of "door for leaving" is 1786. Meaning "departure" (originally from the stage) is from 1580s. The verb is c.1600, from the noun; it ought to be left to stage directions and the clunky jargon of police reports. Related: [c]Exited[/c]; [c]exiting[/c].
	[m2][ex]Those who neither know Latin nor read plays are apt to forget or not know that this is a singular verb with plural [ref]exeunt[/ref]. \[Fowler\][/ex][/m]
exo-
	[m1]word-forming element meaning "outer, outside, outer part" used in scientific words (e.g. [ref]exoskeleton[/ref]), from Greek [c]exo[/c] "outside", related to [c]ex[/c] "out of" (see [ref]ex-[/ref]).
Exocet (n.)
	[m1]1970, proprietary name of a rocket-propelled short-range guided missile, trademarked 1970 by [c]Société Nationale Industrielle Aerospatiale[/c], from French [c]exocet[/c] "flying fish" (16c.), from Latin [c]exocoetus[/c], from Greek [c]exokoitos[/c] "sleeping fish, fish that sleeps upon the beach", from [c]exo[/c] "outside" (see [ref]exo-[/ref]) + [c]koitos[/c] "bed".
Exodus
	[m1]late Old English, the second book of the Old Testament, from Latin [c]exodus[/c], from Greek [c]exodos[/c] "a military expedition; a solemn procession; departure; death", literally "a going out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]hodos[/c] "way" (see [ref]cede[/ref]). General sense (with lower-case [c]-e-[/c]) is from 1620s.
exogamy (n.)
	[m1]1865, Modern Latin, literally "outside marriage", from [ref]exo-[/ref] + [ref]-gamy[/ref]. Related: [c]Exogamous[/c].
exogenous (adj.)
	[m1]1830, from Modern Latin [c]exogenus[/c] (on model of [c]indigenus[/c]); see [ref]exo-[/ref] + [ref]-genous[/ref].
exonerate (v.)
	[m1]mid-15c., from Latin [c]exoneratus[/c], past participle of [c]exonerare[/c] "remove a burden, discharge, unload", from [c]ex-[/c] "off" (see [ref]ex-[/ref]) + [c]onerare[/c] "to unload; overload, oppress", from [c]onus[/c] (genitive [c]oneris[/c]) "burden" (see [ref]onus[/ref]). Related: [c]Exonerated[/c]; [c]exonerating[/c].
exoneration (n.)
	[m1]1630s, from Latin [c]exonerationem[/c] (nominative [c]exoneratio[/c]) "an unloading, lightening", noun of action from past participle stem of [c]exonerare[/c] (see [ref]exonerate[/ref]).
exorable (adj.)
	[m1]1570s, "susceptible of being moved by entreaty" (a word much rarer than its opposite and probably used now only as a back-formation from it), from Latin [c]exorabilis[/c], from [c]exorare[/c] "to persuade" (see [ref]inexorable[/ref]). Related: [c]Exorably[/c].
exorbitance (n.)
	[m1]mid-15c., from [ref]exorbitant[/ref] + [ref]-ance[/ref].
exorbitant (adj.)
	[m1]mid-15c., a legal term, "deviating from rule or principle, eccentric"; from Latin [c]exorbitantem[/c] (nominative [c]exorbitans[/c]), present participle of [c]exorbitare[/c] "deviate, go out of the track", from [c]ex-[/c] "out of" (see [ref]ex-[/ref]) + [c]orbita[/c] "wheel track" (see [ref]orb[/ref]). Sense of "excessive, immoderate" is from 1620s; of prices, rates, etc., from 1660s. Related: [c]Exorbitantly[/c].
exorcise (v.)
	[m1]c.1400, "to invoke spirits", from Old French [c]exorciser[/c] (14c.), from Late Latin [c]exorcizare[/c], from Greek [c]exorkizein[/c] "banish an evil spirit; bind by oath" (see [ref]exorcism[/ref]). Sense of "calling up evil spirits to drive them out" became dominant 16c. A rare case where [c]-ise[/c] trumps [ref]-ize[/ref] on both sides of the Atlantic, perhaps by influence of [c]exercise[/c]. Related: [c]Exorcised[/c]; [c]exorcising[/c].
exorcism (n.)
	[m1]early 15c., "a calling up or driving out of evil spirits", from Late Latin [c]exorcismus[/c], from Greek [c]exorkismos[/c], from [c]exorkizein[/c] "exorcize, bind by oath", from [c]ex[/c] "out of" (see [ref]ex-[/ref]) + [c]horkizein[/c] "cause to swear", from [c]horkos[/c] "oath". Earlier in the same sense was [c]exorcization[/c] (late 14c.).
exorcist (n.)
	[m1]"one who drives out evil spirits", late 14c., from Late Latin [c]exorcista[/c], from Ecclesiastical Greek [c]exorkistes[/c] "an exorcist", from [c]exorkizein[/c] (see [ref]exorcism[/ref]).
exoskeleton (n.)
	[m1]1847, from [ref]exo-[/ref] + [ref]skeleton[/ref]. Introduced by English anatomist Sir Richard Owen (1804-1892).
exoteric (adj.)
	[m1]1650s, from Late Latin [c]exotericus[/c], from Greek [c]exoterikos[/c], from [c]exotero[/c], comparative of [c]exo[/c] (see [ref]exo-[/ref]).
exothermic (adj.)
	[m1]1879, from French [c]exothermique[/c] (1879), from [ref]exo-[/ref] + [c]thermique[/c], ultimately from Greek [c]therme[/c] "heat" (see [ref]thermal[/ref]).
exotic (adj.)
	[m1]1590s, "belonging to another country", from Middle French [c]exotique[/c] (16c.) and directly from Latin [c]exoticus[/c], from Greek [c]exotikos[/c] "foreign", literally "from the outside", from [c]exo[/c] "outside" (see [ref]exo-[/ref]). Sense of "unusual, strange" first recorded in English 1620s, from notion of "alien, outlandish". In reference to strip-teasers and dancing girls, it is first attested by 1942, American English.
	[m2][ex]Exotic dancer in the nightclub trade means a girl who goes through a few motions while wearing as few clothes as the cops will allow in the city where she is working ... \["Life", May 5, 1947\][/ex][/m]
	[m1]As a noun from 1640s.
exoticism (n.)
	[m1]1827, from [ref]exotic[/ref] + [ref]-ism[/ref].
expand (v)
	[m1]early 15c., "spread out, spread flat", from Anglo-French [c]espaundre[/c], Middle French [c]espandre[/c] and directly from Latin [c]expandere[/c] "to spread out, unfold, expand", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]pandere[/c] "to spread, stretch" (see [ref]pace[/ref] (n.)). Sense of "grow larger" first recorded 1640s. Related: [c]Expanded[/c]; [c]expanding[/c].
expanse (n.)
	[m1]1660s, from Latin [c]expansum[/c], noun use of neuter of [c]expansus[/c], past participle of [c]expandere[/c] (see [ref]expand[/ref]).
expansion (n.)
	[m1]1610s, "anything spread out"; 1640s, "act of expanding", from French [c]expansion[/c], from Late Latin [c]expansionem[/c] (nominative [c]expansio[/c]) "a spreading out", noun of action from past participle stem of Latin [c]expandere[/c] (see [ref]expand[/ref]).
expansionist (n.)
	[m1]"one who advocates the expansion of the territory of his nation", 1864, from [ref]expansion[/ref] + [ref]-ist[/ref]. Related: [c]Expansionism[/c].
expansive (adj.)
	[m1]1650s, "tending to expand", from Latin [c]expans-[/c], past participle stem of [c]expandere[/c] (see [ref]expand[/ref]) + [ref]-ive[/ref]. Related: [c]Expansively[/c]; [c]expansiveness[/c].
expat (n.)
	[m1]1962, shortening of [ref]expatriate[/ref] (n.).
expatiate (v.)
	[m1]1530s, "walk about, roam freely", from Latin [c]expatiatus[/c]/[c]exspatiatus[/c], past participle of [c]expatiari[/c]/[c]exspatiari[/c] "wander, digress", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]spatiari[/c] "to walk, spread out", from [c]spatium[/c] (see [ref]space[/ref]). Meaning "talk or write at length" is 1610s. Related: [c]Expatiated[/c]; [c]expatiating[/c].
expatriate (v.)
	[m1]1768, from French [c]expatrier[/c] "banish" (14c.), from [c]ex-[/c] "out of" (see [ref]ex-[/ref]) + [c]patrie[/c] "native land", from Latin [c]patria[/c] "one's native country", from [c]pater[/c] (genitive [c]patris[/c]) "father" (cf. [ref]patriot[/ref]). Related: [c]Expatriated[/c]; [c]expatriating[/c]. The noun is from 1818, "one who has been banished"; main modern sense of "one who chooses to live abroad" is 1902.
expatriation (n.)
	[m1]1816, from French [c]expatriation[/c], noun of action from [c]expatrier[/c] (see [ref]expatriate[/ref]).
expect (v.)
	[m1]1550s, "wait, defer action", from Latin [c]expectare[/c]/[c]exspectare[/c] "await, look out for, desire, hope", from [c]ex-[/c] "thoroughly" (see [ref]ex-[/ref]) + [c]spectare[/c] "to look", frequentative of [c]specere[/c] "to look at" (see [ref]scope[/ref] (n.1)).
	[m1]Figurative sense of "anticipate, look forward to" developed in Latin, attested in English from c.1600. Used since 1817 as a euphemism for "be pregnant". Related: [c]Expected[/c]; [c]expecting[/c].
expectancy (n.)
	[m1]1590s, from Latin [c]expectantia[/c] (see [ref]expectant[/ref]) + [ref]-ancy[/ref].
expectant (adj.)
	[m1]late 14c., from Old French [c]expectant[/c] or directly from Latin [c]expectantem[/c]/[c]exspectantem[/c] (nominative [c]expectans[/c]/[c]exspectans[/c]), present participle of [c]expectare[/c]/[c]exspectare[/c] (see [ref]expect[/ref]). Related: [c]Expectantly[/c]. As a noun, from 1620s.
expectation (n.)
	[m1]1530s, from Middle French [c]expectation[/c] (14c.) or directly from Latin [c]expectationem[/c]/[c]exspectationem[/c] (nominative [c]expectatio[/c]/[c]exspectatio[/c]) "anticipation, an awaiting", noun of action from past participle stem of [c]expectare[/c]/[c]exspectare[/c] (see [ref]expect[/ref]). Related: [c]Expectations[/c].
expectorant (n.)
	[m1]1782, from Latin [c]expectorantem[/c] (nominative [c]expectorans[/c]), present participle of [c]expectorare[/c] (see [ref]expectorate[/ref]). From 1811 as an adjective.
expectorate (v.)
	[m1]c.1600, "to clear out the chest or lungs", from Latin [c]expectoratus[/c], past participle of [c]expectorare[/c] "scorn, expel from the mind", literally "make a clean breast", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]pectus[/c] (genitive [c]pectoris[/c]) "breast" (see [ref]pectoral[/ref] (adj.)). Use as a euphemism for "spit" is first recorded 1827. Original sense in [c]expectorant[/c]. Related: [c]Expectorated[/c]; [c]expectorating[/c].
expectoration (n.)
	[m1]1670s, noun of action from [ref]expectorate[/ref].
expediate (v.)
	[m1]a 17c. error for [ref]expedite[/ref] that has gotten into the dictionaries.
expedience (n.)
	[m1]mid-15c., "advantage, benefit", from Old French [c]expedience[/c], from Late Latin [c]expedientia[/c], from [c]expedientem[/c] (see [ref]expedient[/ref]). Related: [c]Expediency[/c] (1610s).
expedient (adj.)
	[m1]late 14c., "advantageous, fit, proper", from Old French [c]expedient[/c] (14c.) or directly from Latin [c]expedientem[/c] (nominative [c]expediens[/c]) "beneficial", present participle of [c]expedire[/c] "make fit or ready, prepare" (see [ref]expedite[/ref]). The noun meaning "a device adopted in an exigency, a resource" is from 1650s. Related: [c]Expediential[/c]; [c]expedientially[/c] (both 19c.)
expediently (adv.)
	[m1]late 14c., from [ref]expedient[/ref] (adj.) + [ref]-ly[/ref] (2).
expedite (v.)
	[m1]late 15c. (implied in past participle [c]expedit[/c]), from Latin [c]expeditus[/c], past participle of [c]expedire[/c] "extricate, disengage, liberate; procure, make ready, make fit, prepare", literally "free the feet from fetters", hence "liberate from difficulties", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]*pedis[/c] "fetter, chain for the feet", related to [c]pes[/c] (genitive [c]pedis[/c]) "foot" (see [ref]foot[/ref] (n.)). Cf. Greek [c]pede[/c] "fetter". Related: [c]Expedited[/c]; [c]expediting[/c].
expedition (n.)
	[m1]early 15c., "military campaign; the act of rapidly setting forth", from Middle French [c]expédition[/c] (13c.) and directly from Latin [c]expeditionem[/c] (nominative [c]expeditio[/c]), noun of action from past participle stem of [c]expedire[/c] (see [ref]expedite[/ref]). Meaning "journey for some purpose" is from 1590s. Sense by 1690s also included the body of persons on such a journey. Related: [c]Expeditionary[/c].
expeditious (adj.)
	[m1]late 15c., [c]expedycius[/c] "useful, fitting", from Latin [c]expeditus[/c] "disengaged, ready, prompt", past participle of [c]expidere[/c] (see [ref]expedite[/ref]). Meaning "speedy" is from 1590s. Related: [c]Expeditiously[/c]; [c]expeditiousness[/c].
expel (v.)
	[m1]late 14c., from Latin [c]expellere[/c] "drive out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]pellere[/c] "to drive" (see [ref]pulse[/ref] (n.1)). Meaning "to eject from a school" is first recorded 1640s. Related: [c]Expelled[/c]; [c]expelling[/c].
expellee (n.)
	[m1]1888, from [ref]expel[/ref] + [ref]-ee[/ref].
expend (v.)
	[m1]early 15c., from Latin [c]expendere[/c] "pay out, weigh out money", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]pendere[/c] "to pay, weigh" (see [ref]pendant[/ref]). Related: [c]Expended[/c]; [c]expending[/c].
expendable (adj.)
	[m1]1805, from [ref]expend[/ref] + [ref]-able[/ref].
expenditure (n.)
	[m1]1769, from Medieval Latin [c]expenditus[/c], irregular past participle of [c]expendere[/c] (see [ref]expend[/ref]) + [ref]-ure[/ref]. Related: [c]Expenditures[/c].
expense (n.)
	[m1]late 14c., from Anglo-French [c]expense[/c], Old French [c]espense[/c] "money provided for expenses", from Late Latin [c]expensa[/c] "disbursement, outlay, expense", noun use of neuter plural past participle of Latin [c]expendere[/c] "to weigh out money, to pay down" (see [ref]expend[/ref]).
	[m1]Latin [c]spensa[/c] also yielded Medieval Latin [c]spe(n)sa[/c], whose sense specialized to "outlay for provisions", then "provisions, food", which was borrowed into Old High German as [c]spisa[/c] and is the root of German [c]Speise[/c] "food", now mostly meaning prepared food, and [c]speisen[/c] "to eat".
expense (v.)
	[m1]1909, from [ref]expense[/ref] (n.). Related: [c]Expensed[/c]; [c]expensing[/c].
expenses (n.)
	[m1]"charges incurred in the discharge of duty", late 14c. See [ref]expense[/ref] (n.).
expensive (adj.)
	[m1]1620s, "given to profuse expenditure", from [ref]expense[/ref] (n.) + [ref]-ive[/ref]. Meaning "costly" is from 1630s. Earlier was [c]expenseful[/c] (c.1600). [c]Expenseless[/c] was in use mid-17c.-18c., but there seems now nothing notable to which it applies, and the dictionaries label it "obsolete".
experience (n.)
	[m1]late 14c., "observation as the source of knowledge; actual observation; an event which has affected one", from Old French [c]esperience[/c] (13c.) "experiment, proof, experience", from Latin [c]experientia[/c] "knowledge gained by repeated trials", from [c]experientem[/c] (nominative [c]experiens[/c]), present participle of [c]experiri[/c] "to try, test", from [c]ex-[/c] "out of" (see [ref]ex-[/ref]) + [c]peritus[/c] "experienced, tested", from PIE root [c]*per-[/c] "to lead, pass over" (see [ref]peril[/ref]). Meaning "state of having done something and gotten handy at it" is from late 15c.
experience (v.)
	[m1]1530s, "to test, try"; see [ref]experience[/ref] (n.). Sense of "feel, undergo" first recorded 1580s. Related: [ref]Experienced[/ref]; [c]experiences[/c]; [c]experiencing[/c].
experienced (adj.)
	[m1]"having experience; skillful through expereince", 1570s, past participle adjective from [ref]experience[/ref] (v.).
experiential (adj.)
	[m1]1640s (implied in [c]experientially[/c]), from Latin [c]experientia[/c] (see [ref]experience[/ref] (n.)) + [ref]-al[/ref] (1).
experiment (n.)
	[m1]mid-14c., from Old French [c]esperment[/c] "practical knowledge, cunning, enchantment; trial, proof, example, lesson", from Latin [c]experimentum[/c] "a trial, test, proof, experiment", noun of action from [c]experiri[/c] "to test, try" (see [ref]experience[/ref] (n.)).
experiment (v.)
	[m1]late 15c., from [ref]experiment[/ref] (n.). Related: [c]Experimented[/c]; [c]experimenting[/c].
experimental (adj.)
	[m1]mid 15c., "having experience", from [ref]experiment[/ref] (n.) + [ref]-al[/ref] (1). Meaning "based on experience" is from 1560s. Meaning "for the sake of experiment" is from 1792 (e.g. [c]Experimental farm[/c]).
experimentation (n.)
	[m1]1670s; see [ref]experiment[/ref] (v.) + [ref]-ation[/ref].
expert (adj.)
	[m1]late 14c., from Old French [c]expert[/c] and directly from Latin [c]expertus[/c], past participle of [c]experiri[/c] "to try, test" (see [ref]experience[/ref]). The noun sense of "person wise through experience" existed 15c., reappeared 1825. Related: [c]Expertly[/c].
expertise (n.)
	[m1]1868, from French [c]expertise[/c] (16c.) "expert appraisal, expert's report", from [c]expert[/c] (see [ref]expert[/ref]). Earlier in same sense was [c]expertness[/c] (c.1600).
experto crede
	[m1]Latin ("Aeneid", xi.283), "take it from one who knows"; from dative singular of [c]expertus[/c] (see [ref]expert[/ref] (adj.)) + imperative singular of [c]credere[/c] (see [ref]credo[/ref]).
expiate (v.)
	[m1]c.1600 (OED entry has a typographical error in the earliest date), from Latin [c]expiatus[/c], past participle of [c]expiare[/c] "to make amends, atone for" (see [ref]expiation[/ref]). Related: [c]Expiable[/c] (1560s); [c]expiated[/c]; [c]expiating[/c].
expiation (n.)
	[m1]early 15c., via Middle French [c]expiation[/c] or directly from Latin [c]expiationem[/c] (nominative [c]expiatio[/c]) "satisfaction, atonement", noun of action from past participle stem of [c]expiare[/c] "make amends", from [c]ex-[/c] "completely" (see [ref]ex-[/ref]) + [c]piare[/c] "propitiate, appease", from [c]pius[/c] "faithful, loyal, devout" (see [ref]pious[/ref]).
	[m2][ex]The sacrifice of expiation is that which tendeth to appease the wrath of God. \[Thomas Norton, translation of Calvin's "Institutes of Christian Religion", 1561\][/ex][/m]
expiatory (adj.)
	[m1]1540s, from Latin [c]expiatorius[/c], from [c]expiat-[/c], past participle stem of [c]expiare[/c] (see [ref]expiation[/ref]).
expiration (n.)
	[m1]early 15c., "vapor, breath", from Middle French [c]expiration[/c], from Latin [c]expirationem[/c]/[c]exspirationem[/c] (nominative [c]expiratio[/c]/[c]exspiratio[/c]), noun of action from past participle stem of [c]expirare[/c]/[c]exspirare[/c] (see [ref]expire[/ref]). Meaning "termination, end, close" is from 1560s.
expire (v.)
	[m1]c.1400, "to die", from Middle French [c]expirer[/c] (12c.) "expire, elapse", from Latin [c]expirare[/c]/[c]exspirare[/c] "breathe out, breathe one's last, die", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]spirare[/c] "to breathe" (see [ref]spirit[/ref] (n.)). "Die" is the older sense in English; that of "breathe out" is first attested 1580s. Of laws, patents, treaties, etc., mid-15c. Related: [c]Expired[/c]; [c]expiring[/c].
expiry (n.)
	[m1]"close, termination", 1752, from [ref]expire[/ref] + [ref]-y[/ref] (1). Meaning "dying, death" is from 1790.
explain (v.)
	[m1]early 15c., from Latin [c]explanare[/c] "to make level, smooth out"; also "to explain, make clear" (see [ref]explanation[/ref]).
	[m1]Originally [c]explane[/c], spelling altered by influence of [c]plain[/c]. Also see [ref]plane[/ref] (v.2). In 17c., occasionally used more literally, of the unfolding of material things: Evelyn has buds that "explain into leaves" \["Sylva, or, A discourse of forest-trees, and the propagation of timber in His Majesties dominions", 1664\]. Related: [c]Explained[/c]; [c]explaining[/c]; [c]explains[/c].
explanation (n.)
	[m1]late 14c., from Latin [c]explanationem[/c] (nominative [c]explanatio[/c]), noun of action from past participle stem of [c]explanare[/c] "to make plain or clear, explain", literally "make level, flatten", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]planus[/c] "flat" (see [ref]plane[/ref] (n.1)).
explanatory (adj.)
	[m1]1610s, from or modeled on Late Latin [c]explanatorius[/c] "having to do with an explanation", from Latin [c]explanat-[/c], past participle stem of [c]explanare[/c] (see [ref]explanation[/ref]).
expletive (n.)
	[m1]1610s, originally "a word or phrase serving to fill out a sentence or metrical line", from Middle French [c]explétif[/c] (15c.) and directly from Late Latin [c]expletivus[/c] "serving to fill out", from [c]explet-[/c], past participle stem of Latin [c]explere[/c] "fill out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]plere[/c] "to fill" (see [ref]pleio-[/ref]).
	[m1]Sense of "exclamation", often in the form of a cuss word, first recorded 1815 in Sir Walter Scott, popularized by edited transcripts of Watergate tapes (mid-1970s), in which [c]expletive deleted[/c] replaced President Nixon's salty expressions. As an adjective, from 1660s.
expletive (adj.)
	[m1]mid-15c., from Latin [c]expletivus[/c] (see [ref]expletive[/ref] (n.)).
explicable (adj.)
	[m1]1550s, from or on model of Latin [c]explicabilis[/c] "capable of being unraveled, that may be explained", from [c]explicare[/c] (see [ref]explicit[/ref]). Middle English had a verb [c]expliken[/c] "explain, interpret" (mid-15c.).
explicate (v.)
	[m1]1530s, from Latin [c]explicatus[/c], past participle of [c]explicare[/c] "unfold, unravel, explain" (see [ref]explicit[/ref]). Related: [c]Explicated[/c]; [c]explicating[/c].
explication (n.)
	[m1]1520s, from Middle French [c]explication[/c], from Latin [c]explicationem[/c] (nominative [c]explicatio[/c]), noun of action from past participle stem of [c]explicare[/c] (see [ref]explicit[/ref]).
explicative (adj.)
	[m1]1640s, "having the function of explaining", from Latin [c]explicativus[/c], from past participle stem of [c]explicare[/c] (see [ref]explicit[/ref]). As a noun, from 1775.
explicit (adj.)
	[m1]c.1600, from French [c]explicite[/c], from Latin [c]explicitus[/c] "unobstructed", variant past participle of [c]explicare[/c] "unfold, unravel, explain", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]plicare[/c] "to fold" (see [ref]ply[/ref] (v.1)).
	[m1][c]"Explicitus"[/c] was written at the end of medieval books, originally short for [c]explicitus est liber[/c] "the book is unrolled". As a euphemism for "pornographic" it dates from 1971.
explicitly (adv.)
	[m1]1630s, from [ref]explicit[/ref] + [ref]-ly[/ref] (2). Opposed to [ref]implicitly[/ref].
explode (v.)
	[m1]1530s, "to reject with scorn", from Latin [c]explodere[/c] "drive out or off by clapping, hiss off, hoot off", originally theatrical, "to drive an actor off the stage by making noise", hence "drive out, reject" (a sense surviving in [c]an exploded theory[/c]), from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]plaudere[/c] "to clap the hands, applaud", of uncertain origin. Athenian audiences were highly demonstrative. clapping and shouting approval, stamping, hissing, and hooting for disapproval. The Romans seem to have done likewise.
	[m2][ex]At the close of the performance of a comedy in the Roman theatre one of the actors dismissed the audience, with a request for their approbation, the expression being usually [c]plaudite[/c], [c]vos plaudite[/c], or [c]vos valete et plaudite[/c]. \[William Smith, "A First Latin Reading Book", 1890\][/ex][/m]
	[m1]English used it to mean "drive out with violence and sudden noise" (1650s), later, "go off with a loud noise" (American English, 1790); sense of "to burst with destructive force" is first recorded 1882; of population, 1959. Related: [c]Exploded[/c]; [c]exploding[/c].
exploit (n.)
	[m1]late 14c., "outcome of an action", from Old French [c]esploit[/c] (12c.), a very common word, used in senses of "action, deed, profit, achievement", from Latin [c]explicitum[/c] "a thing settled, ended, or displayed", noun use of neuter of [c]explicitus[/c], past participle of [c]explicare[/c] "unfold, unroll, disentangle" (see [ref]explicit[/ref]).
	[m1]Meaning "feat, achievement" is c.1400. Sense evolution is from "unfolding" to "bringing out" to "having advantage" to "achievement". Related: [c]Exploits[/c].
exploit (v.)
	[m1]c.1400 [c]espleiten, esploiten[/c] "to accomplish, achieve, fulfill", from Old French [c]esploitier[/c], [c]espleiter[/c], from [c]esploit[/c] (see [ref]exploit[/ref] (n.)). The sense of "use selfishly" first recorded 1838, from French, perhaps extended from use of the word with reference to mines, etc. (cf. [ref]exploitation[/ref]). Related: [c]Exploited[/c]; [c]exploiting[/c]. As an adjective form, [c]exploitative[/c] (1882) is from French; [c]exploitive[/c] (by 1859) appears to be a native formation.
exploitation (n.)
	[m1]1803, "productive working" of something, a positive word among those who used it first, though regarded as a Gallicism, from French [c]exploitation[/c], noun of action from [c]exploiter[/c] (see [ref]exploit[/ref] (v.)). Bad sense developed 1830s-50s, in part from influence of French socialist writings (especially Saint Simon), also perhaps influenced by U.S. anti-slavery writing; and the insulting word was hurled at activities it once had crowned as praise.
	[m2][ex]It follows from this science \[conceived by Saint  Simon\] that the tendency of the human race is from a state of antagonism to that of an universal peaceful association -- from the dominating influence of the military spirit to that of the [c]industriel[/c] one; from what they call [c]l'exploitation de l'homme par l'homme[/c] to the [c]exploitation[/c] of the globe by industry. \["Quarterly Review", April & July 1831\][/ex][/m]
exploration (n.)
	[m1]1540s, from Middle French [c]exploration[/c] and directly from Latin [c]explorationem[/c] (nominative [c]exploratio[/c]), noun of action from past participle stem of [c]explorare[/c] (see [ref]explore[/ref]).
exploratory (adj.)
	[m1]mid-15c., from Latin [c]exploratorius[/c] "belonging to scouts", from [c]explorator[/c] "scout", from [c]explorare[/c] (see [ref]explore[/ref]). Alternative [c]explorative[/c] is from 1738.
explore (v.)
	[m1]1580s, "to investigate, examine", a back-formation from [c]exploration[/c], or else from Middle French [c]explorer[/c] (16c.), from Latin [c]explorare[/c] "investigate, search out, examine, explore", said to be originally a hunters' term meaning "set up a loud cry", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]plorare[/c] "to weep, cry".
	[m1]But second element also explained as "to make to flow", from [c]pluere[/c] "to flow". Meaning "to go to a country or place in quest of discoveries" is first attested 1610s. Related: [c]Explored[/c]; [c]exploring[/c].
explorer (n.)
	[m1]1680s, agent noun from [ref]explore[/ref]. Replaced earlier [c]exploratour[/c] (mid-15c.).
explosion (n.)
	[m1]1620s, "action of driving out with violence and noise", from French [c]explosion[/c], from Latin [c]explosionem[/c] (nominative [c]explosio[/c]), noun of action from past participle stem of [c]explodere[/c] "drive out by clapping" (see [ref]explode[/ref] for origin and sense evolution). Meaning "going off with violence and noise" is from 1660s. Sense of "rapid increase or development" is first attested 1953.
explosive (adj.)
	[m1]1660s, "tending to explode", from Latin [c]explos-[/c] (past participle stem of [c]explodere[/c]; see [ref]explosion[/ref]) + [ref]-ive[/ref]. As a noun, from 1874. Related: [c]Explosives[/c]. Related: [c]Explosively[/c].
exponent (n.)
	[m1]1706, from Latin [c]exponentem[/c] (nominative [c]exponens[/c]), present participle of [c]exponere[/c] "put forth" (see [ref]expound[/ref]). A mathematical term at first; the sense of "one who expounds" is 1812. As an adjective, from 1580s.
exponential (adj.)
	[m1]1704, from [ref]exponent[/ref] + [ref]-al[/ref] (1). As a noun, from 1784. Related: [c]Exponentially[/c].
export (v.)
	[m1]by 1610s; perhaps from late 15c., from Latin [c]exportare[/c] "to carry out, send away", from [c]ex-[/c] "away" (see [ref]ex-[/ref]) + [c]portare[/c] "carry" (see [ref]port[/ref] (n.1)). The sense of "send out (commodities) from one country to another" is first recorded in English 1660s. The noun is from 1680s.
expose (v.)
	[m1]early 15c., "to leave without shelter or defense", from Middle French [c]exposer[/c] "lay open, set forth" (13c.), from Latin [c]exponere[/c] "set forth" (see [ref]expound[/ref]), altered by confusion with [c]poser[/c] "to place, lay down" (see [ref]pose[/ref] (v.1)). Meaning "to exhibit openly" is from 1620s; that of "to unmask" is from 1690s. Photographic sense is from 1839. Related: [c]Exposed[/c]; [c]exposes[/c]; [c]exposing[/c].
expose (n.)
	[m1]also [c]exposé[/c], "display of discreditable information", 1803, initially as a French word; past participle of French [c]exposer[/c] (see [ref]expose[/ref] (v.)). Earliest use was in reference to Napoleon.
exposition (n.)
	[m1]late 14c., "explanation, narration", from Old French [c]esposicion[/c] (12c.), from Latin [c]expositionem[/c] (nominative [c]expositio[/c]) "a setting or showing forth", noun of action from past participle stem of [c]exponere[/c] (see [ref]expound[/ref]).
	[m1]The meaning "public display" is first recorded 1851 in reference to the Crystal Palace Exposition in London. Abbreviation [c]Expo[/c] is first recorded 1963, in reference to planning for the world's fair held in Montreal in 1967.
expository (adj.)
	[m1]1620s, from Medieval Latin [c]expositorius[/c], from [c]expositus[/c], past participle of [c]exponere[/c] (see [ref]expound[/ref]). Earlier in English as a noun meaning "an expository treatise, commentary" (early 15c.).
expostulate (v.)
	[m1]1530s, "to demand, to claim", from Latin [c]expostulatus[/c], past participle of [c]expostulare[/c] "to demand urgently, remonstrate", from [c]ex-[/c] "from" (see [ref]ex-[/ref]) + [c]postulare[/c] "to demand" (see [ref]postulate[/ref] (v.)). Friendlier sense is first recorded in English 1570s. Related: [c]Expostulated[/c]; [c]expostulating[/c].
expostulation (n.)
	[m1]1580s, from Latin [c]expostulationem[/c] (nominative [c]expostulatio[/c]), noun of action from past participle stem of [c]expostulare[/c] (see [ref]expostulate[/ref]).
exposure (n.)
	[m1]c.1600, "public exhibition", from [ref]expose[/ref] (v.) + [ref]-ure[/ref]. Sense of "situation with regard to sun or weather" is from 1660s. Photographic sense is from 1839. [c]Indecent exposure[/c] attested by 1825.
expound (v.)
	[m1]c.1300, from Old French [c]espondre[/c] "expound (on), set forth, explain", from Latin [c]exponere[/c] "put forth, explain, expose, exhibit", from [c]ex-[/c] "forth" (see [ref]ex-[/ref]) + [c]ponere[/c] "to put, place" (see [ref]position[/ref]); with intrusive [c]-d[/c] (cf. [ref]sound[/ref] (n.1)). The usual Middle English form was [c]expoune[/c]. Related: [c]Expounded[/c]; [c]expounding[/c].
express (v.)
	[m1]late 14c., from Old French [c]espresser[/c] "press, squeeze out; speak one's mind" (Modern French [c]exprimer[/c]), Medieval Latin [c]expressare[/c], frequentative of [c]exprimere[/c] "represent, describe", literally "to press out" (source of Italian [c]espresso[/c]; the sense evolution here is perhaps via an intermediary sense of something like "clay that takes under pressure takes the form of an image"), from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]pressare[/c] "to press, push", from Latin [c]premere[/c] (see [ref]press[/ref] (v.1)). Related: [c]Expressed[/c]; [c]expresses[/c]; [c]expressing[/c].
express (adj.)
	[m1]late 14c., from Old French [c]expres[/c], from Latin [c]expressus[/c] "clearly presented", past participle of [c]exprimere[/c] (see [ref]express[/ref] (v.)). This led to the noun (first attested 1610s) meaning "special messenger". Sense of "business or system for sending money or parcels" is 1794.  An [c]express[/c] train (1841) originally ran to a certain station.
expression (n.)
	[m1]early 15c., "action of pressing out"; later (mid-15c.) "action of manifesting a feeling"; (late 15c.) "a putting into words", from Middle French [c]expression[/c] (14c.), from Late Latin [c]expressionem[/c] (nominative [c]expressio[/c]), noun of action from past participle stem of [c]exprimere[/c] (see [ref]express[/ref] (v.)). Meaning "an action or creation that expresses feelings" is from 1620s. Of the face, from 1774. Occasionally the word also was used literally, for "the action of squeezing out".
expressionist
	[m1]an artist who seeks to portray the emotional effect of the subject, first recorded 1850 (adj.), from [ref]expression[/ref] + [ref]-ist[/ref]. Modern sense is from 1914, from [c]expressionism[/c] (from 1908 as an artistic style or movement).
expressionless (adj.)
	[m1]1831, from [ref]expression[/ref] + [ref]-less[/ref].
expressive (adj.)
	[m1]c.1400, "tending to press out", from French [c]expressif[/c], from [c]expres[/c] "clear, plain", from stem of Latin [c]exprimere[/c] (see [ref]express[/ref] (v.)). Meaning "full of expression" is from 1680s. Related: [c]Expressively[/c]; [c]expressiveness[/c].
expressly (adv.)
	[m1]late 14c., "in detail, plainly", from [ref]express[/ref] + [ref]-ly[/ref] (2). Meaning "for the express purpose" is c.1600.
expresso (n.)
	[m1]variant of [ref]espresso[/ref].
expressway (n.)
	[m1]c.1938, American English, from [ref]express[/ref] (adj.) + [ref]way[/ref].
expropriate (v.)
	[m1]1610s, back-formation from [ref]expropriation[/ref], or from earlier adjective (mid-15c.), or from Medieval Latin [c]expropriatus[/c], past participle of [c]expropriare[/c] "to deprive of one's own". Related: [c]Expropriated[/c]; [c]expropriating[/c].
expropriation (n.)
	[m1]mid-15c., "renunciation of worldly goods", from Medieval Latin [c]expropriationem[/c] (nominative [c]expropriatio[/c]), noun of action from Late Latin [c]expropriare[/c] "deprive of property", from [c]ex-[/c] "away from" (see [ref]ex-[/ref]) + [c]propriare[/c] "to appropriate" (see [ref]appropriate[/ref]). Sense of "a taking of someone's property", especially for public use, is from 1848; as Weekley puts it, "Current sense of organized theft appears to have arisen among Ger. socialists".
expugn (v.)
	[m1]early 15c., "eradicate, exterminate", also "conquer, defeat", from Old French [c]expugner[/c], from Latin [c]expugnare[/c] "to take by assault, storm, capture", from [c]ex-[/c] (see [ref]ex-[/ref]) + [c]pugnare[/c] "to fight" (see [ref]pugnacious[/ref]). Related: [c]Expugned[/c].
expulsion (n.)
	[m1]c.1400, from Old French [c]expulsion[/c], from Latin [c]expulsionem[/c] (nominative [c]expropriatio[/c]), noun of action from past participle stem of [c]expellere[/c] "drive out" (see [ref]expel[/ref]).
expunge (v.)
	[m1]c.1600, from Latin [c]expungere[/c] "prick out, blot out, mark (a name on a list) for deletion" by pricking dots above or below it, literally "prick out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]pungere[/c] "to prick, stab" (see [ref]pungent[/ref]). Related: [c]Expunged[/c]; [c]expunging[/c].
expurgate (v.)
	[m1]1620s, back-formation from [c]expurgation[/c] or from Latin [c]expurgatus[/c], past participle of [c]expurgare[/c] "to cleanse out, purge, purify" (see [ref]expurgation[/ref]). Related: [c]Expurgated[/c]; [c]expurgating[/c]. The earlier verb was simply [c]expurge[/c] (late 15c.), from Middle French [c]expurger[/c].
expurgation (n.)
	[m1]early 15c., "a cleansing from impurity", from Latin [c]expurgationem[/c] (nominative [c]expurgatio[/c]), noun of action from past participle stem of [c]expurgare[/c] "to cleanse out, purge, purify", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]purgare[/c] "to purge" (see [ref]purge[/ref]). Sense of "remove objectionable passages from a literary work" first recorded in English 1610s.
exquisite (adj.)
	[m1]early 15c., "carefully selected", from Latin [c]exquisitus[/c] "carefully sought out", thus, "choice", from past participle of [c]exquirere[/c] "search out thoroughly", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]quaerere[/c] "to seek" (see [ref]query[/ref] (v.)).
	[m1]Of any thing (good or bad, torture as well as art) brought to a highly wrought condition, sometimes shading into disapproval. A vogue word 15c.-18c., given wide extensions of meaning, none of which survives. The main modern sense of "of consummate and delightful excellence" is first attested 1579, in Lyly's "Euphues". Related: [c]Exquisitely[/c]; [c]exquisiteness[/c]. The noun meaning "a dandy, fop" is from 1819.
exsanguinate (v.)
	[m1]1849, from Latin [c]exsanguinatus[/c] "bloodless", past participle of [c]exsanguinare[/c], from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]sanguinem[/c] (nominative [c]sanguis[/c]) "blood" (see [ref]sanguinary[/ref]). Related: [c]Exsanguinated[/c]; [c]exsanguinating[/c]; [c]exsanguination[/c]. As an adjective, [c]exsanguine[/c] "bloodless" is attested from mid-17c. in literal and figurative use.
exsert (v.)
	[m1]"to thrust forth, protrude", 1660s, biologists' variant of [ref]exert[/ref] (q.v.).
extant (adj.)
	[m1]1540s, "standing out above a surface", from Latin [c]extantem[/c] (nominative [c]extans[/c]), present participle of [c]extare[/c] "stand out, be visible, exist", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]stare[/c] "to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Sense of "in existence" attested in English by 1560s.
extemporaneous (adj.)
	[m1]1650s (earlier [c]extemporal[/c], 1560s), from Medieval Latin [c]extemporaneus[/c], from Latin [c]ex tempore[/c] (see [ref]extempore[/ref]). Related: [c]Extemporaneously[/c].
extempore
	[m1]1550s (adv.), 1630s (n.), from Latin phrase [c]ex tempore[/c] "offhand, in accordance with (the needs of) the moment", literally "out of time", from [c]ex[/c] "out of" (see [ref]ex-[/ref]) + [c]tempore[/c], ablative of [c]tempus[/c] (genitive [c]temporis[/c]) "time" (see [ref]temporal[/ref]). Of speaking, strictly "without preparation, without time to prepare", but now often with a sense merely of "without notes or a teleprompter".
extemporize (v.)
	[m1]1640s (implied in [c]extemporizing[/c]), "to speak ex tempore"; see [ref]extempore[/ref] + [ref]-ize[/ref]. Related: [c]Extemporized[/c].
extend (v.)
	[m1]early 14c., "to value, assess"; late 14c. "to stretch out, lengthen", from Anglo-French [c]estendre[/c] (late 13c.), Old French [c]estendre[/c] "stretch out, extend, increase", from Latin [c]extendere[/c] "stretch out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]tendere[/c] "to stretch" (see [ref]tenet[/ref]). Related: [c]Extended[/c]; [c]extending[/c].
extension (n.)
	[m1]c.1400, from Old French [c]extension[/c] (14c.) and directly from Latin [c]extensionem[/c]/[c]extentionem[/c] (nominative [c]extensio[/c]/[c]extentio[/c]), noun of action from past participle stem of [c]extendere[/c] (see [ref]extend[/ref]). In a concrete sense, "extended portion of something" (a railroad, etc.), from 1852. Telephone sense is from 1906.
extensive (adj.)
	[m1]"vast, far-reaching"; c.1600 of immaterial, c.1700 of material things; from Late Latin [c]extensivus[/c], from [c]extens-[/c], past participle stem of Latin [c]extendere[/c] (see [ref]extend[/ref]). Earlier in a medical sense, "characterized by swelling" (early 15c.). Related: [c]Extensively[/c]; [c]extensiveness[/c].
extensor (n.)
	[m1]1713, short for medical Latin [c]musculus extensor[/c], from Late Latin [c]extensor[/c] "stretcher", agent noun from Latin [c]extensus[/c] (see [ref]extend[/ref]).
extent (n.)
	[m1]early 14c., from Anglo-French [c]extente[/c], Old French [c]estente[/c] "valuation of land, stretch of land", from fem. past participle of Old French [c]extendre[/c] "extend", from Latin [c]extendere[/c] (see [ref]extend[/ref]). Meaning "degree to which something extends" is from 1590s.
extenuate (v.)
	[m1]1520s, from Latin [c]extenuatus[/c], past participle of [c]extenuare[/c] "lessen, make small, reduce, diminish", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]tenuare[/c] "make thin", from [c]tenuis[/c] "thin" (see [ref]tenet[/ref]). Related: [c]Extenuated[/c]; [c]extenuating[/c]. [c]Extenuating circumstances[/c] attested from 1660s.
extenuation (n.)
	[m1]early 15c., from Latin [c]extenuationem[/c] (nominative [c]extenuatio[/c]), noun of action from past participle stem of [c]extenuare[/c] (see [ref]extenuate[/ref]).
exterior (adj.)
	[m1]1520s, from Latin [c]exterior[/c], comparative of [c]exterus[/c] "on the outside, outward, outer, of another country, foreign", itself a comparative of [c]ex[/c] "out of" (see [ref]ex-[/ref]). As a noun from 1590s.
exterminate (v.)
	[m1]1540s, "drive away", from Latin [c]exterminatus[/c], past participle of [c]exterminare[/c] "drive out, expel, drive beyond boundaries", also, in Late Latin "destroy", from phrase [c]ex termine[/c] "beyond the boundary", from [c]ex-[/c] "out of" (see [ref]ex-[/ref]) + [c]termine[/c], ablative of [c]termen[/c] "boundary, limit, end" (see [ref]terminus[/ref]).
	[m1]Meaning "destroy utterly" is from 1640s in English, a sense found in equivalent words in French and in the Vulgate; earlier in this sense was [c]extermine[/c] (mid-15c.). Related: [c]Exterminated[/c]; [c]exterminating[/c].
extermination (n.)
	[m1]mid-15c., "repulsion"; 1540s, "utter destruction", from Middle French [c]extermination[/c] and directly from Latin [c]exterminationem[/c] (nominative [c]exterminatio[/c]), noun of action from past participle stem of [c]exterminare[/c] (see [ref]exterminate[/ref]).
exterminator (n.)
	[m1]c.1400, "an angel who expells (people from a country)", from Late Latin [c]exterminator[/c], from Latin [c]exterminatus[/c], past participle stem of [c]exterminare[/c] (see [ref]exterminate[/ref]). As a substance for ridding a place of rats, etc., by 1848. As a person whose job it is to do this, by 1938.
extern (n.)
	[m1]"outsider", c.1600, from French [c]externe[/c], from Latin [c]externus[/c] (see [ref]external[/ref]).
external (adj.)
	[m1]early 15c. (implied in [c]externalle[/c]), from Middle French [c]externe[/c] or directly from Latin [c]externus[/c] "outside, outward" (from [c]exterus[/c]; see [ref]exterior[/ref]) + [ref]-al[/ref] (1). This version won out over [c]exterial[/c]. Related: [c]Externally[/c].
externality (n.)
	[m1]1713, from [ref]external[/ref] + [ref]-ity[/ref].
externalize (v.)
	[m1]1852, from [ref]external[/ref] + [ref]-ize[/ref]. Related: [c]Externalized[/c]; [c]externalizing[/c].
extinct (adj.)
	[m1]early 15c., from Latin [c]extinctus[/c]/[c]exstinctus[/c], past participle of [c]extinguere[/c]/[c]exstinguere[/c] (see [ref]extinguish[/ref]). Originally of fires; the sense of the condition of "dying out" of a family or a hereditary title, 1580s; of species by 1768. Cf. [ref]extinction[/ref].
extinction (n.)
	[m1]early 15c., from Latin [c]extinctionem[/c]/[c]exstinctionem[/c] (nominative [c]extinctio[/c]/[c]exstinctio[/c]), noun of action from past participle stem of [c]extinguere[/c]/[c]exstinguere[/c] (see [ref]extinguish[/ref]). Originally of fires, lights; figurative use, of wiping out a material thing (a debt, a person, a family, etc.) from early 17c.; of species by 1784.
extinguish (v.)
	[m1]c.1500 (implied in [c]extinguishable[/c]), from Latin [c]extinguere[/c]/[c]exstinguere[/c] "quench, wipe out, obliterate", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]stinguere[/c] "quench", from PIE [c]*steig-[/c] "to prick, stick, pierce". Related: [c]Extinguished[/c]; [c]extinguishing[/c].
extinguisher (n.)
	[m1]1550s, agent noun from [ref]extinguish[/ref]. As a mechanical device for putting out fires, from 1887.
extirpate (v.)
	[m1]1530s, usually figurative, from Latin [c]extirpatus[/c]/[c]exstirpatus[/c], past participle of [c]extirpare[/c]/[c]exstirpare[/c] (see [ref]extirpation[/ref]). Related: [c]Extirpated[/c]; [c]extirpating[/c].
extirpation (n.)
	[m1]early 15c., "removal"; 1520s, "rooting out, eradication", from Latin [c]extirpationem[/c]/[c]exstirpationem[/c] (nominative [c]extirpatio[/c]/[c]exstirpatio[/c]), noun of action from past participle stem of [c]extirpare[/c]/[c]exstirpare[/c] "root out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]stirps[/c] (genitive [c]stirpis[/c]) "a root, stock of a tree".
extol (v.)
	[m1]also [c]extoll[/c], c.1400, "to lift up", from Latin [c]extollere[/c] "to place on high, raise, elevate", figuratively "to exalt, praise", from [c]ex-[/c] "up" (see [ref]ex-[/ref]) + [c]tollere[/c] "to raise", from PIE [c]*tele-[/c] "to bear, carry", "with derivatives referring to measured weights and thence money and payment" \[Watkins\] (cf. Greek [c]talantos[/c] "bearing, suffering", [c]tolman[/c] "to carry, bear", [c]telamon[/c] "broad strap for bearing something", [c]talenton[/c] "a balance, pair of scales", [c]Atlas[/c] "the 'Bearer' of Heaven"; Lithuanian [c]tiltas[/c] "bridge"; Sanskrit [c]tula[/c] "balance", [c]tulayati[/c] "lifts up, weighs"; Latin [c]tolerare[/c] "to bear, support", [c]latus[/c] "borne"; Old English [c]þolian[/c] "to endure"; Armenian [c]tolum[/c] "I allow"). Figurative sense of "praise highly" in English is first attested c.1500. Related: [c]Extolled[/c]; [c]extolling[/c].
extoll
	[m1]variant of [ref]extol[/ref].
extort (v.)
	[m1]1520s (as a past participle adj. from early 15c.), from Latin [c]extortus[/c], past participle of [c]extorquere[/c] (see [ref]extortion[/ref]). Related: [c]Extorted[/c]; [c]extorting[/c].
extortion (n.)
	[m1]c.1300, from Latin [c]extortionem[/c] (nominative [c]extortio[/c]) "a twisting out, extorting", noun of action from past participle stem of [c]extorquere[/c] "wrench out, wrest away, to obtain by force", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]torquere[/c] "to twist" (see [ref]thwart[/ref]).
extortionate (adj.)
	[m1]1789, from [ref]extortion[/ref] + [ref]-ate[/ref].
extortionist (n.)
	[m1]1885, from [ref]extortion[/ref] + [ref]-ist[/ref]. Earlier in the same sense were [c]extorter[/c] (1590s), [c]extortioner[/c] (late 14c.).
extra
	[m1]1650s as a stand-alone adjective; also used as an adverb and noun in 17c. (see [ref]extra-[/ref]); modern usages -- including sense of "minor performer in a play" (1777) and "special edition of a newspaper" (1793) -- all probably are from shortenings of [ref]extraordinary[/ref], which was used extensively in 18c. as noun and adverb in places we would use [c]extra[/c] today.
extra-
	[m1]only recorded in classical Latin in [c]extraordinarius[/c], but much used in Medieval Latin and modern formations; it represents Latin [c]extra[/c] (adv.) "on the outside, without, except", the old fem. ablative singular of [c]exterus[/c] "outward, outside", comparative of [c]ex[/c] "out of" (see [ref]ex-[/ref]).
extra-special (adj.)
	[m1]1889, from [ref]extra[/ref] + [ref]special[/ref] (adj.). Originally of certain editions of daily newspapers.
extract (v.)
	[m1]late 15c., from Latin [c]extractus[/c], past participle of [c]extrahere[/c] "draw out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]trahere[/c] "to draw" (see [ref]tract[/ref] (n.1)). Related: [c]Extracted[/c]; [c]extracting[/c].
extract (n.)
	[m1]mid-15c., from Late Latin [c]extractum[/c], noun use of neuter past participle of [c]extrahere[/c] "to draw out" (see [ref]extract[/ref] (v.)).
extraction (n.)
	[m1]early 15c., from Old French [c]estraction[/c] (12c.) or directly from Medieval Latin [c]extractionem[/c] (nominative [c]extractio[/c]), noun of action from past participle stem of Latin [c]extrahere[/c] (see [ref]extract[/ref] (v.)).
extracurricular (adj.)
	[m1]1925, from [ref]extra-[/ref] + [c]curricular[/c] (see [ref]curriculum[/ref]).
extradite (v.)
	[m1]1864, back-formation from [ref]extradition[/ref]. Related: [c]Extradited[/c]; [c]extraditing[/c].
extradition (n.)
	[m1]1833, from French [c]extradition[/c] (18c.), apparently a coinage of Voltaire's, from Latin [c]ex[/c] "out" (see [ref]ex-[/ref]) + [c]traditionem[/c] (nominative [c]traditio[/c]) "a delivering up, handing over", noun of action from [c]tradere[/c] "to hand over" (see [ref]tradition[/ref]).
	[m2][ex]This word might be adopted in our language with advantage, as we have none which conveys the same meaning. Extradition signifies the delivering up of criminals who may have sought refuge in any country, to the government whose subjects they are, on a claim being made to this effect. \[from a footnote to the word [c]extradition[/c] in translation of "Memoirs of Marshal Ney", London, 1833\][/ex][/m]
extrajudicial (adj.)
	[m1]also [c]extra-judicial[/c], 1580s (implied in [c]extrajudicially[/c]); see [ref]extra-[/ref] + [ref]judicial[/ref].
extramarital (adj.)
	[m1]also [c]extra-marital[/c], by 1844, from [ref]extra-[/ref] + [ref]marital[/ref].
extraneous (adj.)
	[m1]1630s, from Latin [c]extraneus[/c] "external, strange", from [c]extra[/c] "outside of" (see [ref]extra-[/ref]).
extraordinaire (adj.)
	[m1]1940, from French [c]extraordinaire[/c] (14c.), literally "extraordinary, unusual, out of the ordinary", but used colloquially as a superlative; see [ref]extraordinary[/ref].
extraordinary (adj.)
	[m1]early 15c., from Latin [c]extraordinarius[/c] "out of the common order", from [c]extra ordinem[/c] "out of order", especially the usual order, from [c]extra[/c] "out" (see [ref]extra-[/ref]) + [c]ordinem[/c], accusative of [c]ordo[/c] "order" (see [ref]order[/ref] (n.)). Related: [c]Extraordinarily[/c].
extrapolate (v.)
	[m1]1862 (in a Harvard observatory account of the comet of 1858), from [ref]extra-[/ref] + ending from [ref]interpolate[/ref]. Said in early references to be an expression of Sir George Airy (1801-1892), English mathematician and astronomer. Related: [c]Extrapolated[/c]; [c]extrapolating[/c].
extrapolation (n.)
	[m1]1867, noun of action from [ref]extrapolate[/ref] by analogy of [c]interpolation[/c]; original sense was "an inserting of intermediate terms in a mathematical series". Transferred sense of "drawing a conclusion about the future based on present tendencies" is from 1889.
extrasensory (adj.)
	[m1]also [c]extra-sensory[/c], 1934, coined as part of [c]extra-sensory perception[/c] in J.B. Rhine's work, from [ref]extra-[/ref] + [ref]sensory[/ref].
extraterrestrial (adj.)
	[m1]also [c]extra-terrestrial[/c], 1812, from [ref]extra-[/ref] + [ref]terrestrial[/ref]. As a noun from 1956.
extraterritoriality (n.)
	[m1]also [c]extra-territoriality[/c], 1803, from [c]extraterritorial[/c] (from [ref]extra-[/ref] + [ref]territorial[/ref]) + [ref]-ity[/ref].
extravagance (n.)
	[m1]1640s, from French [c]extravagance[/c], from Late Latin [c]extravagantem[/c] (see [ref]extravagant[/ref]). Specifically of wasteful spending from 1727. [c]Extravagancy[/c] is attested from c.1600.
extravagant (adj.)
	[m1]late 14c., from Medieval Latin [c]extravagantem[/c], originally a word in Canon Law for uncodified papal decrees, present participle of [c]extravagari[/c] "wander outside or beyond", from Latin [c]extra[/c] "outside of" (see [ref]extra-[/ref]) + [c]vagari[/c] "wander, roam" (see [ref]vague[/ref]). Extended sense of "excessive, extreme" first recorded 1590s; that of "wasteful, lavish" 1711. Related: [c]Extravagantly[/c].
extravaganza (n.)
	[m1]1754, with reference to peculiar behavior, 1794 of a fantastic type of performance or writing, from Italian [c]extravaganza[/c], literally "an extravagance", from [c]estravagante[/c], from Medieval Latin [c]extravagantem[/c] (see [ref]extravagant[/ref]).
extravasation (n.)
	[m1]1670s, from Latin [c]extra[/c] "outside" (see [ref]extra-[/ref]) + form derived from [c]vas[/c] "vessel". Related: [c]Extravasate[/c] (1660s).
extraversion (n.)
	[m1]1690s, "a turning out", from Medieval Latin [c]extraversionem[/c], from [c]extra[/c] "outward" (see [ref]extra-[/ref]) + [c]versionem[/c] (see [ref]version[/ref]). Psychological sense is from 1915; see [ref]extraverted[/ref].
extraverted (adj.)
	[m1]in modern psychology, 1915, a variant of [c]extroverted[/c] (see [ref]extrovert[/ref]). Related: [c]Extravert[/c] (n.), for which also see [ref]extrovert[/ref]. There was a verb [c]extravert[/c] in mid- to late 17c. meaning "to turn outward so as to be visible", from Latin [c]extra[/c] "outward" + [c]vertere[/c] "to turn".
extreme (adj.)
	[m1]early 15c., from Old French [c]extreme[/c] (13c.), from Latin [c]extremus[/c] "outermost, utmost, farthest, last", superlative of [c]exterus[/c] (see [ref]exterior[/ref]).
	[m1]In English as in Latin, not always felt as a superlative, hence [c]more extreme, most extreme[/c] (which were condemned by Johnson). The noun is first recorded 1540s, originally of the end of life, cf. Latin [c]in extremis[/c]. [c]Extreme unction[/c] preserves the sense of "last, latest" (15c.). [c]Extremes[/c] "opposite ends of anything" is from 1550s.
extremely (adv.)
	[m1]1530s, from [ref]extreme[/ref] + [ref]-ly[/ref] (2). Originally "with great severity", later more loosely, "in extreme degree" (1570s).
extremism (n.)
	[m1]1848, from [ref]extreme[/ref] + [ref]-ism[/ref].
	[m2][ex]I would remind you that extremism in the defense of liberty is no vice! And let me remind you also that moderation in the pursuit of justice is no virtue. \[Barry Goldwater (1909-1998), acceptance speech as Republican candidate for President, 1963\][/ex][/m]
extremist (n.)
	[m1]1840, from [ref]extreme[/ref] + [ref]-ist[/ref].
extremities (n.)
	[m1]"hands and feet", uttermost parts of the body, early 15c., plural of [ref]extremity[/ref]. Meaning "a person's last moments" is from c.1600.
extremity (n.)
	[m1]late 14c., from Old French [c]estremite[/c] (13c.), from Latin [c]extremitatem[/c] (nominative [c]extremitas[/c]) "the end of a thing", from [c]extremus[/c]; see [ref]extreme[/ref], the etymological sense of which is better preserved in this word.
extricable (adj.)
	[m1]1620s, from [ref]extricate[/ref] + [ref]-able[/ref]. Related: [c]Extricably[/c].
extricate (v.)
	[m1]1610s, from Latin [c]extricatus[/c], past participle of [c]extricare[/c] "disentangle", perhaps from [c]ex-[/c] "out of" + [c]tricae[/c] (plural) "perplexities, hindrances", of unknown origin. Related: [c]Extricated[/c]; [c]extricating[/c].
extrication (n.)
	[m1]1640s, noun of action from [ref]extricate[/ref] (v.).
extrinsic (adj.)
	[m1]1540s, from French [c]extrinsèque[/c], from Late Latin [c]extrinsecus[/c] (adj.), from Latin [c]extrinsecus[/c] (adv.) "outwardly", from [c]exter[/c] "outside" + [c]in[/c], suffix of locality, + [c]secus[/c] "beside, alongside", originally "following" (related to [c]sequi[/c] "to follow"; see [ref]sequel[/ref]).
extro-
	[m1]word-forming element meaning "outwards", a variant of [ref]extra-[/ref] by influence of [ref]intro-[/ref].
extroversion (n.)
	[m1]mid-17c., "condition of being turned inside out", noun of action from obsolete verb [c]extrovert[/c] (v.) "to turn inside out", from [ref]extro-[/ref] + Latin [c]vertere[/c] (see [ref]versus[/ref]). Earliest as a word in mysticism; pathological sense attested from 1836; modern use in psychology attested by 1920.
extrovert (n.)
	[m1]1916, [c]extravert[/c] (spelled with [c]-o-[/c] after 1918, by influence of [c]introvert[/c]), from German [c]Extravert[/c], from [c]extra[/c] "outside" (see [ref]extra-[/ref]) + Latin [c]vertere[/c] "to turn" (see [ref]versus[/ref]). With [ref]introvert[/ref], words that had been used in English by doctors and scientists in various literal senses since 1600s, but popularized in a psychological sense by Carl Jung. Related: [c]Extroverted[/c].
extrude (v.)
	[m1]1560s, from Latin [c]extrudere[/c] "to thrust out, drive away", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]trudere[/c] "to thrust" (see [ref]extrusion[/ref]). Related: [c]Extruded[/c]; [c]extruding[/c].
extrusion (n.)
	[m1]1530s, from Latin [c]extrusionem[/c] (nominative [c]extrusio[/c]), noun of action from past participle stem of [c]extrudere[/c], from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]trudere[/c] "to thrust, push", from PIE [c]*treud-[/c] "to press, push, squeeze" (see [ref]threat[/ref]).
extrusive (adj.)
	[m1]1816, from Latin [c]extrusus[/c], past participle of [c]extrudere[/c] (see [ref]extrusion[/ref]) + [ref]-ive[/ref]. Related: [c]Extrusively[/c].
exuberance (n.)
	[m1]1630s, from French [c]exubérance[/c] (16c.), from Latin [c]exuberantia[/c] "superabundance", noun of state from [c]exuberare[/c] "be abundant, grow luxuriously" (see [ref]exuberant[/ref]). [c]Exuberancy[/c] attested from 1610s.
exuberant (adj.)
	[m1]mid-15c., from Middle French [c]exubérant[/c] and directly from Latin [c]exuberantem[/c] (nominative [c]exuberans[/c]) "overabundance", present participle of [c]exuberare[/c] "be abundant, grow luxuriously", from [c]ex-[/c] "thoroughly" + [c]uberare[/c] "be fruitful", related to [c]uber[/c] "udder", from PIE root [c]*eue-dh-r-[/c] (see [ref]udder[/ref]). Related: [c]Exuberantly[/c]; [c]exuberate[/c]; [c]exuberating[/c].
exudation (n.)
	[m1]1610s, from Late Latin [c]exudationem[/c]/[c]exsudationem[/c], noun of action from neuter past participle of [c]exudere[/c]/[c]exsudere[/c] (see [ref]exude[/ref]). Related: [c]Exudate[/c] (n.).
exude (v.)
	[m1]1570s, from Latin [c]exudare[/c]/[c]exsudare[/c] "ooze out like sweat", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]sudare[/c] "to sweat", from [c]sudor[/c] "sweat" (see [ref]sweat[/ref] (v.)). Related: [c]Exuded[/c]; [c]exudes[/c]; [c]exuding[/c].
exult (v.)
	[m1]1560s, "to leap up"; 1590s, "to rejoice, triumph", from Middle French [c]exulter[/c], from Latin [c]exultare[/c]/[c]exsultare[/c] "leap about, leap for joy", frequentative of [c]exsilire[/c] "to leap up", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]salire[/c] "to leap" (see [ref]salient[/ref] (adj.)). The notion is of leaping or dancing for joy. Related: [c]Exulted[/c]; [c]exulting[/c].
exultant (adj.)
	[m1]1650s, from Latin [c]exultantem[/c]/[c]exsultantem[/c], present participle of [c]exultare[/c]/[c]exsultare[/c]  (see [ref]exult[/ref]). Related: [c]Exultantly[/c].
exultation (n.)
	[m1]early 15c., from Old French [c]exultacion[/c], from Latin [c]exultationem[/c]/[c]exsultationem[/c], noun of action from past participle stem of [c]exultare[/c]/[c]exsultare[/c], frequentative of [c]exsilire[/c] "leap out or up" (see [ref]exult[/ref]). Notion is of leaping or dancing for joy. An Old English word for it was [c]heahbliss[/c] "high bliss".
exurb (n.)
	[m1]"the outer, prosperous ring of the suburbs", 1955, American English, from [c]exurban[/c] (adj.), by 1838 (it seems to have arisen in the writings of the reform movement focused on getting cemeteries out of cities), from [ref]ex-[/ref] + [c]-urb[/c], on model of [ref]suburb[/ref]. Related: [c]Exurbanite[/c]; [c]exurbia[/c].
exuviae (n.)
	[m1]1660s, Latin, literally "that which is stripped off", hence "clothing, equipment, arms, booty, spoils", from stem of [c]exuere[/c], from PIE [c]*eis-[/c] "to dress".
eye (n.)
	[m1]c.1200, from Old English [c]ege[/c] (Mercian), [c]eage[/c] (West Saxon), from Proto-Germanic [c]*augon[/c] (cf. Old Saxon [c]aga[/c], Old Frisian [c]age[/c], Old Norse [c]auga[/c], Swedish [c]öga[/c], Danish [c]øie[/c], Middle Dutch [c]oghe[/c], Dutch [c]oog[/c], Old High German [c]ouga[/c], German [c]Auge[/c], Gothic [c]augo[/c] "eye"), from PIE [c]*okw-[/c] "to see" (cf. Sanskrit [c]akshi[/c] "the eye, the number two", Greek [c]opsis[/c] "a sight", Old Church Slavonic [c]oko[/c], Lithuanian [c]akis[/c], Latin [c]oculus[/c], Greek [c]okkos[/c], Tocharian [c]ak[/c], [c]ek[/c], Armenian [c]akn[/c]).
	[m1]Until late 14c. the plural was in [c]-an[/c], hence modern dialectal plural [c]een[/c], [c]ene[/c]. The [c]eye[/c] of a needle was in Old English; to [c]see eye to eye[/c] is from Isa. lii:8. [c]Eye contact[/c] attested by 1965. [c]Eye-opener[/c] "anything that informs and enlightens" is from 1863. [c]Have an eye on[/c] "keep under supervision" is attested from early 15c.
eye (v.)
	[m1]early 15c., "cause to see"; 1560s, "behold, observe", from [ref]eye[/ref] (n.). Related: [c]Eyed[/c]; [c]eyeing[/c].
eye-candy (n.)
	[m1]also [c]eye candy[/c], "attractive woman on a TV show, etc"., by 1978, based on a metaphor also found in [c]nose candy[/c] "cocaine" (1930).
eye-catching (adj.)
	[m1]1933; earlier was noun [c]eye-catcher[/c] (1923); see [ref]eye[/ref] + [ref]catch[/ref].
eye-service (n.)
	[m1]"work done only under inspection or while the master is watching", 1530s, from [ref]eye[/ref] (n.) + [ref]service[/ref] (n.1). Related: [c]Eye-servant[/c].
eyeball (n.)
	[m1]also [c]eye-ball[/c], 1580s, from [ref]eye[/ref] (n.) + [ref]ball[/ref] (n.1). As a verb, 1901, American English slang. Related: [c]Eyeballed[/c]; [c]eyeballing[/c].
eyebrow (n.)
	[m1]also [c]eye-brow[/c], early 15c., from [ref]eye[/ref] (n.) + [ref]brow[/ref] (Old English [c]eagbræw[/c] meant "eyelid").
eyelash (n.)
	[m1]1752, from [ref]eye[/ref] (n.) + [ref]lash[/ref] (n.). Related: [c]Eyelashes[/c].
eyelet (n.)
	[m1]"small hole", late 14c., [c]oilet[/c], from Middle French [c]oeillet[/c], diminutive of [c]oeil[/c] "eye", from Latin [c]oculus[/c] (see [ref]eye[/ref] (n.)). Spelling influenced by [c]eye[/c].
eyelid (n.)
	[m1]mid-13c., from [ref]eye[/ref] (n.) + [ref]lid[/ref] (n.).
eyesight (n.)
	[m1]c.1200, from [ref]eye[/ref] (n.) + [ref]sight[/ref] (n.).
eyesore (n.)
	[m1]"something offensive to the eye", 1520s, from [ref]eye[/ref] (n.) + [ref]sore[/ref] (n.).
eyetooth (n.)
	[m1]also [c]eye tooth[/c], 1570s, so called for its position immediately under or next to the eye.
eyewash (n.)
	[m1]"a wash or lotion for the eyes", 1866, from [ref]eye[/ref] (n.) + [ref]wash[/ref] (n.). Colloquial use for "blarney, humbug" (1884), chiefly British, is perhaps from the notion of "something intended to obscure or conceal facts or true motives". But this, and expression [c]my eye[/c] also may be the verbal equivalent of the wink that indicates one doesn't believe what has been said (cf. French [c]mon oeil[/c] in same sense, accompanied by a knowing pointing of a finger to the eye).
eyewitness (n.)
	[m1]1530s, from [ref]eye[/ref] (n.) + [ref]witness[/ref] (n.). As a verb from 1844. Related: [c]Eyewitnessed[/c]; [c]eyewitnessing[/c].
eyot (n.)
	[m1]"small island", from Middle English [c]eyt[/c], from Old English [c]iggað[/c] "small island", diminutive of [c]eg[/c], [c]ig[/c], [c]ieg[/c] "island" (see [ref]island[/ref]). Ending influenced by French diminutive suffix [c]-ot[/c].
eyrie
	[m1]see [ref]aerie[/ref].
Ezekiel
	[m1]masc. proper name; in Old Testament, name of a book and of one of the great prophets of Israel, from Late Latin [c]Ezechiel[/c], from Greek [c]Iezekiel[/c], from Hebrew [c]Yehezqel[/c], literally "God strengthens", from [c]hazaq[/c] "he was strong, he strengthened" + [c]El[/c] "God".
Ezra
	[m1]masc. proper name, in Old Testament name of a celebrated 5c. B.C.E. scribe, from Late Latin, from Hebrew [c]Ezra[/c], contraction of [c]Azaryah(u)[/c], literally "God has helped", from [c]ezer[/c] "help" + [c]Yah[/c], a shortened form of [c]Yahweh[/c] "God".
-fest
	[m1]word-forming element in compounds such as [c]hen-fest[/c], [ref]gabfest[/ref], etc., 1889, American English, borrowed from German [c]Fest[/c] "festival", abstracted from [c]Volksfest[/c], etc., from Middle High German [c]vëst[/c], from Latin [c]festum[/c] (see [ref]festivity[/ref]).
-fication
	[m1]word-forming element meaning "a making or causing", from Latin [c]-ficationem[/c] (nominative [c]-ficatio[/c]), ultimately from [c]facere[/c] "to make, do" (see [ref]factitious[/ref]).
-fid
	[m1]word-forming element meaning "split, divided into parts", from Latin [c]-fidus[/c], related to [c]findere[/c] "to split" (see [ref]fissure[/ref]).
-fold
	[m1]multiplicative suffix, from Old English [c]-feald[/c], related to Old Norse [c]-faldr[/c]; German [c]-falt[/c]; Gothic [c]falþs[/c]; Greek [c]-paltos[/c], [c]-plos[/c]; Latin [c]-plus[/c], and to [ref]fold[/ref] (v.). Crowded out in English by Latinate [c]double[/c], [c]triple[/c], etc., but still in [ref]manifold[/ref], [ref]hundredfold[/ref], etc.
-fuge
	[m1]word-forming element meaning "that which drives away or out", from Modern Latin [c]-fugus[/c], with sense from Latin [c]fugare[/c] "to put to flight", but form from Latin [c]fugere[/c] "to flee".
-ful
	[m1]word-forming element meaning "full of, characterized by", Old English [c]-full[/c], [c]-ful[/c], suffix use of [ref]full[/ref] (adj.).
-fy
	[m1]word-forming element meaning "to make into", from French [c]-fier[/c], from Latin [c]-ficare[/c], from unstressed form of [c]facere[/c] "to make, do" (see [ref]factitious[/ref]).
fa
	[m1]fourth note in Guidonian scale; see [ref]gamut[/ref].
fab (adj.)
	[m1]1957, slang shortening of [ref]fabulous[/ref].
Fabian
	[m1]"socialist", from [c]Fabian Society[/c], founded in Britain 1884, named for [c]Quintus Fabius Maximus[/c] (surnamed [c]Cunctator[/c] "the Delayer"), the cautious tactician who opposed Hannibal in the Second Punic War. The Fabians sought to draw a distinction between their slow-going tactics and those of anarchists and communists. The Latin gens name is possibly from [c]faba[/c] "a bean".
fable (n.)
	[m1]c.1300, "falsehood, lie, pretense", from Old French [c]fable[/c] (12c.) "story, fable, tale; fiction, lie, falsehood", from Latin [c]fabula[/c] "story, play, fable, narrative, account, tale", literally "that which is told", related to [c]fari[/c] "speak, tell", from PIE root [c]*bha-[/c] (2) "speak" (see [ref]fame[/ref] (n.)). Sense of "animal story" (early 14c.) comes from Aesop. In modern folklore terms, defined as "a short, comic tale making a moral point about human nature, usually through animal characters behaving in human ways". Most trace to Greece or India.
fabled (adj.)
	[m1]c.1600, "unreal, invented", past participle adjective from [c]fable[/c] (v.) "to tell tales" (late 14c.), from Old French [c]fabler[/c], from Latin [c]fabulari[/c], from [c]fabula[/c] (see [ref]fable[/ref]). Meaning "celebrated in fable" is from 1706.
fabric (n.)
	[m1]late 15c., "building, thing made", from Middle French [c]fabrique[/c] (14c.), from Latin [c]fabrica[/c] "workshop", also "an art, trade; a skillful production, structure, fabric", from [c]faber[/c] "artisan who works in hard materials", from PIE [c]*dhabh-[/c] "to fit together". Sense in English evolved via "manufactured material" (1753) to "textile" (1791).
fabricate (v.)
	[m1]mid-15c., "to fashion, make, build", from Latin [c]fabricatus[/c], past participle of [c]fabricare[/c] "make, construct, fashion, build", from [c]fabrica[/c] (see [ref]fabric[/ref]). In bad sense of "to tell a lie", etc., it is recorded by 1779. Related: [c]Fabricated[/c]; [c]fabricating[/c].
fabrication (n.)
	[m1]c.1500, "manufacturing, construction", from Middle French [c]fabrication[/c] and directly from Latin [c]fabricationem[/c] (nominative [c]fabricatio[/c]), noun of action from past participle stem of [c]fabricare[/c] (see [ref]fabricate[/ref]). Meaning "lying, falsehood, forgery" is from late 18c.
fabulist (n.)
	[m1]1590s, from French [c]fabuliste[/c], from Latin [c]fabula[/c] (see [ref]fable[/ref] (n.)).
fabulous (adj.)
	[m1]early 15c., "mythical, legendary", from Latin [c]fabulosus[/c] "celebrated in fable; rich in myths", from [c]fabula[/c] (see [ref]fable[/ref] (n.)).
	[m1]Sense of "incredible" first recorded c.1600. Slang shortening [c]fab[/c] first recorded 1957; popularized in reference to The Beatles, c.1963.
	[m2][ex][c]Fabulous[/c] (often contracted to [c]fab(s)[/c]) and [c]fantastic[/c] are also in that long list of words which boys and girls use for a time to express high commendation and then get tired of, such as, to go no farther back than the present century, [c]topping, spiffing, ripping, wizard, super, posh, smashing.[/c] \[Gower's 1965 revision of Fowler's "Modern English Usage"\][/ex][/m]
	[m1]Related: [c]Fabulously[/c].
facade (n.)
	[m1]1650s, "front of a building", from French [c]façade[/c] (16c.), from Italian [c]facciata[/c], from [c]faccia[/c] "face", from Vulgar Latin [c]*facia[/c] (see [ref]face[/ref] (n.)). Figurative use by 1845.
face (n.)
	[m1]late 13c., "front of the head", from Old French [c]face[/c] (12c.) "face, countenance, look, appearance", from Vulgar Latin [c]*facia[/c] (cf. Italian [c]faccia[/c]), from Latin [c]facies[/c] "appearance, form, figure", and secondarily "visage, countenance"; probably related to [c]facere[/c] "to make" (see [ref]factitious[/ref]).
	[m1]Replaced Old English [c]andwlita[/c] (from root of [c]wlitan[/c] "to see, look") and [c]ansyn[/c], the usual word (from the root of [c]seon[/c] "see"). In French, the use of [c]face[/c] for "front of the head" was given up 17c. and replaced by [c]visage[/c] (older [c]vis[/c]), from Latin [c]visus[/c] "sight". To [c]lose face[/c] (or [c]save face[/c]), 1876, is said to be from Chinese [c]tu lien[/c]. [c]Face value[/c] was originally (1878) of bank notes, postage stamps, etc.
face (v.)
	[m1]"confront with assurance, show a bold face", mid-15c., from [ref]face[/ref] (n.) Related: [c]Faced[/c]. To [c]face the music[/c] is theatrical.
facebook (n.)
	[m1]directory listing names and headshots, by 1983, originally U.S. college students, from [ref]face[/ref] (n.) + [ref]book[/ref]. The social networking Web site dates from 2004.
faceless (adj.)
	[m1]1560s, from [ref]face[/ref] (n.) + [ref]-less[/ref]. Related: [c]Facelessly[/c]; [c]facelessness[/c].
facelift (n.)
	[m1]also [c]face-lift[/c], 1934, from [c]face-lifting[/c] (1922); see [ref]face[/ref] (n.) + [ref]lift[/ref].
facet (n.)
	[m1]1620s, from French [c]facette[/c] (12c., Old French [c]facete[/c]), diminutive of [c]face[/c] (see [ref]face[/ref] (n.)). The diamond-cutting sense is the original one. Related: [c]Faceted[/c]; [c]facets[/c].
facetious (adj.)
	[m1]1590s, from French [c]facétieux[/c], from [c]facétie[/c] "a joke" (15c.), from Latin [c]facetia[/c] "jest, witticism", from [c]facetus[/c] "witty, elegant, fine, courteous", of unknown origin, perhaps related to [c]facis[/c] "torch".
	[m1]It implies a desire to be amusing, often intrusive or ill-timed.  Related: [c]Facetiously[/c]; [c]facetiousness[/c]. "[c]Facetiæ[/c] in booksellers' catalogues, is, like [c]curious[/c], a euphemism for erotica". \[Fowler\]
facia
	[m1]variant of [ref]fascia[/ref].
facial (adj.)
	[m1]c.1600, "face to face", from French [c]facial[/c], from Medieval Latin [c]facialis[/c] "of the face", from [c]facies[/c] (see [ref]face[/ref] (n.)). Meaning "of the face" is from 1818. The noun meaning "beauty treatment for the face" is from 1914, American English.
facile (adj.)
	[m1]late 15c., from Middle French [c]facile[/c] "easy", from Latin [c]facilis[/c] "easy to do" and, of persons, "pliant, courteous", from [c]facere[/c] "to do" (see [ref]factitious[/ref]).
facile princeps
	[m1]Latin, literally "easily first". An acknowledged leader or chief.
facilis descensus Averni
	[m1]Latin, literally "the descent of Avernus (is) easy" \["Aeneid", VI.126\], in reference to Avernus, a deep lake near Puteoli, a reputed entrance to the underworld; hence, "it is easy to slip into moral ruin".
facilitate (v.)
	[m1]1610s, from French [c]faciliter[/c] "to render easy", from Latin [c]facilis[/c] "easy" (see [ref]facile[/ref]). Related: [c]Facilitated[/c]; [c]facilitates[/c]; [c]facilitating[/c].
facilitation (n.)
	[m1]1610s, from [ref]facilitate[/ref] + [ref]-ion[/ref].
facilitative (adj.)
	[m1]1864, from [ref]facilitate[/ref] + [ref]-ive[/ref].
facilitator (n.)
	[m1]1824, agent noun in Latin form from [ref]facilitate[/ref].
facilities (n.)
	[m1]"opportunities", 1809, plural of [ref]facility[/ref]. Sense of "physical means of doing something" is from 1872.
facility (n.)
	[m1]early 15c., "gentleness", from Middle French [c]facilité[/c], from Latin [c]facilitatem[/c] (nominative [c]facilitas[/c]) "easiness, ease, fluency, willingness", from [c]facilis[/c] "easy" (see [ref]facile[/ref]). Its sense in English moved from "genteelness" to "opportunity" (1510s), to "aptitude, ease" (1530s). Meaning "place for doing something", which makes the word so beloved of journalists and fuzzy writers, first recorded 1872.
facing (n.)
	[m1]c.1400, "disfiguring", from [ref]face[/ref]. Meaning "defiance" is from 1520s; that of "front of a garment" is 1560s; "coating" is from 1580s; "front or outer part of a wall, building, etc"., is from 1823.
facsimile (n.)
	[m1]1660s, from Latin [c]fac simile[/c] "make similar", from [c]fac[/c] imperative of [c]facere[/c] "to make" (see [ref]factitious[/ref]) + [c]simile[/c], neuter of [c]similis[/c] "like, similar" (see [ref]similar[/ref]).
fact (n.)
	[m1]1530s, "action", especially "evil deed", from Latin [c]factum[/c] "event, occurrence", literally "thing done", neuter past participle of [c]facere[/c] "to do" (see [ref]factitious[/ref]). Usual modern sense of "thing known to be true" appeared 1630s, from notion of "something that has actually occurred". [c]Facts of life[/c] "harsh realities" is from 1854; specific sense of "human sexual functions" first recorded 1913.
faction (n.)
	[m1]c.1500, from Middle French [c]faction[/c] (14c.) and directly from Latin [c]factionem[/c] (nominative [c]factio[/c]) "political party, class of persons", literally "a making or doing", from past participle stem of [c]facere[/c] "to do" (see [ref]factitious[/ref]). In ancient Rome, "one of the companies of contractors for the chariot races in the circus".
factional (adj.)
	[m1]1640s, from [ref]faction[/ref] + [ref]-al[/ref] (1).
factionalism (n.)
	[m1]1904, American English, from [ref]factional[/ref] + [ref]-ism[/ref].
factious (adj.)
	[m1]1530s, from Middle French [c]factieux[/c] and directly from Latin [c]factiosus[/c] "partisan, seditious, inclined to form parties", from [c]factionem[/c] (see [ref]faction[/ref]).
factitious (adj.)
	[m1]1640s, from Latin [c]factitius[/c] "artificial", from [c]factus[/c], past participle of [c]facere[/c] "do" (source of French [c]faire[/c], Spanish [c]hacer[/c]), from PIE root [c]*dhe-[/c] "to put, to do" (cf. Sanskrit [c]dadhati[/c] "puts, places"; Avestan [c]dadaiti[/c] "he puts"; Old Persian [c]ada[/c] "he made"; Hittite [c]dai-[/c] "to place"; Greek [c]tithenai[/c] "to put, set, place"; Lithuanian [c]deti[/c] "to put"; Polish [c]dziać się[/c] "to be happening"; Russian [c]delat'[/c] "to do"; Old High German [c]tuon[/c], German [c]tun[/c], Old Saxon, Old English [c]don[/c] "to do"; Old Frisian [c]dua[/c], Old Swedish [c]duon[/c], Gothic [c]gadeths[/c] "a doing"; Old Norse [c]dalidun[/c] "they did").
factoid (n.)
	[m1]1973, from [ref]fact[/ref] + [ref]-oid[/ref], first explained, if not coined, by Norman Mailer.
	[m2][ex]Factoids ... that is, facts which have no existence before appearing in a magazine or newspaper, creations which are not so much lies as a product to manipulate emotion in the Silent Majority. \[Mailer, "Marilyn", 1973\][/ex][/m]
factor (n.)
	[m1]early 15c., "agent, deputy", from Middle French [c]facteur[/c] "agent, representative", from Latin [c]factor[/c] "doer or maker", agent noun from past participle stem of [c]facere[/c] "to do" (see [ref]factitious[/ref]). Sense of "circumstance producing a result" is from 1816.
factor (v.)
	[m1]1610s, "act as an agent", from [ref]factor[/ref] (n.). The use in mathematics is attested from 1837. Related: [c]Factored[/c]; [c]factoring[/c].
factorial
	[m1]1816 (n.), 1837 (adj.), from [ref]factor[/ref] + [ref]-al[/ref] (2).
factory (n.)
	[m1]1550s, "estate manager's office", from Middle French [c]factorie[/c], from Late Latin [c]factorium[/c] "office for agents (factors)", also "oil press, mill", from Latin [c]factor[/c] "doer, maker" (see [ref]factor[/ref] (n.)). Sense of "building for making goods" is first attested 1610s. [c]Factory farm[/c] attested from 1890.
factotum (n.)
	[m1]1560s, from Medieval Latin [c]factotum[/c] "do everything", from [c]fac[/c], imperative of [c]facere[/c] "do" (see [ref]factitious[/ref]) + [c]totum[/c] "all" (see [ref]total[/ref]).
factual (adj.)
	[m1]1834, from [ref]fact[/ref] on model of  [ref]actual[/ref]. Related: [c]Factually[/c].
faculties (n.)
	[m1]early 16c., "powers or properties of one's self", also "physical functions"; plural of [ref]faculty[/ref].
faculty (n.)
	[m1]late 14c., "ability, means, resources", from Old French [c]faculté[/c] (14c.) "skill, accomplishment, learning", and directly from Latin [c]facultatem[/c] (nominative [c]facultas[/c]) "power, ability, wealth", from [c]*facli-tat-s[/c], from [c]facilis[/c] (see [ref]facile[/ref]).
	[m1]Academic sense "branch of knowledge" probably was the earliest in English (attested in Anglo-Latin from late 12c.), on notion of "ability in knowledge". Originally each department was a faculty; the use in reference to the whole teaching staff of a college dates from 1767.
fad (n.)
	[m1]1834, "hobby, pet project"; 1881 as "fashion, craze", perhaps shortened from [c]fiddle-faddle[/c]. Or perhaps from French [c]fadaise[/c] "trifle, nonsense", ultimately from Latin [c]fatuus[/c] "stupid".
faddish (adj.)
	[m1]1855, from [ref]fad[/ref] + [ref]-ish[/ref].
fade (v.)
	[m1]early 14c., "lose brightness, grow pale", from Old French [c]fader[/c] "become weak, wilt, wither", from adj. [c]fade[/c] "pale, weak, insipid" (12c.), probably from Vulgar Latin [c]*fatidus[/c], some sort of blending of Latin [c]fatuus[/c] "silly, tasteless" + [c]vapidus[/c] "flat, flavorless". Related: [c]Faded[/c]; [c]fading[/c]. As a noun, from c.1300.
fader (n.)
	[m1]sound control device, 1931, agent noun from [ref]fade[/ref] (v.).
fado (n.)
	[m1]popular music style of Portugal, 1902, from Latin [c]fatum[/c] "fate, destiny" (see [ref]fate[/ref] (n.)). Because the songs tell the fates of their subjects.
faeces (n.)
	[m1]see [ref]feces[/ref].
faerie (n.)
	[m1]supernatural kingdom, "Elfland", c.1300, from Old French [c]fairie[/c]; see [ref]fairy[/ref].
faery
	[m1]see [ref]faerie[/ref].
fag (v.)
	[m1]"to droop, decline, tire", 1520s, apparently an alteration of [ref]flag[/ref] (v.) in its sense of "droop". Transitive sense of "to make (someone or something) fatigued" is first attested 1826. Related: [c]Fagged[/c]; [c]fagging[/c].
fag (n.)
	[m1]British slang for "cigarette" (originally, especially, the butt of a smoked cigarette), 1888, probably from [c]fag-end[/c] "extreme end, loose piece" (1610s), from [c]fag[/c] "loose piece" (late 15c.), which is perhaps related to [ref]fag[/ref] (v.).
faggot (n.1)
	[m1]late 13c., "bundle of twigs bound up", from Old French [c]fagot[/c] "bundle of sticks" (13c.), of uncertain  origin, probably from Italian [c]faggotto[/c], diminutive of Vulgar Latin [c]*facus[/c], from Latin [c]fascis[/c] "bundle of wood" (see [ref]fasces[/ref]).
	[m1]Especially used for burning heretics (emblematic of this from 1550s), so that phrase [c]fire and faggot[/c] was used to indicate "punishment of a heretic". Heretics who recanted were required to wear an embroidered figure of a faggot on their sleeve, as an emblem and reminder of what they deserved.
faggot (n.2)
	[m1]"male homosexual", 1914, American English slang (shortened form [c]fag[/c] is from 1921), probably from earlier contemptuous term for "woman" (1590s), especially an old and unpleasant one, in reference to [ref]faggot[/ref] (n.1) "bundle of sticks", as something awkward that has to be carried (cf. [c]baggage[/c] "worthless woman", 1590s). It may also be reinforced by Yiddish [c]faygele[/c] "homosexual", literally "little bird". It also may have roots in British public school slang [c]fag[/c] "a junior who does certain duties for a senior" (1785), with suggestions of "catamite", from [ref]fag[/ref] (v.). This also was used as a verb.
	[m2][ex]He \[the prefect\] used to fag me to blow the chapel organ for him. \["Boy's Own Paper", 1889\][/ex][/m]
	[m1]Other obsolete senses of [c]faggot[/c] were "man hired into military service simply to fill out the ranks at muster" (1700) and "vote manufactured for party purposes" (1817).
	[m1]The oft-reprinted assertion that male homosexuals were called [c]faggots[/c] because they were burned at the stake as punishment is an etymological urban legend. Burning was sometimes a punishment meted out to homosexuals in Christian Europe (on the suggestion of the Biblical fate of Sodom and Gomorrah), but in England, where parliament had made homosexuality a capital offense in 1533, hanging was the method prescribed. Any use of [c]faggot[/c] in connection with public executions had long become an English historical obscurity by the time the word began to be used for "male homosexual" in 20th century American slang, whereas the contemptuous slang word for "woman" (and the other possible sources or influences listed here) was in active use. It was used in this sense in early 20c. by D.H. Lawrence and James Joyce, among others.
fagot (n.)
	[m1]early spelling of [ref]faggot[/ref] (n.1).
Fahrenheit
	[m1]temperature scale, 1753, named for Gabriel Daniel [c]Fahrenheit[/c] (1686-1736), Prussian physicist who proposed the scale in 1714. The "zero" in it is arbitrary, based on the lowest temperature observed by him in the winter of 1709. An abstract surname meaning literally "experience".
faience (n.)
	[m1]1714, from French [c]faïence[/c] (16c.), probably from [c]Fayence[/c], French form of [c]Faenza[/c], city in Italy that was a noted ceramics center 16c. The city name is Latin [c]faventia[/c], literally "silence, meditation", perhaps a reference to a tranquil location.
fail (v.)
	[m1]early 13c., from Old French [c]falir[/c] (11c., Modern French [c]faillir[/c]) "be lacking, miss, not succeed", from Vulgar Latin [c]*fallire[/c], from Latin [c]fallere[/c] "to trip, cause to fall"; figuratively "to deceive, trick, dupe, cheat, elude; fail, be lacking or defective". Related: [c]Failed[/c]; [c]failing[/c]. Replaced Old English [c]abreoðan[/c].
fail (n.)
	[m1]late 13c. (e.g. [c]without fail[/c]), from Old French [c]faile[/c] "deficiency", from [c]falir[/c] (see [ref]fail[/ref] (v.)). The Anglo-French form of the verb, [c]failer[/c], also came to be used as a noun, hence [ref]failure[/ref].
failing (n.)
	[m1]"defect, fault", 1580s, verbal noun from [ref]fail[/ref] (v.).
failsafe (adj.)
	[m1]also [c]fail-safe[/c], [c]fail safe[/c] "safe against failure", 1948, from [ref]fail[/ref] (v.) + [ref]safe[/ref] (adj.). Earliest reference is to furnace burners.
failure (n.)
	[m1]1640s, [c]failer[/c], from Anglo-French [c]failer[/c], from Old French [c]falir[/c] (see [ref]fail[/ref] (v.)). The verb in Anglo-French used as a noun; ending altered 17c. to conform with words in [ref]-ure[/ref].
fain (adj.)
	[m1]Old English [c]fægen[/c], [c]fagen[/c] "glad, cheerful, happy, joyful, rejoicing", from a common Germanic root (cf. Old Saxon [c]fagan[/c], Old Norse [c]feginn[/c] "glad", Old High German [c]faginon[/c], Gothic [c]faginon[/c] "to rejoice"), perhaps from PIE [c]*pek-[/c] "to make pretty". As an adverb, from c.1200.
faineant (adj.)
	[m1]1610s (n.), from French [c]fainéant[/c] (16c.) "do-nothing", from [c]fait[/c], third person singular present tense of [c]faire[/c] (see [ref]factitious[/ref]) + [c]néant[/c] "nothing" (cf. [ref]dolce far niente[/ref]).
	[m1]A French folk etymology of Old French [c]faignant[/c] (14c.), present participle of [c]faindre[/c] "to feign" (see [ref]feign[/ref]). As an adjective, from 1855.
faint (adj.)
	[m1]c.1300, "wanting in courage", now mostly in [c]faint-hearted[/c] (mid-15c.), from Old French [c]feint[/c] "soft, weak, sluggish", past participle of [c]feindre[/c] "hesitate, falter, be indolent, show weakness, avoid one's duty by pretending" (see [ref]feign[/ref]). Sense of "weak, feeble" is early 14c. Meaning "producing a feeble impression upon the senses" is from 1650s.
faint (v.)
	[m1]"grow weak" (c.1300); "lose heart" (mid-14c.); see [ref]faint[/ref] (adj.). Sense of "swoon" is c.1400. Related: [c]Fainted[/c]; [c]fainting[/c].
faint-hearted (adj.)
	[m1]mid-15c., from [ref]faint[/ref] (adj.) + [ref]hearted[/ref]. Related: [c]Faintheartedly[/c]; [c]faintheartedness[/c].
faintly (adv.)
	[m1]late 13c., from [ref]faint[/ref] (adj.) + [ref]-ly[/ref] (2).
faintness (n.)
	[m1]late 14c., from [ref]faint[/ref] (adj.) + [ref]-ness[/ref].
fair (adj.)
	[m1]Old English [c]fæger[/c] "beautiful, lovely, pleasant", from Proto-Germanic [c]*fagraz[/c] (cf. Old Saxon [c]fagar[/c], Old Norse [c]fagr[/c], Old High German [c]fagar[/c] "beautiful", Gothic [c]fagrs[/c] "fit"), perhaps from PIE [c]*pek-[/c] "to make pretty" (cf. Lithuanian [c]puošiu[/c] "I decorate").
	[m1]The meaning in reference to weather (c.1200) preserves the original sense (opposed to [ref]foul[/ref]). Sense of "light-complexioned" (1550s) reflects tastes in beauty; sense of "free from bias" (mid-14c.) evolved from another early meaning, "morally pure, unblemished" (late 12c.). The sporting senses ([c]fair ball, fair catch[/c] etc.) began in 1856. [c]Fair play[/c] is from 1590s; [c]fair and square[/c] is from c.1600. [c]Fair-haired[/c] in the figurative sense of "darling, favorite" is from 1909. First record of [c]fair-weather friends[/c] is from 1736.
fair (n.)
	[m1]early 14c., from Anglo-French [c]feyre[/c] (late 13c.), from Old French [c]feire[/c], from Vulgar Latin [c]*feria[/c] "holiday, market fair", from Latin [c]feriae[/c] "religious festivals, holidays", related to [c]festus[/c] "solemn, festive, joyous" (see [ref]feast[/ref]).
fairing (n.)
	[m1]"piece added for streamlining purposes", 1865, from [c]fair[/c] (v.) a ship-building word meaning "to make fair or level, to correct curvatures", from [ref]fair[/ref] (adj.).
fairly (adv.)
	[m1]c.1400, "handsomely", from [ref]fair[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "impartially" is from 1670s; "somewhat" is from 1805; meaning "totally" is earlier (1590s).
fairness (n.)
	[m1]Old English [c]fægernes[/c] "beauty"; see [ref]fair[/ref] (adj.) + [ref]-ness[/ref]. Meaning "evenhandedness" is from mid-15c.
fairway (n.)
	[m1]1580s, "navigational channel of a river", from [ref]fair[/ref] (adj.) + [ref]way[/ref] (n.). Golfing sense is from 1910.
fairy (n.)
	[m1]c.1300, [c]fairie[/c], "enchantment, magic", from Old French [c]faerie[/c] "land of fairies, meeting of fairies, enchantment, magic", from [c]fae[/c] "fay", from Latin [c]fata[/c] (plural) "the Fates", from PIE [c]*bha-[/c] "to speak" (see [ref]fame[/ref] (n.)).
	[m1]As "a supernatural creature" from late 14c. \[contra Tolkien; cf. "This maketh that ther been no fairyes" in "Wife of Bath's Tale"\], perhaps via intermediate forms such as [c]fairie knight[/c] "supernatural or legendary knight" (early 14c.). The diminutive winged beings so-called in children's stories seem to date from early 17c.
	[m2][ex]Yet I suspect that this flower-and-butterfly minuteness was also a product of "rationalization", which transformed the glamour of Elfland into mere finesse, and invisibility into a fragility that could hide in a cowslip or shrink behind a blade of grass. It seems to become fashionable soon after the great voyages had begun to make the world seem too narrow to hold both men and elves; when the magic land of Hy Breasail in the West had become the mere Brazils, the land of red-dye-wood. \[J.R.R. Tolkien, "On Fairy-Stories", 1947\][/ex][/m]
	[m1] The slang meaning "effeminate male homosexual" is first recorded 1895. [c]Fairy ring[/c] is from 1590s. Fossil sea urchins found on the English downlands were called [c]fairy loaves[/c].
fairy tale (n.)
	[m1]"oral narrative centered on magical tests, quests, and transformations", 1749, translating French [c]Conte de feés[/c] of Madame d'Aulnois (1698, translated into English 1699). As an adjective (also [c]fairytale[/c]), attested by 1963.
fairyland (n.)
	[m1]1580s, from [ref]fairy[/ref] + [ref]land[/ref] (n.).
fait accompli (n.)
	[m1]French, literally "an accomplished fact" (see [ref]feat[/ref]).
faith (n.)
	[m1]mid-13c., "duty of fulfilling one's trust", from Old French [c]feid[/c], [c]foi[/c] "faith, belief, trust, confidence, pledge", from Latin [c]fides[/c] "trust, faith, confidence, reliance, credence, belief", from root of [c]fidere[/c] "to trust", from PIE root [c]*bheidh-[/c] (cf. Greek [c]pistis[/c]; see [ref]bid[/ref]). For sense evolution, see [ref]belief[/ref]. Theological sense is from late 14c.; religions called [c]faiths[/c] since c.1300.
faith-healer (n.)
	[m1]Also [c]faith healer[/c], attested by 1874; from [ref]faith[/ref] + [ref]healer[/ref].
	[m2][ex]The power which a man's imagination has over his body to heal it or make it sick is a force which none of us is born without. The first man had it, the last one will possess it. If left to himself, a man is most likely to use only the mischievous half of the force--the half which invents imaginary ailments for him and cultivates them; and if he is one of those very wise people, he is quite likely to scoff at the beneficent half of the force and deny its existence. \[Mark Twain, "Christian Science", 1907\][/ex][/m]
faithful (adj.)
	[m1]c.1300, "full of faith", also "firm in allegiance", from [ref]faith[/ref] + [ref]-ful[/ref]. Meaning "true to the facts" is from 1520s. The noun sense of "true believers" is from 1550s. Related: [c]Faithfully[/c]; [c]faithfulness[/c]. [c]Old Faithful[/c] geyser named 1870 by explorer Gen. H.D. Washburn, Surveyor-General of the Montana Territory, in reference to the regularity of its outbursts.
faithless (adj.)
	[m1]c.1300, "unbelieving", from [ref]faith[/ref] + [ref]-less[/ref]. Meaning "insincere" is mid-14c. Related: [c]Faithlessly[/c]; [c]faithlessness[/c].
fajita (n.)
	[m1]by 1979, from Spanish [c]fajita[/c], diminutive of [c]faja[/c] "bandage, wrapper", from Latin [c]fascia[/c] "band, bandage" (see [ref]fascia[/ref]).
fake
	[m1]attested in London criminal slang as adjective (1775), verb (1812), and noun (1851, of persons 1888), but probably older. A likely source is [c]feague[/c] "to spruce up by artificial means", from German [c]fegen[/c] "polish, sweep", also "to clear out, plunder" in colloquial use. "Much of our early thieves' slang is Ger. or Du., and dates from the Thirty Years' War" \[Weekley\]. Or it may be from Latin [c]facere[/c] "to do". Related: [c]Faked[/c]; [c]fakes[/c]; [c]faking[/c].
faker (n.)
	[m1]1885, agent noun from [ref]fake[/ref] (v.).
fakir (n.)
	[m1]c.1600, from Arabic [c]faqir[/c] "a poor man", from [c]faqura[/c] "he was poor". Term for Muslim holy man who lived by begging, misapplied in 19c. English (possibly under influence of [c]faker[/c]) to Hindu ascetics. Arabic plural form [c]fuqara[/c] may have led to variant early English forms such as [c]fuckiere[/c] (1630s).
falafel (n.)
	[m1]by 1951 as a traveler's word, not common or domestic in English until 1970s; from Arabic [c]falafil[/c], said to mean "crunchy".
Falange
	[m1]Spanish political party founded 1933 as a fascist movement; see [ref]Falangist[/ref]. Related: [c]Falangista[/c].
Falangist (n.)
	[m1]1937, member of the [c]Falange[/c], the fascist party in Spain (founded 1933), from Spanish [c]Falange (Española)[/c] "(Spanish) Phalanx", from Latin [c]phalanx[/c] (genitive [c]phalangis[/c]); see [ref]phalanx[/ref].
Falasha (n.)
	[m1]"dark-skinned Jewish tribe of Abyssinia", 1710, from Ethiopian, literally "exiled, wanderer, immigrant", from [c]falasa[/c] "he wandered".
falcate (adj.)
	[m1]1826, from Latin [c]falcatus[/c], from [c]falcem[/c] (nominative [c]falx[/c]) "sickle".
falchion (n.)
	[m1]"broad sword, somewhat curved", c.1300, [c]fauchoun[/c], from Old French [c]fauchon[/c], from Vulgar Latin [c]*falcionem[/c], from diminutive of Latin [c]falx[/c] "sickle".
falcon (n.)
	[m1]mid-13c., from Old French [c]faucon[/c] (12c.), from Late Latin [c]falconem[/c] (nominative [c]falco[/c]) "falcon", probably from Latin [c]falx[/c] (genitive [c]falcis[/c]) "curved blade, pruning hook, sickle"; the bird said to be so called for the shape of its talons, legs, or beak, but also possibly from the shape of its spread wings.
	[m1]The other theory is that [c]falx[/c] is of Germanic origin and means "gray bird", which is supported by the antiquity of the word in Germanic but opposed by those who point out that falconry by all evidences was imported from the East, and the Germans got it from the Romans, not the other way around.
falconer (n.)
	[m1]late 14c., "one who hunts with falcons" (as a surname from late 12c.), from Old French [c]fauconier[/c] (Modern French [c]fauconnier[/c]), from [c]faucon[/c] (see [ref]falcon[/ref]). Meaning "one who keeps and trains hawks" is from early 15c.
falconry (n.)
	[m1]1570s, from French [c]fauconnerie[/c], from [c]faucon[/c] (see [ref]falcon[/ref]).
falderol (n.)
	[m1]also [c]falderal[/c], [c]folderol[/c], 1701, nonsense refrain in songs; meaning "gewgaw, trifle" is attested from 1820.
fall (v.)
	[m1]Old English [c]feallan[/c] (class VII strong verb; past tense [c]feoll[/c], past participle [c]feallen[/c]) "to fall; fail, decay, die", from Proto-Germanic [c]*fallanan[/c] (cf. Old Frisian [c]falla[/c], Old Saxon [c]fallan[/c], Dutch [c]vallen[/c], Old Norse [c]falla[/c], Old High German [c]fallan[/c], German [c]fallen[/c]), from PIE root [c]*pol-[/c] "to fall" (cf. Armenian [c]p'ul[/c] "downfall", Lithuanian [c]puola[/c] "to fall", Old Prussian [c]aupallai[/c] "finds", literally "falls upon").
	[m1]Most of the figurative senses had developed in Middle English. Meaning "to be reduced" (as temperature) is from 1650s. To [c]fall in love[/c] is attested from 1520s; to [c]fall asleep[/c] is late 14c. [c]Fall through[/c] "come to naught" is from 1781. To [c]fall for[/c] something is from 1903.
fall (n.)
	[m1]c.1200, "a falling"; see [ref]fall[/ref] (n.). Old English noun form, [c]fealle[/c], meant "snare, trap". Sense of "autumn" (now only in U.S.) is 1660s, short for [c]fall of the leaf[/c] (1540s). That of "cascade, waterfall" is from 1570s. Wrestling sense is from 1550s. Of a city under siege, etc., 1580s. [c]Fall guy[/c] is from 1906.
fall out (v.)
	[m1]1570s in the literal sense; military use is from 1832. Meaning "quarrel" is attested from 1560s (to [c]fall out with[/c] "quarrel with" is from 1520s).
fallacious (adj.)
	[m1]c.1500, from [ref]fallacy[/ref] (Latin [c]fallacia[/c]) + [ref]-ous[/ref]. Related: [c]Fallaciously[/c]; [c]fallaciousness[/c].
fallacy (n.)
	[m1]late 15c., "deception, false statement", from Latin [c]fallacia[/c] "deception", noun of quality from [c]fallax[/c] (genitive [c]fallacis[/c]) "deceptive", from [c]fallere[/c] "deceive" (see [ref]fail[/ref] (v.)). Specific sense in logic dates from 1550s. An earlier form was [c]fallace[/c] (c.1300), from Old French [c]fallace[/c].
fallback (n.)
	[m1]also [c]fall-back[/c]; 1767 as a type of chair; 1930 as "a position to be used in an emergency"; from [ref]fall[/ref] (v.) + [ref]back[/ref] (adv.).
fallen (adj.)
	[m1]c.1400, past participle adjective from [ref]fall[/ref] (v.). Used figuratively for "morally ruined" by 1620s. Meaning "those who have died" attested by 1765. [c]Fallen angel[/c] is from 1680s; [c]fallen woman[/c] by 1820.
fallibility (n.)
	[m1]1630s; see [ref]fallible[/ref] + [ref]-ity[/ref].
fallible (adj.)
	[m1]early 15c., from Medieval Latin [c]fallibilis[/c] "liable to err, deceitful". literally "that can be deceived", from Latin [c]fallere[/c] "deceive" (see [ref]fail[/ref]).
falling (adj.)
	[m1]present participle adjective from [ref]fall[/ref] (v.). [c]Falling star[/c] is from 1560s; [c]falling out[/c] "disagreement" is from 1560s. [c]Falling evil[/c] "epilepsy" is from early 13c.
Fallopian tube (n.)
	[m1]1706, from Latinized form of the name of Gabriello [c]Fallopio[/c] (1523-1562), Italian anatomist who first described them.
fallout (n.)
	[m1]"radioactive particles", 1950, from [ref]fall[/ref] (v.) + [ref]out[/ref] (adv.).
fallow (n.)
	[m1]c.1300, from Old English [c]fealh[/c] "fallow land", from Proto-Germanic [c]*falgo[/c] (cf. Old High German [c]felga[/c] "harrow", German [c]Felge[/c] "plowed-up fallow land", East Frisian [c]falge[/c] "fallow", [c]falgen[/c] "to break up ground"), perhaps from a derivation of PIE root [c]*pel-[/c] "to turn", assimilated in English to [c]fallow[/c] (adj.) because of the color of plowed earth. Originally "plowed land", then "land plowed but not planted" (1520s). As an adjective, from late 14c.
fallow (adj.)
	[m1]"pale yellow, brownish yellow", Old English [c]fealu[/c] "reddish yellow, yellowish-brown, tawny, dusk-colored", from Proto-Germanic [c]*falwa-[/c] (cf. Old Saxon [c]falu[/c], Old Norse [c]fölr[/c], Middle Dutch [c]valu[/c], Dutch [c]vaal[/c], Old High German [c]falo[/c], German [c]falb[/c]), from PIE [c]*pal-wo-[/c] "dark-colored, gray" (cf. Old Church Slavonic [c]plavu[/c], Lithuanian [c]palvas[/c] "sallow"; Greek [c]polios[/c], Sanskrit [c]palitah[/c], Welsh [c]llwyd[/c] "gray"; Latin [c]pallere[/c] "to be pale"), from root [c]*pal-[/c] (see [ref]pallor[/ref]). It also forms the root of words for "pigeon" in Greek ([c]peleia[/c]), Latin ([c]palumbes[/c]), and Old Prussian ([c]poalis[/c]).
false (adj.)
	[m1]late 12c., from Old French [c]fals, faus[/c] (12c., Modern French [c]faux[/c]) "false, fake, incorrect, mistaken, treacherous, deceitful", from Latin [c]falsus[/c] "deceived, erroneous, mistaken", past participle of [c]fallere[/c] "deceive, disappoint", of uncertain origin (see [ref]fail[/ref]).
	[m1]Adopted into other Germanic languages (cf. German [c]falsch[/c], Dutch [c]valsch[/c], Danish [c]falsk[/c]), though English is the only one in which the active sense of "deceitful" (a secondary sense in Latin) has predominated. [c]False alarm[/c] recorded from 1570s. Related: [c]Falsely[/c]; [c]falseness[/c].
falsehood (n.)
	[m1]late 13c., [c]falshede[/c], "deceitfulness", also "a lie", from [ref]false[/ref] + [ref]-hood[/ref].
falseness (n.)
	[m1]c.1300, from [ref]false[/ref] + [ref]-ness[/ref].
falsetto (n.)
	[m1]"an artificial voice", 1774, Italian, diminutive of [c]falso[/c] "false", from Latin [c]falsus[/c] (see [ref]false[/ref]).
falsies (n.)
	[m1]"padded brassiere", 1943, from [ref]false[/ref] + [ref]-ie[/ref].
falsifiable (adj.)
	[m1]1610s, from [ref]falsify[/ref] + [ref]-able[/ref]. Related: [c]Falsifiability[/c].
falsification (n.)
	[m1]1560s, from Late Latin [c]falsificationem[/c] (nominative [c]falsificatio[/c]), noun of action from past participle stem of [c]falsificare[/c] (see [ref]falsify[/ref]).
falsify (v.)
	[m1]mid-15c., "to prove false", from Middle French [c]falsifier[/c] (15c.), from Late Latin [c]falsificare[/c] (see [ref]falsify[/ref]). Meaning "to make false" is from c.1500. Earlier verb was simply [c]falsen[/c] (c.1200). Related: [c]Falsified[/c]; [c]falsifying[/c].
falsity (n.)
	[m1]1550s, from Old French [c]fauseté[/c] (12c., Modern French [c]fausseté[/c]), from Late Latin [c]falsitatem[/c] (nominative [c]falsitas[/c]), from Latin [c]falsus[/c] (see [ref]false[/ref]).
falter (v.)
	[m1]mid-14c., of unknown origin, possibly from a Scandinavian source (cf. Old Norse [c]faltrask[/c] "be burdened, hesitate, be troubled"), or a frequentative of Middle English [c]falden[/c] "to fold", influenced by [c]fault[/c]. Related: [c]Faltered[/c]; [c]faltering[/c].
fame (n.)
	[m1]early 13c., "character attributed to someone"; late 13c., "celebrity, renown", from Old French [c]fame[/c] "fame, reputation, renown, rumor", from Latin [c]fama[/c] "talk, rumor, report, reputation", from PIE root [c]*bha-[/c] (2) "to speak, tell, say" (cf. Sanskrit [c]bhanati[/c] "speaks"; Latin [c]fari[/c] "to say", [c]fabula[/c] "narrative, account, tale, story"; Armenian [c]ban, bay[/c] "word, term"; Old Church Slavonic [c]bajati[/c] "to talk, tell"; Old English [c]boian[/c] "to boast", [c]ben[/c] "prayer, request"; Greek [c]pheme[/c] "talk", [c]phone[/c] "voice, sound", [c]phanai[/c] "to speak"; Old Irish [c]bann[/c] "law").
	[m1]The goddess [c]Fama[/c] was the personification of rumor in Roman mythology. The Latin derivative [c]fabulare[/c] was the colloquial word for "speak, talk" since the time of Plautus, whence Spanish [c]hablar[/c].
	[m2][ex]I've always been afraid I was going to tap the world on the shoulder for 20 years, and when it finally turned around I was going to forget what I had to say. \[Tom Waits, "Playboy" magazine interview, March, 1988\][/ex][/m]
famed (adj.)
	[m1]"much talked about", 1530s, past participle adjective from [c]fame[/c] (v.), c.1300, from Old French [c]famer[/c], from [c]fame[/c] (see [ref]fame[/ref] (n.)).
familial (adj.)
	[m1]from French [c]familial[/c], from Latin [c]familia[/c] (see [ref]family[/ref]). Meaning "hereditary" is from 1900; "family-like" is from 1903.
familiar (adj.)
	[m1]mid-14c., "intimate, very friendly, on a family footing", from Old French [c]famelier[/c], from Latin [c]familiaris[/c] "domestic, of a household"; also "familiar, intimate, friendly", dissimilated from [c]*familialis[/c], from [c]familia[/c] (see [ref]family[/ref]). The sense gradually broadened. Of things, from late 15c. The noun meaning "demon, evil spirit that answers one's call" is from 1580s.
familiarise (v.)
	[m1]chiefly British English spelling of [ref]familiarize[/ref]; for spelling, see [ref]-ize[/ref]. Related: [c]Familiarised[/c]; [c]familiarising[/c].
familiarity (n.)
	[m1]c.1200, from Old French [c]familiarite[/c] and directly from Latin [c]familiaritatem[/c] (nominative [c]familiaritas[/c]) "intimacy, friendship", from [c]familiaris[/c] "friendly, intimate" (see [ref]familiar[/ref]). Meaning "undue intimacy" is from late 14c. That of "close acquaintance" is from c.1600.
familiarization (n.)
	[m1]1755, noun of action from [ref]familiarize[/ref].
familiarize (v.)
	[m1]c.1600, "to make well known", from [ref]familiar[/ref] + [ref]-ize[/ref]. Related: [c]Familiarized[/c]; [c]familiarizing[/c].
familiarly (adv.)
	[m1]c.1400, from [ref]familiar[/ref] + [ref]-ly[/ref] (2).
family (n.)
	[m1]early 15c., "servants of a household", from Latin [c]familia[/c] "family servants, domestics collectively, the servants in a household", thus also "members of a household, the estate, property; the household, including relatives and servants", from [c]famulus[/c] "servant", of unknown origin. The Latin word rarely appears in the sense "parents with their children", for which [c]domus[/c] (see [ref]domestic[/ref]) was used.
	[m1]In English, sense of "collective body of persons who form one household under one head and one domestic government, including parents, children, and servants, and as sometimes used even lodgers or boarders" \[Century Dictionary\] is from 1540s. From 1660s as "parents with their children, whether they dwell together or not", also in a more general sense, "persons closely related by blood, including aunts, uncles, cousins"; and in the most general sense "those who descend from a common progenitor" (1580s). Meaning "those claiming descent from a common ancestor, a house, a lineage" is early 15c. Hence, "any group of things classed as kindred based on common distinguishing characteristics" (1620s); as a scientific classification, between genus and order, from 1753.
	[m2][ex]I have certainly known more men destroyed by the desire to have wife and child and to keep them in comfort than I have seen destroyed by drink and harlots. \[William Butler Yeats, "Autobiography"\][/ex][/m]
	[m1]Replaced Old English [c]hiwscipe[/c]. As an adjective from c.1600; with the meaning "suitable for a family", by 1807. [c]Family values[/c] first recorded 1966. Phrase [c]in a family way[/c] "pregnant" is from 1796. [c]Family circle[/c] is 1809; [c]family man[/c] "man devoted to wife and children, man inclined to lead a domestic life" is 1856 (earlier it meant "thief", 1788, from [c]family[/c] in a slang sense of "the fraternity of thieves").
	[m2][ex]<B>Happy family[/b] an assemblage of animals of diverse habits and propensities living amicably, or at least quietly, together in one cage. \[Century Dictionary, 1902\][/ex][/m]
	[m1]The phrase is attested from 1844.
famine (n.)
	[m1]mid-14c., from Old French [c]famine[/c] "hunger" (12c.), from Vulgar Latin [c]*famina[/c], from Latin [c]fames[/c] "hunger, starvation, famine", of unknown origin.
famish (v.)
	[m1]c.1400, [c]famyschen[/c], alteration of [c]famen[/c] (late 14c.), a shortening of Old French [c]afamer[/c], from Vulgar Latin [c]*affamare[/c] "to bring to hunger", from [c]ad famem[/c], from Latin [c]fames[/c] "hunger" (see [ref]famine[/ref]).
	[m1]Ending changed mid-14c. to [c]-ish[/c] under influence of [c]ravish[/c], [c]anguish[/c], etc. The intransitive sense is from 1520s. Related: [c]Famished[/c]; [c]famishing[/c].
famous (adj.)
	[m1]late 14c., from Anglo-French [c]famous[/c], Old French [c]fameus[/c] (Modern French [c]fameux[/c]), from Latin [c]famosus[/c] "much talked of, renowned", often "infamous, notorious, of ill repute", from [c]fama[/c] (see [ref]fame[/ref] (n.)). A native word for this was Old English [c]namcuð[/c], literally "name-known". Catch phrase [c]famous last words[/c] "remark likely to be proved wrong" is first attested 1948.
famously (adv.)
	[m1]1570s, from [ref]famous[/ref] + [ref]-ly[/ref] (2).
fan (n.1)
	[m1]device to make an air current, Old English [c]fann[/c] (West Saxon) "a basket or shovel for winnowing grain" (by tossing it in the air), from Latin [c]vannus[/c], related to [c]ventus[/c] "wind" (see [ref]wind[/ref] (n.1)).
	[m1]The chaff, being lighter, would blow off. Sense of "device for moving air" first recorded late 14c.; the hand-held version is first attested 1550s. A [c]fan-light[/c] (1819) was shaped like a lady's fan.
fan (n.2)
	[m1]"devotee", 1889, American English, originally of baseball enthusiasts, probably a shortening of [ref]fanatic[/ref], but may be influenced by [c]the fancy[/c], a collective term for followers of a certain hobby or sport (especially boxing); see [ref]fancy[/ref]. There is an isolated use from 1682, but the modern word is likely a late 19c. formation. [c]Fan club[/c] attested by 1930.
fan (v.)
	[m1]late Old English [c]fannian[/c] "to winnow grain", from the noun (see [ref]fan[/ref] (n.1)). Meaning "to stir up air" is from early 15c. Related: [c]Fanned[/c]; [c]fanning[/c]. To [c]fan out[/c] "spread out like a hand-held fan", is from 1590s.
fanatic (n.)
	[m1]1520s, "insane person", from Latin [c]fanaticus[/c] "mad, enthusiastic, inspired by a god", also "furious, mad", originally, "pertaining to a temple", from [c]fanum[/c] "temple", related to [c]festus[/c] "festive" (see [ref]feast[/ref]). Meaning "zealous person" is mid-17c. As an adjective, in English, 1530s, "furious"; meaning "characterized by excessive enthusiasm", especially in religion (of Nonconformists), is from 1640s.
	[m2][ex]A fanatic is someone who can't change his mind and won't change the subject. \[attributed to Winston Churchill\][/ex][/m]
fanatical (adj.)
	[m1]1540s, from [ref]fanatic[/ref] + [ref]-al[/ref] (1). Related: [c]Fanatically[/c].
fanaticism (n.)
	[m1]1650s, from [ref]fanatic[/ref] + [ref]-ism[/ref].
fancied (adj.)
	[m1]"imaginary", 1560s, past participle adjective from [ref]fancy[/ref] (v.).
fanciful (adj.)
	[m1]1620s, from [ref]fancy[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Fancifully[/c].
fancy (n.)
	[m1]mid-15c., contraction of [ref]fantasy[/ref], it took the older and longer word's sense of "inclination, whim, desire". Meaning "fans of an amusement or sport, collectively" is attested by 1735, especially (though not originally) of the prize ring. The adjective is recorded from mid-18c.
fancy (v.)
	[m1]"take a liking to", 1540s, a contraction of [c]fantasien[/c] "to fantasize (about)", from [ref]fantasy[/ref] (n.). Meaning "to imagine" is from 1550s. Related: [ref]Fancied[/ref]; [c]fancies[/c]; [c]fancying[/c]. Colloquial use in [c]fancy that[/c], etc. is recorded by 1813.
fancy-free (adj.)
	[m1]"free from the trammels of love", 1580s, from [ref]fancy[/ref] (n.) + [ref]free[/ref] (adj.).
fandangle
	[m1]1835, Southern U.S., perhaps an alteration of [ref]fandango[/ref].
fandango (n.)
	[m1]mid-18c., lively Spanish dance, the word of unknown etymology \[OED says "alleged to be of negro origin"\], perhaps related to [ref]fado[/ref]. [c]Fado[/c] is lovely, but not lively, so perhaps the link, if any, is thematic. But the late date argues against it.
fandom (n.)
	[m1]"the realm of avid enthusiasts", 1903, from [ref]fan[/ref] (n.2) + [ref]-dom[/ref].
fane (n.)
	[m1]"weathercock", late 14c., from Old English [c]fana[/c] "flag, banner", from Proto-Germanic [c]*fanon[/c] (cf. Old Frisian [c]fana[/c], Gothic [c]fana[/c] "piece of cloth", Old High German [c]fano[/c], German [c]Fahne[/c] "flag, standard"); possibly cognate with Latin [c]pannus[/c] "piece of cloth" (see [ref]pane[/ref]).
fanfare (n.)
	[m1]c.1600, from French [c]fanfare[/c], from [c]fanfarer[/c] "blow a fanfare", perhaps echoic, or perhaps borrowed (with Spanish [c]fanfarron[/c] "braggart", and Italian [c]fanfano[/c] "babbler") from Arabic [c]farfar[/c] "chatterer", of imitative origin.
fang (n.)
	[m1]Old English [c]fang[/c] "prey, spoils, plunder, booty; a seizing or taking", from [c]gefangen[/c], past participle of [c]fon[/c] "seize, take, capture", from Proto-Germanic [c]*fango-[/c] (cf. Old Frisian [c]fangia[/c], Middle Dutch and Dutch [c]vangen[/c], Old Norse [c]fanga[/c], German [c]fangen[/c], Gothic [c]fahan[/c]), from PIE root [c]*pag-[/c] "to make firm, fix"; connected to Latin [c]pax[/c] (genitive [c]pacis[/c]) "peace" (see [ref]pact[/ref]).
	[m1]The sense of "canine tooth" (1550s) probably developed from Old English [c]fengtoð[/c], literally "catching- or grasping-tooth". Transferred to the venom tooth of a serpent, etc., by 1800.
fangled (adj.)
	[m1]1580s, "foppish", from [c]fangle[/c] (n.), based on a misinterpretation of [c]newfangle[/c] as "fashionable" (see [ref]newfangled[/ref]).
Fannie Mae (n.)
	[m1]1948, from [c]FNMA[/c], acronym of "Federal National Mortgage Association", established 1938.
fanny (n.)
	[m1]"buttocks", 1920, American English, from earlier British meaning "vulva" (1879), perhaps from the name of John Cleland's heroine in the scandalous novel "Fanny Hill or Memoirs of a Woman of Pleasure" (1748). The fem. proper name is a diminutive of [ref]Frances[/ref]. The genital sense is still the primary one outside U.S., but is not current in American English, a difference which can have consequences when U.S. TV programs and movies air in Britain.
fantabulous (adj.)
	[m1]1959, creative merger of [ref]fantastic[/ref] and [ref]fabulous[/ref].
fantasia (n.)
	[m1]"musical composition that sounds extemporaneous", 1724, from Italian [c]fantasia[/c], from Latin [c]phantasia[/c] (see [ref]fantasy[/ref]).
fantasise (v.)
	[m1]artificial British English spelling of [ref]fantasize[/ref], not much attested before 1970s. For suffix, see [ref]-ize[/ref]. Related: [c]Fantasised[/c]; [c]fantasising[/c].
fantasize (v.)
	[m1]1926, from [ref]fantasy[/ref] + [ref]-ize[/ref]. Related: [c]Fantasized[/c]; [c]fantasizing[/c]. An earlier verb was [c]fantasticate[/c] (c.1600).
fantastic (adj.)
	[m1]late 14c., "existing only in imagination", from Middle French [c]fantastique[/c] (14c.), from Medieval Latin [c]fantasticus[/c], from Late Latin [c]phantasticus[/c] "imaginary", from Greek [c]phantastikos[/c] "able to imagine", from [c]phantazein[/c] "make visible" (middle voice [c]phantazesthai[/c] "picture to oneself"); see [ref]phantasm[/ref]. Trivial sense of "wonderful, marvelous" recorded by 1938.
fantastical (adj.)
	[m1]late 15c., from [ref]fantastic[/ref] + [ref]-al[/ref] (1). Related: [c]Fantastically[/c].
fantasy (n.)
	[m1]early 14c., "illusory appearance", from Old French [c]fantaisie[/c] (14c.) "vision, imagination", from Latin [c]phantasia[/c], from Greek [c]phantasia[/c] "appearance, image, perception, imagination", from [c]phantazesthai[/c] "picture to oneself", from [c]phantos[/c] "visible", from [c]phainesthai[/c] "appear", in late Greek "to imagine, have visions", related to [c]phaos, phos[/c] "light", [c]phainein[/c] "to show, to bring to light" (see [ref]phantasm[/ref]). Sense of "whimsical notion, illusion" is pre-1400, followed by that of "imagination", which is first attested 1530s. Sense of "day-dream based on desires" is from 1926.
fantods (n.)
	[m1]1839, jocular formation, perhaps based on [c]fantasy[/c].
fantom (n.)
	[m1]obsolete form of [ref]phantom[/ref].
fanzine (n.)
	[m1]1949, from [ref]fan[/ref] (n.2) + suffix abstracted from [ref]magazine[/ref].
fap
	[m1]"masturbate" (or the sound of it), slang, by 2001, echoic. Earlier, "drunk" (late 16c.).
FAQ (n.)
	[m1]acronym from [c]frequently asked questions[/c], by 1990.
faqir (n.)
	[m1]see [ref]fakir[/ref].
far (adj.)
	[m1]Old English [c]feorr[/c] "far, remote, distant, to a great distance, long ago", from Proto-Germanic [c]*ferro[/c] (cf. Old Saxon [c]ferr[/c], Old Frisian [c]fer[/c], Old Norse [c]fjarre[/c], Dutch [c]ver[/c], Old High German [c]ferro[/c], German [c]fern[/c], Gothic [c]fairra[/c]), from PIE [c]*per-[/c] "through, across, beyond" (cf. Sanskrit [c]parah[/c] "farther, remote, ulterior", Hittite [c]para[/c] "outside of", Greek [c]pera[/c] "across, beyond", Latin [c]per[/c] "through", Old Irish [c]ire[/c] "farther"). [c]Far East[/c] "China, Japan, and surrounding regions" is from 1838.
far out (adj.)
	[m1]also [c]far-out[/c], 1887, "remote, distant"; from [ref]far[/ref] + [ref]out[/ref]. Slang sense of "excellent, wonderful", is from 1954, originally in jazz talk.
far-fetched (adj.)
	[m1]also [c]far fetched[/c], [c]farfetched[/c], 1560s, "brought from afar", from [ref]far[/ref] + past participle of [ref]fetch[/ref]. An earlier form was [c]far fet[/c] (1530s). Figurative sense is from c.1600.
far-flung (adj.)
	[m1]1895, from [ref]far[/ref] + past tense of [ref]fling[/ref].
far-off (adj.)
	[m1]also [c]faroff[/c], 1590s, from [ref]far[/ref] + [ref]off[/ref].
far-reaching (adj.)
	[m1]1824, from [ref]far[/ref] + present participle of [ref]reach[/ref] (v.).
far-sighted (adj.)
	[m1]also [c]farsighted[/c], 1640s, "forecasting, prescient"; 1878 as a defect of the eyes (hypermetropic); see [ref]far[/ref] + [ref]sight[/ref]. Related: [c]Farsightedness[/c].
farad (n.)
	[m1]unit of electric capacity, suggested 1861, first used 1868, named for English physicist Michael [c]Faraday[/c] (1791-1867). Related: [c]Faradic[/c].
farang (n.)
	[m1]in Thai, "white person", 1861, ultimately from [ref]Frank[/ref] (cf. [ref]Feringhee[/ref]).
faraway (adj.)
	[m1]also [c]far-away[/c], 1816, from [ref]far[/ref] + [ref]away[/ref].
farce (n.)
	[m1]late 14c., "force-meat, stuffing"; 1520s, as a type of dramatic work, from Middle French [c]farce[/c] "comic interlude in a mystery play" (16c.), literally "stuffing", from Old French [c]farcir[/c] "to stuff", (13c.), from Latin [c]farcire[/c] "to stuff, cram", of unknown origin, perhaps related to [c]frequens[/c] "crowded".
	[m1]The pseudo-Latin [c]farsia[/c] was applied 13c. in France and England to praise phrases inserted into liturgical formulae (e.g. between [c]kyrie[/c] and [c]eleison[/c]), then in Old French [c]farce[/c] was extended to the impromptu buffoonery among actors that was a feature of religious stage plays.
farcical (adj.)
	[m1]1716, from [ref]farce[/ref] + [ref]-ical[/ref]. Related: [c]Farcically[/c].
fardel (n.)
	[m1]"bundle, burden", c.1300, from Old French [c]fardel[/c] (13c., Modern French [c]fardeau[/c]) "parcel, package, small pack", diminutive of [c]farde[/c], perhaps from Arabic [c]fardah[/c] "package".
fare (n.)
	[m1]Old English [c]fær[/c] "journey, road, passage, expedition", strong neuter of [c]faran[/c] "to journey" (see [ref]fare[/ref] (v.)); merged with [c]faru[/c] "journey, expedition, companions, baggage", strong fem. of [c]faran[/c]. Original sense is obsolete, except in compounds ([c]wayfarer[/c], [c]sea-faring[/c], etc.) Meaning "food provided" is c.1200; that of "conveyance" appears in Scottish early 15c. and led to sense of "payment for passage" (1510s).
fare (v.)
	[m1]Old English [c]faran[/c] "to journey, set forth, go, travel, wander, get on, undergo, make one's way", from Proto-Germanic [c]*faranan[/c] (cf. Old Saxon, Old High German, Gothic [c]faran[/c], Old Norse and Old Frisian [c]fara[/c], Dutch [c]varen[/c], German [c]fahren[/c]), from PIE [c]*por-[/c] "going, passage", from root [c]*per-[/c] (2) "to lead, pass over" (see [ref]port[/ref] (n.1)). Related: [c]Fared[/c]; [c]faring[/c].
farewell (interj.)
	[m1]late 14c., from Middle English [c]faren wel[/c], verbal phrase attested by c.1200 (see [ref]fare[/ref] (v.) + [ref]well[/ref] (adv.)); usually said to the departing person, who replied with [c]good-bye[/c]. As a noun, by early 15c.
farina (n.)
	[m1]1707, from Latin [c]farina[/c] "ground wheat, flour, meal", from [c]far[/c] (genitive [c]farris[/c]) "grits, spelt, a kind of grain" (see [ref]barley[/ref]).
farinaceous (adj.)
	[m1]1640s, from Late Latin [c]farinaceus[/c], from [c]farina[/c] (see [ref]farina[/ref]).
farm (n.)
	[m1]c.1300, "fixed payment (usually in exchange for taxes collected, etc.), fixed rent", from Old French [c]ferme[/c] "rent, lease", from Medieval Latin [c]firma[/c] "fixed payment", from Latin [c]firmare[/c] "to fix, settle, confirm, strengthen", from [c]firmus[/c] "firm" (see [ref]firm[/ref] (adj.)).
	[m1]Sense of "tract of leased land" is first recorded early 14c.; that of "cultivated land" (leased or not) is 1520s. Phrase [c]buy the farm[/c] "die in battle", is at least from World War II, perhaps a cynical reference to the draftee's dream of getting out of the war and going home, in many cases to a peaceful farmstead. But [c]fetch the farm[/c] is prisoner slang from at least 1879 for "get sent to the infirmary", with reference to the better diet and lighter duties there.
farm (v.)
	[m1]mid-15c., "to rent (land)", from Anglo-French [c]fermer[/c], from [c]ferme[/c] (see [ref]farm[/ref] (n.)). The agricultural sense is from 1719. Original sense is retained in [c]to farm out[/c].
farmer (n.)
	[m1]late 14c., "one who collects taxes, etc"., from Anglo-French [c]fermer[/c], French [c]fermier[/c], from Medieval Latin [c]firmarius[/c], from [c]firma[/c] (see [ref]farm[/ref] (n.)). In the agricultural sense, 1590s, replacing native [ref]churl[/ref] and [c]husbandman[/c].
farmhand (n.)
	[m1]by 1835, from [ref]farm[/ref] (n.) + [ref]hand[/ref] (n.).
farmhouse (n.)
	[m1]1590s, from [ref]farm[/ref] (n.) + [ref]house[/ref] (n.).
farming (n.)
	[m1]1590s, "action of farming out", verbal noun from [ref]farm[/ref] (v.). Meaning "husbandry" attested by 1733.
farmland (n.)
	[m1]mid-14c., from [ref]farm[/ref] (n.) + [ref]land[/ref] (n.).
faro (n.)
	[m1]1735, gambling game with cards, apparently altered from [ref]pharaoh[/ref]; perhaps his image was on one of the cards.
Farquhar
	[m1]surname attested from late 12c., from Gaelic [c]fearchar[/c] "very dear one".
farrago (n.)
	[m1]1630s, from Latin [c]farrago[/c] "medley, mix of grains for animal feed", from [c]far[/c] "grain" (see [ref]barley[/ref]).
Farrell
	[m1]Irish surname, from Irish [c]Fearghail[/c] "man of valor".
farrier (n.)
	[m1]1560s, from Middle French [c]ferrier[/c] "blacksmith", from Latin [c]ferrarius[/c] "of iron", also "blacksmith", from [c]ferrum[/c] "iron" (in Medieval Latin, also "horseshoe"); see [ref]ferro-[/ref]. An earlier form of it in English was [c]ferrer[/c], [c]ferrour[/c] "ironsmith" (late 12c., as a surname).
farrow (n.)
	[m1]Old English [c]fearh[/c] "young pig", from Proto-Germanic [c]*farkhaz[/c] "young pig" (cf. Middle Low German [c]ferken[/c], Dutch [c]varken[/c], both diminutives, Old High German [c]farh[/c], German [c]Ferkel[/c]), from PIE [c]*porkos-[/c] (see [ref]pork[/ref] (n.)). Sense of "a litter of pigs" first recorded 1570s. As a verb, early 13c.
Farsi (n.)
	[m1]1878, modern Persian language, the usual Iranian word for it, from [c]Fars[/c], Arabic name for region of [c]Pars[/c] (no "p" in Arabic) in southwestern Iran, where the modern language evolved from Indo-European-based Persian with many Arabic elements.
fart (v.)
	[m1]Old English [c]feortan[/c], ultimately from PIE [c]*perd-[/c] (cf. Old High German [c]ferzan[/c], Old Norse [c]freta[/c], Sanskrit [c]pard[/c], Greek [c]perdein[/c], Lithuanian [c]perdzu[/c], Russian [c]perdet[/c]), of imitative origin. Related: [c]Farted[/c]; [c]farting[/c]. As a noun, from late 14c.
	[m2][ex]Clatterer or clatterfart, which wyl disclose anye light secreate. \[Richard Huloet, "Abecedarium Anglo-Latinum", 1552.\][/ex][/m]
farther (adj.)
	[m1]c.1300, variant of [ref]further[/ref] (q.v.), by 17c. it replaced [c]ferrer[/c] as comparative of the descendant of Old English [c]fierr[/c] "far" (itself a comparative but no longer felt as one). Vowel change influenced by the root vowel, and confusion with Middle English [c]ferþeren[/c] "to assist, promote, advance" (see [ref]forth[/ref]). There is no historical basis for the notion that [c]farther[/c] is of physical distance and [c]further[/c] of degree or quality.
farthest (adj.)
	[m1]late 14c., superlative of [ref]far[/ref].
farthing (n.)
	[m1]Old English [c]feorðung[/c] "quarter of a penny", a diminutive derivative of [c]feorða[/c] "fourth" (from [c]feower[/c] "four") + [c]-ing[/c] "fractional part". Cognate with Old Frisian [c]fiardeng[/c], Middle Low German [c]verdink[/c], Old Norse [c]fjordhungr[/c].
	[m1]Used in biblical translation of Latin [c]quadrans[/c] "quarter of a denarius"; the English coin (of silver until 17c., later of copper or bronze), first was minted under Edward I and abolished 1961.
	[m2][ex]I shall geat a fart of a dead man as soone As a farthyng of him. \[Heywood, "Proverbs", 1562\][/ex][/m]
farthingale (n.)
	[m1]1550s, from Middle French [c]verdugale[/c], from Spanish [c]verdugado[/c] "hooped, hooped skirt", from [c]verdugo[/c] "rod, stick, young shoot of a tree", from [c]verde[/c] "green", from Latin [c]viridis[/c] (see [ref]verdure[/ref]). Originally made from cane hoops or rods.
fartlek (n.)
	[m1]1952, Swedish, from [c]fart[/c] "speed" (cf. Old Norse [c]fara[/c] "to go, move"; see [ref]fare[/ref] (v.)) + [c]lek[/c] "play" (cf. Old Norse [c]leika[/c] "play"; see [ref]lark[/ref] (v.)).
fasces (n.)
	[m1]1590s, from Latin [c]fasces[/c] "bundle of rods containing an axe with the blade projecting" (plural of [c]fascis[/c] "bundle" of wood, etc.), perhaps from PIE [c]*bhasko-[/c] "band, bundle" (cf. Middle Irish [c]basc[/c] "neckband", Welsh [c]baich[/c] "load, burden", Old English [c]bæst[/c] "inner bark of the linden tree"). Carried before a lictor, a superior Roman magistrate, as a symbol of power over life and limb: the sticks symbolized punishment by whipping, the axe head execution by beheading.
fascia (n.)
	[m1]1560s, from Latin [c]fascia[/c] "a band, bandage, swathe" (see [ref]fasces[/ref]). Originally in architecture; anatomical use is from 1788.
fascicle (n.)
	[m1]1620s, from Latin [c]fasciculus[/c] "a small bundle, a bunch", diminutive of [c]fascis[/c] (see [ref]fasces[/ref]). As "part of a work published in installments", 1640s (also [c]fascicule[/c], from French). Related: [c]Fasciculate[/c]; [c]fasciculation[/c].
fasciitis (n.)
	[m1]1893, from [ref]fascia[/ref] + [ref]-itis[/ref].
fascinate (v.)
	[m1]1590s, "bewitch, enchant", from Middle French [c]fasciner[/c] (14c.), from Latin [c]fascinatus[/c], past participle of [c]fascinare[/c] "bewitch, enchant, fascinate", from [c]fascinus[/c] "spell, witchcraft", of uncertain origin. Possibly from Greek [c]baskanos[/c] "bewitcher, sorcerer", with form influenced by Latin [c]fari[/c] "speak" (see [ref]fame[/ref] (n.)).
	[m1]The Greek word might be from a Thracian equivalent of Greek [c]phaskein[/c] "to say"; cf. also [c]enchant[/c], and German [c]besprechen[/c] "to charm", from [c]sprechen[/c] "to speak". Earliest used of witches and of serpents, who were said to be able to cast a spell by a look that rendered one unable to move or resist. Sense of "delight, attract" is first recorded 1815. Related: [c]Fascinated[/c]; [c]fascinating[/c].
fascination (n.)
	[m1]c.1600, from Latin [c]fascinationem[/c] (nominative [c]fascinatio[/c]), noun of action from past participle stem of [c]fascinare[/c] (see [ref]fascinate[/ref]).
fascinous (adj.)
	[m1]1660s, "caused by witchcraft", from Latin [c]fascinum[/c] "charm, enchantment, witchcraft" (see [ref]fascinate[/ref]) + [ref]-ous[/ref].
fascism (n.)
	[m1]1922, originally used in English 1920 in its Italian form (see [ref]fascist[/ref]). Applied to similar groups in Germany from 1923; applied to everyone since the rise of the Internet.
	[m2][ex]A form of political behavior marked by obsessive preoccupation with community decline, humiliation or victimhood and by compensatory cults of unity, energy and purity, in which a mass-based party of committed nationalist militants, working in uneasy but effective collaboration with traditional elites, abandons democratic liberties and pursues with redemptive violence and without ethical or legal restraints goals of internal cleansing and external expansion. \[Robert O. Paxton, "The Anatomy of Fascism", 2004\][/ex][/m]
fascist
	[m1]1921, from Italian [c]partito nazionale fascista[/c], the anti-communist political movement organized 1919 under Benito Mussolini (1883-1945); from Italian [c]fascio[/c] "group, association", literally "bundle" (see [ref]fasces[/ref]).
	[m1]With [c]fascism[/c], originally used in English in its Italian form, as an Italian word. \[Fowler: "Whether this full anglicization of the words is worth while cannot be decided till we know whether the things are to be temporary or permanent in England" -- probably an addition to the 1930 reprint, retained in 1944 U.S. edition.\] [c]Fasci[/c] "groups of men organized for political purposes" had been a feature of Sicily since c.1895, and the 20c. totalitatrian sense probably came directly from this, but influenced by the Roman [c]fasces[/c], which became the party symbol. Related: [c]Fascistic[/c].
fascitis (n.)
	[m1]see [ref]fasciitis[/ref].
fashion (n.)
	[m1]c.1300, "shape, manner, mode", from Old French [c]façon[/c] (12c.) "face, appearance; construction, pattern, design; thing done; beauty; manner, characteristic feature", from Latin [c]factionem[/c] (nominative [c]factio[/c]) "group of people acting together", literally "a making or doing", from [c]facere[/c] "to make" (see [ref]factitious[/ref]).
	[m1]Sense of "prevailing custom" is from late 15c.; that of "style of attire" is from 1520s.
	[m2][ex]To call a fashion wearable is the kiss of death. No new fashion worth its salt is wearable. \[Eugenia Sheppard, "New York Herald Tribune", Jan. 13, 1960\][/ex][/m]
	[m1][c]Fashion plate[/c] (1851) originally was "full-page picture in a popular magazine showing the prevailing or latest style of dress", in reference to the typographic "plate" from which it was printed. Transfered sense of "well-dressed person" had emerged by 1920s.
fashion (v.)
	[m1]early 15c.; see [ref]fashion[/ref] (n.). Related: [c]Fashioned[/c]; [c]fashioning[/c].
fashionable (adj.)
	[m1]"stylish", c.1600, "capable of being fashioned", also "conformable to prevailing tastes", from [ref]fashion[/ref] + [ref]-able[/ref]. Related: [c]Fashionably[/c].
fashionista (n.)
	[m1]by 1996, from [ref]fashion[/ref] + [c]-ista[/c] (see [ref]-ist[/ref]). In the same sense were [c]fashionist[/c] (1610s, alive as late as 1850); [c]fashion-monger[/c] (1590s); [c]fashion-fly[/c] (1868).
fast (adj.)
	[m1]Old English [c]fæst[/c] "firmly fixed, steadfast, secure, enclosed", probably from Proto-Germanic [c]*fastuz[/c] (cf. Old Frisian [c]fest[/c], Old Norse [c]fastr[/c], Dutch [c]vast[/c], German [c]fest[/c]), from PIE root [c]*past-[/c] "firm" (cf. Sanskrit [c]pastyam[/c] "dwelling place").
	[m1]The adverb meaning "quickly, swiftly" was perhaps in Old English, or from Old Norse [c]fast[/c], either way developing from the sense of "firmly, strongly, vigorously" (cf. [c]to run hard[/c] means [c]to run fast[/c]; also compare [c]fast asleep[/c]), or perhaps from the notion of a runner who "sticks" close to whatever he is chasing.
	[m1]The sense of "living an unrestrained life" (usually of women) is from 1746 ([c]fast living[/c] is from 1745). [c]Fast buck[/c] recorded from 1947; [c]fast food[/c] is first attested 1951. [c]Fast-forward[/c] first recorded 1948. [c]Fast lane[/c] is by 1966; the [c]fast track[/c] originally was in horse-racing (1934); figurative sense by 1960s. To [c]fast talk[/c] someone (v.) is recorded by 1946.
fast (v.)
	[m1]Old English [c]fæstan[/c] "to fast" (as a religious duty), from Proto-Germanic [c]*fastejan[/c] (cf. Old Frisian [c]festia[/c], Old High German [c]fasten[/c], German [c]fasten[/c], Old Norse [c]fasta[/c]), from the same root as [ref]fast[/ref] (adj.).
	[m1]The original meaning was "hold firmly", and the sense evolution is via "firm control of oneself", to "holding to observance" (cf. Gothic [c]fastan[/c] "to keep, observe", also "to fast"). Presumably the whole group is a Germanic translation of Medieval Latin [c]observare[/c] "to fast". Related: [c]Fasted[/c]; [c]fasting[/c].
fast (n.)
	[m1]Old English [c]fæstan[/c], [c]festen[/c], or Old Norse [c]fasta[/c]; from the root of [ref]fast[/ref] (v.).
fast and loose
	[m1]described as "a cheating game played with a stick and a belt or string, so arranged that a spectator would think he could make the latter fast by placing a stick through its intricate folds, whereas the operator could detach it at once". \[James O. Halliwell, "Dictionary of Archaic and Provincial Words", 1847\]. The figurative sense (1550s) is recorded earlier than the literal (1570s).
fasten (v.)
	[m1]Old English [c]fæstnian[/c] "make fast, firm", also "ratify, betroth", from Proto-Germanic [c]*fastinojanan[/c] (cf. Old Frisian [c]festnia[/c] "to make firm, bind fast", Old Saxon [c]fastnon[/c], Old High German [c]fastnion[/c], Old Norse [c]fastna[/c] "to pledge, betroth"), from [c]*fastuz[/c] (see [ref]fast[/ref] (adj.)). Related: [c]Fastened[/c]; [c]fastener[/c]; [c]fastening[/c].
faster (n.)
	[m1]"one who fasts", c.1300, agent noun from [ref]fast[/ref] (v.).
fastidious (adj.)
	[m1]mid-15c., "full of pride", from Latin [c]fastidiosus[/c] "disdainful, squeamish, exacting", from [c]fastidium[/c] "loathing, squeamishness", most likely from [c]*fastu-taidiom[/c], a compound of [c]fastus[/c] "contempt, arrogance" and [c]taedium[/c] "aversion, disgust". Early use in English was both in passive and active senses. Meaning "squeamish, over-nice" emerged in English 1610s. Related: [c]Fastidiously[/c]; [c]fastidiousness[/c].
fastly (adv.)
	[m1]former adverbial cousin to [ref]fast[/ref] (adj.), from Old English [c]fæstlic[/c] "firm, fixed, steadfast, resolute"; obsolete in 19c., simple [c]fast[/c] taking its place.
fastness (n.)
	[m1]"a place not easily forced, a stronghold", late Old English [c]fæstnes[/c], from [ref]fast[/ref] (adj.) in its older sense of "firm, fixed in place" + [ref]-ness[/ref].
fat (adj.)
	[m1]Old English [c]fætt[/c] "fat, fatted, plump, obese", originally a contracted past participle of [c]fættian[/c] "to cram, stuff", from Proto-Germanic [c]*faitaz[/c] "fat" (cf. Old Frisian [c]fatt[/c], Old Norse [c]feitr[/c], Dutch [c]vet[/c], German [c]feist[/c]), from PIE [c]*poid-[/c] "to abound in water, milk, fat, etc". (cf. Greek [c]piduein[/c] "to gush forth"), from root [c]*peie-[/c] "to be fat, swell" (cf. Sanskrit [c]payate[/c] "swells, exuberates", [c]pituh[/c] "juice, sap, resin"; Lithuanian [c]pienas[/c] "milk"; Greek [c]pion[/c] "fat, wealthy"; Latin [c]pinguis[/c] "fat").
	[m1]Teen slang meaning "attractive, up to date" (also later [ref]phat[/ref]) is attested from 1951. [c]Fat cat[/c] "privileged and rich person" is from 1928; [c]fat chance[/c] "no chance at all" attested from 1906. [c]Fathead[/c] is from 1842; [c]fat-witted[/c] is from 1590s; [c]fatso[/c] is first recorded 1944. Expression [c]the fat is in the fire[/c] originally meant "the plan has failed" (1560s).
fat (n.)
	[m1]mid-14c.; see [ref]fat[/ref] (v.). Figurative sense of "best or most rewarding part" is from 1560s.
Fata Morgana (n.)
	[m1]1818, literally "Fairy Morgana", mirage especially common in the Strait of Messina, Italy, from [c]Morgana[/c], the "Morgan le Fay" of Anglo-French poetry, sister of King Arthur, located in Calabria by Norman settlers. [c]Morgan[/c] is Welsh, "sea-dweller". There is perhaps, too, here an influence of Arabic [c]marjan[/c], literally "pearl", also a fem. proper name, popularly the name of a sorceress.
fatal (adj.)
	[m1]late 14c., "decreed by fate", from Middle French [c]fatal[/c] (14c.) and directly from Latin [c]fatalis[/c] "ordained by fate", from [c]fatum[/c] (see [ref]fate[/ref] (n.)); sense of "causing death" is early 15c.
fatalism (n.)
	[m1]1670s, from [ref]fatal[/ref] + [ref]-ism[/ref].
fatalist (n.)
	[m1]1640s, in reference to the philosophical doctrine that all things are determined by fate; from [ref]fatal[/ref] + [ref]-ist[/ref]. General sense of "one who accepts every event as inevitable" is from 1734.
fatalistic (adj.)
	[m1]1832, from [ref]fatalist[/ref] + [ref]-ic[/ref].
fatality (n.)
	[m1]late 15c., "quality of causing death", from French [c]fatalité[/c], from Late Latin [c]fatalitatem[/c] (nominative [c]fatalitas[/c]), from Latin [c]fatalis[/c] (see [ref]fatal[/ref]). Senses in 16c.-17c. included "determined by fate" and "a destiny". Meaning "an occurrence resulting in widespread death" is from 1840. Related: [c]Fatalities[/c].
fatally (adv.)
	[m1]1570s, "predestined", from [ref]fatal[/ref] + [ref]-ly[/ref] (2). Meaning "in a deadly manner" is from 1590s.
fatback (n.)
	[m1]1903, from [ref]fat[/ref] + [ref]back[/ref] (n.). So called because taken from the back of the animal.
fate (n.)
	[m1]late 14c., from Latin [c]fata[/c], neuter plural of [c]fatum[/c] "prophetic declaration, oracle, prediction", thus "that which is ordained, destiny, fate", literally "thing spoken (by the gods)", from neuter past participle of [c]fari[/c] "to speak", from PIE [c]*bha-[/c] (2) "speak" (see [ref]fame[/ref] (n.)).
	[m1]The Latin sense evolution is from "sentence of the Gods" (Greek [c]theosphaton[/c]) to "lot, portion" (Greek [c]moira[/c], personified as a goddess in Homer), also "one of the three goddesses (Clotho, Lachesis, and Atropos) who determined the course of a human life". The native word was [c]wyrd[/c] (see [ref]weird[/ref]).
fate (v.)
	[m1]"to preordain as if by fate; to be destined by fate", c.1600, from [ref]fate[/ref] (n.). Related: [c]Fated[/c]; [c]fating[/c]. Earlier it meant "to destroy" (c.1400).
fateful (adj.)
	[m1]1710s, "prophetic", from [ref]fate[/ref] + [ref]-ful[/ref]. Meaning "of momentous consequences" is from c.1800. Related: [c]Fatefully[/c].
father (n.)
	[m1]Old English [c]fæder[/c] "father, male ancestor", from Proto-Germanic [c]*fader[/c] (cf. Old Saxon [c]fadar[/c], Old Frisian [c]feder[/c], Dutch [c]vader[/c], Old Norse [c]faðir[/c], Old High German [c]fater[/c], German [c]vater[/c]), from PIE [c]*pəter[/c] (cf. Sanskrit [c]pitar-[/c], Greek [c]pater[/c], Latin [c]pater[/c], Old Persian [c]pita[/c], Old Irish [c]athir[/c] "father"), presumably from baby-speak sound like [c]pa[/c].
	[m1]The classic example of Grimm's Law, where PIE "p-" becomes Germanic "f-". Spelling with [c]-th-[/c] (15c.) reflects widespread phonetic shift in Middle English that turned [c]-der[/c] to [c]-ther[/c] in many words; spelling caught up to pronunciation in 1500s (cf. [ref]burden[/ref], [ref]murder[/ref]).
father (v.)
	[m1]c.1400, from [ref]father[/ref] (n.). Related: [c]Fathered[/c]; [c]fathering[/c].
Father's Day
	[m1]1910, begun in Spokane, Washington, U.S., but not widespread until 1943; an imitation of [c]Mother's Day[/c].
fatherhood (n.)
	[m1]early 14c., [c]faderhade[/c]; see [ref]father[/ref] (n.) + [ref]-hood[/ref].
fatherland (n.)
	[m1]1620s, from [ref]father[/ref] (n.) + [ref]land[/ref] (n.). In modern use often a loan-translation of German [c]Vaterland[/c], itself a loan-translation of Latin [c]patria (terra)[/c], literally "father's land". Late Old English/Middle English [c]fæderland[/c] (c.1100) meant "parental land, inheritance".
fatherless (adj.)
	[m1]Old English [c]fæderleas[/c]; see [ref]father[/ref] (n.) + [ref]-less[/ref].
fatherly (adj.)
	[m1]Old English [c]fæderlic[/c]; see from [ref]father[/ref] (n.) + [ref]-ly[/ref] (1).
fathom (n.)
	[m1]Old English [c]fæðm[/c] "length of the outstretched arm" (a measure of about six feet), also "arms, grasp", and, figuratively "power", from Proto-Germanic [c]*fathmaz[/c] "embrace" (cf. Old Norse [c]faðmr[/c] "embrace, bosom", Old Saxon [c]fathmos[/c] "the outstretched arms", Dutch [c]vadem[/c] "a measure of six feet"), from PIE [c]*pot(e)-mo-[/c], from root [c]*pete-[/c] "to spread, stretch out" (see [ref]pace[/ref] (n.)). There are apparent cognates in Old Frisian [c]fethem[/c], German [c]faden[/c] "thread", which OED explains by reference to "spreading out".
fathom (v.)
	[m1]Old English [c]fæðmian[/c] "to embrace, surround, envelop"; see [ref]fathom[/ref] (n.). The meaning "take soundings" is from c.1600; its figurative sense of "get to the bottom of, understand" is 1620s. Related: [c]Fathomed[/c]; [c]fathoming[/c].
fathomable (adj.)
	[m1]1630s, figurative; 1690s, literal; from [ref]fathom[/ref] (v.) + [ref]-able[/ref].
fathomless (adj.)
	[m1]1630s, literal; 1640s, figurative; from [ref]fathom[/ref] + [ref]-less[/ref].
fatigue (n.)
	[m1]1660s, "that which causes weariness", from French [c]fatigue[/c] "weariness", from [c]fatiguer[/c] "to tire", from Latin [c]fatigare[/c], originally "to cause to break down", later, "to weary, fatigue, tire out", from pre-Latin adj. [c]*fati-agos[/c] "driving to the point of breakdown", from Old Latin [c]*fatis[/c] (of unknown origin, related to adv. [c]affatim[/c] "sufficiently" and to [c]fatisci[/c] "crack, split") + root of [c]agere[/c] "to drive" (see [ref]act[/ref] (n.)). Meaning "weariness from exertion" is from 1719.
fatigue (v.)
	[m1]1690s, from French [c]fatiguer[/c] (15c.), from [c]fatigue[/c] (see [ref]fatigue[/ref] (n.). Earlier in same sense was [c]fatigate[/c] (1530s). Related: [c]Fatigued[/c]; [c]fatiguing[/c].
fatigues (n.)
	[m1]"extra duties of a soldier", 1776, from [ref]fatigue[/ref]. As a military clothing outfit, from 1836, short for [c]fatigue dress[/c] (1833).
Fatimid
	[m1]Arab dynasty that ruled 908-1171 in North Africa and sometimes Egypt and Syria, from [c]Fatima[/c], daughter of Muhammad by his first wife, Khadija; Fatima married Ali, and from them the dynasty claimed descent.
fatten (v.)
	[m1]1550s, from [ref]fat[/ref] + [ref]-en[/ref] (1). Related: [c]Fattened[/c]. The earlier verb was simply [c]fat[/c] (Old English [c]fættian[/c] "to become fat, fatten"); e.g. [c]fatted calf[/c].
fattening (adj.)
	[m1]"that makes fat", 1690s, present participle adjective from [ref]fatten[/ref]. Earlier word was [c]fatting[/c] (1530s).
fatty (adj.)
	[m1]late 14c., from [ref]fat[/ref] + [ref]-y[/ref] (2). As a name for a fat person, attested by 1797 (with [ref]-y[/ref] (3)).
fatuity (n.)
	[m1]1530s, from Middle French [c]fatuité[/c] (14c.), from Latin [c]fatuitatem[/c] (nominative [c]fatuitas[/c]) "foolishness", from [c]fatuus[/c] "foolish, insipid", of uncertain origin.
fatuous (adj.)
	[m1]c.1600, from Latin [c]fatuus[/c] "foolish, insipid, silly"; of uncertain origin (Buck suggests originally "stricken" in the head). Related: [c]Fatuously[/c]; [c]fatuousness[/c].
fatwa (n.)
	[m1]1620s, from Arabic [c]fetwa[/c] "a decision given by a mufti", related to [c]fata[/c] "to instruct by a legal decision". Popularized 1989 when Ayatollah Khomeini of Iran issued a ruling sentencing author Salman Rushdie to death for publishing "The Satanic Verses" (1988). It was lifted 1998.
faubourg (n.)
	[m1]"suburb", late 15c., from Middle French [c]faux bourg[/c], said by French authorities to be from Old French [c]forsbourc[/c] (12c.) "suburbs, outskirts", literally "that which is outside the town", from [c]fors[/c] "outside" (from Latin [c]foris[/c]) + [c]bourc[/c] "town", of Frankish origin (cognate with English [ref]borough[/ref]), altered in Middle French by folk-etymology to [c]faux bourg[/c] "false town" (suburbs were seen as inauthentic).
faucet (n.)
	[m1]c.1400, from Old French [c]fausset[/c] (14c.) "breach, spigot, stopper, peg (of a barrel)", of unknown origin; perhaps diminutive of Latin [c]faux, fauces[/c] "upper part of the throat, pharynx, gullet". Barnhart and others suggest the Old French word is from [c]fausser[/c] "to damage, break into", from Late Latin [c]falsare[/c] (see [ref]false[/ref]).
	[m1][c]Spigot and faucet[/c] was the name of an old type of tap for a barrel or cask, consisting of a hollow, tapering tube, which was driven at the narrow end into a barrel, and a screw into the tube which regulated the flow of the liquid. Properly, it seems, the spigot was the tube, the faucet the screw, but the senses have merged or reversed over time. [c]Faucet[/c] is now the common word in American English for the whole apparatus.
fault (n.)
	[m1]late 13c., [c]faute[/c], "deficiency", from Old French [c]faute[/c] (12c.) "opening, gap; failure, flaw, blemish; lack, deficiency", from Vulgar Latin [c]*fallita[/c] "a shortcoming, falling", noun use of fem. past participle, from Latin [c]falsus[/c] "deceptive, feigned, spurious", past participle of [c]fallere[/c] "deceive, disappoint" (see [ref]fail[/ref] (v.)).
	[m1]The [c]-l-[/c] was restored 16c., probably in imitation of Latin, but was not pronounced till 18c. Sense of "physical defect" is from early 14c.; that of "moral culpability" is first recorded late 14c. Geological sense is from 1796. The use in tennis (c.1600) is closer to the etymological sense.
fault (v.)
	[m1]late 14c., Scottish, "be deficient"; see [ref]fault[/ref] (n.). Meaning "find fault with" is from mid-15c. Related: [c]Faulted[/c]; [c]faulter[/c]; [c]faulting[/c].
faultless (adj.)
	[m1]mid-14c., "having no blemishes or imperfections", from [ref]fault[/ref] (n.) + [ref]-less[/ref]. Meaning "having no blame, culpability, or guilt" is from 1570s. Related: [c]Faultlessly[/c]; [c]faultlessness[/c].
faulty (adj.)
	[m1]late 14c., from [ref]fault[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Faultiness[/c].
faun (n.)
	[m1]late 14c., from Latin [c]Faunus[/c], a word of unknown origin. A god of the countryside, worshipped especially by farmers and shepherds, equivalent of Greek [c]Pan[/c]. Formerly men with goat horns and tails, later with goat legs, which caused them to be assimilated to satyrs, but they have diverged again lately.
	[m2][ex]The faun is now regarded rather as the type of unsophisticated & the satyr of unpurified man; the first is man still in intimate communion with Nature, the second is man still swayed by bestial passions. \[Fowler\][/ex][/m]
	[m1]The plural is [c]fauni[/c].
fauna (n.)
	[m1]1771, collective name for animals of a certain region or time, from Late Latin [c]Fauna[/c], a Roman fertility goddess, wife, sister, or daughter (or some combination thereof) of [c]Faunus[/c] (see [ref]faun[/ref]).
	[m1]Popularized by Linnaeus, who adopted it as a companion word to [ref]flora[/ref] and used it in the title of his 1746 catalogue of the animals of Sweden, [c]"Fauna Suecica".[/c] First used in English by naturalist Gilbert White.
faunal (adj.)
	[m1]1877, from [ref]fauna[/ref] + [ref]-al[/ref] (1).
Fauntleroy
	[m1]in various usages, from the gentle boy hero of Frances Hodgson Burnett's popular novel "Little Lord Fauntleroy" (1885). The family name is from mid-13c., literally "son of the king" (Anglo-French [c]Le Enfant le Roy[/c]).
Faustian
	[m1]1876, in reference to Johann [c]Faust[/c] (c.1485-1541), German wandering astrologer and wizard, who was reputed to have sold his soul to the Devil. Fantastic tales of his life were told as early as the late 16c., and he was the hero of dramas by Marlowe and Goethe. The Latinized form of his name, [c]faustus[/c], means "of favorable omen".
Fauvist (n.)
	[m1]movement in painting associated with Henri Matisse, 1915, from French [c]fauve[/c], "wild beast" (12c., in Old French "fawn-colored horse, dark-colored thing, dull", from Frankish [c]*falw-[/c], from the Germanic root of [ref]fallow[/ref] (adj.)). Coined by French art critic Louis Vauxcelles at Autumn Salon of 1905. It was a reaction against impressionism, featuring vivid use of colors. Related: [c]Fauvism[/c].
faux (adj.)
	[m1]from French [c]faux[/c] "false" (12c., see [ref]false[/ref]). Used with English words at least since 1676 (Etheredge, [c]faux-prude[/c]). Used by itself, with French pronunciation, from 1980s to mean "fake".
faux pas (n.)
	[m1]1670s, French, literally "false step".
fave
	[m1]1938, slang shortening of [ref]favorite[/ref].
Favonius
	[m1]personification of the west wind in Roman mythology, OED says from Latin [c]favere[/c] "to favor"; Klein says by dissimilation from [c]*fovonius[/c], literally "the warming wind", from [c]fovere[/c] "to warm". This is the source (via Old High German [c]phonno[/c], 10c., via Vulgar Latin contraction [c]*faonius[/c]) of German [c]Föhn[/c] "warm, dry wind blowing down Alpine valleys".
favor (n.)
	[m1]c.1300, "attractiveness, charm", from Old French [c]favor[/c] (13c., Modern French [c]faveur[/c]) "favor, approval, partiality", from Latin [c]favorem[/c] (nominative [c]favor[/c]) "good will, inclination, partiality, support", coined by Cicero from stem of [c]favere[/c] "to show kindness to", from PIE [c]*ghow-e-[/c] "to honor, revere, worship". Meaning "act of kindness" is from late 14c. Meaning "thing given as a mark of favor" is from 1580s. Phrase [c]in favor of[/c] recorded from 1560s.
favor (v.)
	[m1]"to regard with favor, indulge, treat with partiality", mid-14c., from Old French [c]favorer[/c], from [c]favor[/c] (see [ref]favor[/ref] (n.)). Related: [c]Favored[/c]; [c]favoring[/c].
favorable (adj.)
	[m1]mid-14c., from Old French [c]favorable[/c] "well-disposed, favorable, partial", from Latin [c]favorabilis[/c] "favored, in favor", from [c]favor[/c] (see [ref]favor[/ref] (n.)). Related: [c]Favorably[/c].
favorite (n.)
	[m1]1580s, from Middle French [c]favorit[/c], perhaps via Italian [c]favorito[/c], past participle of [c]favorire[/c], from [c]favore[/c], from Latin [c]favorem[/c] (see [ref]favor[/ref] (n.)). In racing, attested from 1813. As an adjective, by 1711.
favoritism (n.)
	[m1]1763, from [ref]favorite[/ref] + [ref]-ism[/ref].
favour
	[m1]chiefly British English spelling of [ref]favor[/ref] (q.v.); for spelling, see [ref]-or[/ref]. Related: [c]Favourite[/c]; [c]favouritism[/c].
favourable (adj.)
	[m1]chiefly British English spelling of [ref]favorable[/ref]; for spelling, see [ref]-or[/ref]. Related: [c]Favourably[/c].
favous (adj.)
	[m1]"resembling a honeycomb", 1670s, from Latin [c]favus[/c] "honeycomb".
fawn (n.)
	[m1]"young deer", mid-14c., from Anglo-French (late 13c.), Old French [c]faon[/c], [c]feon[/c] "young animal" (12c.), from Vulgar Latin [c]*fetonem[/c] (nominative [c]*feto[/c]), from Latin [c]fetus[/c] "an offspring" (see [ref]fetus[/ref]). Still used of the young of any animal in King James I's private translation of the Psalms, but mainly of deer from 15c. Color use is 1881.
fawn (v.)
	[m1]Old English [c]fægnian[/c] "rejoice, be glad, exult", from [c]fægen[/c] "glad" (see [ref]fain[/ref]); used in Middle English to refer to expressions of delight, especially a dog wagging its tail (early 13c.), hence "court favor, grovel, act slavishly" (early 14c.). Related: [c]Fawned[/c]; [c]fawning[/c].
fawney (n.)
	[m1]1781, from Irish [c]fainne[/c] "ring".
fax (n.)
	[m1]1948, short for [ref]facsimile[/ref] [c](telegraphy)[/c]. The verb attested by 1970. Related: [c]Faxed[/c]; [c]faxing[/c].
fay (n.)
	[m1]"fairy", late 14c., from Old French [c]fae[/c] (12c., Modern French [c]fée[/c]), from Vulgar Latin [c]*fata[/c] "goddess of fate", fem. singular of Latin [c]fata[/c] (neuter plural), literally "the Fates" (see [ref]fate[/ref]). Adjective meaning "homosexual" is attested from 1950s.
Fay
	[m1]fem. proper name, in some cases from Middle English [c]fei[/c], Old French [c]fei[/c] "faith", or else from [ref]fay[/ref] "fairy".
faze (v.)
	[m1]1830, American English variant of Kentish dialect [c]feeze[/c] "to frighten, alarm, discomfit" (mid-15c.), from Old English [c]fesian, fysian[/c] "drive away", from Proto-Germanic [c]*fausjanan[/c] (cf. Swedish [c]fösa[/c] "drive away", Norwegian [c]föysa[/c]). Related: [c]Fazed[/c]; [c]fazing[/c].
FBI
	[m1]U.S. [c]Federal Bureau of Investigation[/c], formed 1935 from the former United States Bureau of Investigation (1908).
FCC
	[m1]U.S. [c]Federal Communications Commission[/c], formed 1934 from the former Federal Radio Commission.
FDA
	[m1]U.S. [c]Food and Drug Administration[/c], 1930, shortened from Food, Drug, and Insecticide Administration.
feal (v.)
	[m1]"to hide, conceal", early 14c., a Northern English and Northern Midlands word, from Old Norse [c]fela[/c] "to hide", cognate with Gothic [c]filhan[/c] "to hide, bury", Old English [c]feolan[/c].
feal (adj.)
	[m1]"faithful", 1560s, from Old French [c]feal[/c], collateral form of [c]feeil[/c], from Latin [c]fidelis[/c] "loyal" (see [ref]fidelity[/ref]).
fealty (n.)
	[m1]c.1300, from Old French [c]feauté[/c] "loyalty, fidelity; homage sworn by a vassal to his overlord; faithfulness", from Latin [c]fidelitatem[/c] (nominative [c]fidelitas[/c]) "fidelity", from [c]fidelis[/c] "loyal, faithful" (see [ref]fidelity[/ref]).
fear (n.)
	[m1]Old English [c]fær[/c] "calamity, sudden danger, peril", from Proto-Germanic [c]*feraz[/c] "danger" (cf. Old Saxon [c]far[/c] "ambush", Old Norse [c]far[/c] "harm, distress, deception", Dutch [c]gevaar[/c], German [c]Gefahr[/c] "danger"), from PIE root [c]*per-[/c] "to try, risk, come over, go through" (perhaps connected with Greek [c]peira[/c] "trial, attempt, experience", Latin [c]periculum[/c] "trial, risk, danger").
	[m1]Sense of "uneasiness caused by possible danger" developed late 12c. Old English words for "fear" as we now use it were [c]ege, fyrhto[/c]; as a verb, [c]ondrædan[/c].
fear (v.)
	[m1]Old English [c]færan[/c] "terrify, frighten", originally transitive (sense preserved in archaic [c]I fear me[/c] and somewhat revived in digital gaming). Meaning "feel fear" is late 14c. Cognate with Old Saxon [c]faron[/c] "to lie in wait", Middle Dutch [c]vaeren[/c] "to fear", Old High German [c]faren[/c] "to plot against", Old Norse [c]færa[/c] "to taunt". See [ref]fear[/ref] (n.). Related: [c]Feared[/c]; [c]fearing[/c].
fearful (adj.)
	[m1]mid-14c., "causing fear", from [ref]fear[/ref] + [ref]-ful[/ref]. Meaning "full of fear, timid" (now less common) also is from mid-14c. As a mere emphatic, from 1630s. Related: [c]Fearfully[/c]; [c]fearfulness[/c].
fearless (adj.)
	[m1]early 15c., from [ref]fear[/ref] (n.) + [ref]-less[/ref]. Related: [c]Fearlessly[/c]; [c]fearlessness[/c].
fearsome (adj.)
	[m1]1768, from [ref]fear[/ref] + [ref]-some[/ref] (1). Related: [c]Fearsomely[/c]; [c]fearsomeness[/c].
feasance (n.)
	[m1]1530s, from Anglo-French [c]fesance[/c], from Old French [c]faisance[/c] "action, deed, enactment", from [c]faisant[/c], present participle of [c]faire[/c] "to make, do" (from Latin [c]facere[/c]; see [ref]factitious[/ref]).
feasibility (n.)
	[m1]1620s, from [ref]feasible[/ref] + [ref]-ity[/ref].
feasible (adj.)
	[m1]"capable of being done, accomplished or carried out", mid-15c., from Anglo-French [c]faisible[/c], from Old French [c]faisable[/c] "possible, easy, convenient", from [c]fais-[/c], stem of [c]faire[/c] "do, make", from Latin [c]facere[/c] "do, perform" (see [ref]factitious[/ref]). Fowler recommends this word only for those "who feel that the use of an ordinary word for an ordinary notion does not do justice to their vocabulary or sufficiently exhibit their cultivation".
feasibly (adv.)
	[m1]1640s, from [ref]feasible[/ref] + [ref]-ly[/ref] (2).
feast (v.)
	[m1]c.1300, "partake of a feast", from Old French [c]fester[/c], from [c]feste[/c] (see [ref]feast[/ref] (n.)). Related: [c]Feasted[/c]; [c]feasting[/c].
feast (n.)
	[m1]c.1200, "religious anniversary characterized by rejoicing" (rather than fasting), from Old French [c]feste[/c] (12c., Modern French [c]fête[/c]) "religious festival; noise, racket", from Vulgar Latin [c]*festa[/c] (fem. singular; also source of Italian [c]festa[/c], Spanish [c]fiesta[/c]), from Latin [c]festa[/c] "holidays, feasts", noun use of neuter plural of [c]festus[/c] "festive, joyful, merry", related to [c]feriae[/c] "holiday" and [c]fanum[/c] "temple", from PIE [c]*dhes-[/c] "root of words in religious concepts" \[Watkins\]. The spelling [c]-ea-[/c] was used in Middle English to represent the sound we mis-call "long e". Meaning "abundant meal" (whether public or private) is from late 14c.
feat (n.)
	[m1]mid-14c., "action, deeds", from Anglo-French [c]fet[/c], from Old French [c]fait[/c] (12c.) "action, deed, achievement", from Latin [c]factum[/c] "thing done", a noun based on the past participle of [c]facere[/c] "make, do" (see [ref]factitious[/ref]). Sense of "exceptional or noble deed" arose c.1400 from phrase [c]feat of arms[/c] (French [c]fait d'armes[/c]).
feather (n.)
	[m1]Old English [c]feðer[/c] "feather", in plural, "wings", from Proto-Germanic [c]*fethro[/c] (cf. Old Saxon [c]fethara[/c], Old Norse [c]fioþr[/c], Swedish [c]fjäder[/c], Middle Dutch [c]vedere[/c], Dutch [c]veder[/c], Old High German [c]fedara[/c], German [c]Feder[/c]), from PIE [c]*pet-ra-[/c], from root [c]*pet-[/c] "to rush, to fly" (see [ref]petition[/ref] (n.)). [c]Feather-headed[/c] "silly" is from 1640s. [c]Feather duster[/c] attested by 1858. Figurative use of [c]feather in (one's) cap[/c] attested by 1734.
feather (v.)
	[m1]Old English [c]fiðerian[/c] "to furnish with feathers or wings", from [c]feðer[/c] (see [ref]feather[/ref] (n.)). Meaning "to fit (an arrow) with feathers" is from early 13c.; that of "to deck, adorn, or provide with plumage" is from late 15c. In reference to oars (later paddles, propellers, etc.) from 1740. Phrase [c]feather one's nest[/c] "enrich oneself" is from 1580s. Related: [c]Feathered[/c]; [c]feathering[/c].
feather-bed (n.)
	[m1]Old English [c]feþerbedd[/c]; see [ref]feather[/ref] (n.) + [ref]bed[/ref] (n.).
featherweight
	[m1]also [c]feather-weight[/c], the lightest allowable, 1812 (earlier as simply [c]feather[/c], 1760), from [ref]feather[/ref] (n.) + [ref]weight[/ref]. Originally in horse-racing; boxing use dates from 1889.
feature (n.)
	[m1]early 14c., "make, form, fashion", from Anglo-French [c]feture[/c], from Old French [c]faiture[/c] "deed, action; fashion, shape, form; countenance", from Latin [c]factura[/c] "a formation, a working", from past participle stem of [c]facere[/c] "make, do, perform" (see [ref]factitious[/ref]). Sense of "facial characteristic" is mid-14c.; that of "any distinctive part" first recorded 1690s. Entertainment sense is from 1801; in journalism by 1855. Meaning "a feature film" is from 1913.
feature (v.)
	[m1]1755, "to resemble", from [ref]feature[/ref] (n.). The sense of "make special display or attraction of" is 1888; entertainment sense from 1897. Related: [c]Featured[/c]; [c]featuring[/c].
features (n.)
	[m1]"parts of the visible body" (especially the face), c.1300, from [ref]feature[/ref] (n.).
febrifuge (n.)
	[m1]1680s, from French [c]fébrifuge[/c], literally "driving fever away", from Latin [c]febris[/c] (see [ref]fever[/ref]) + [c]fugare[/c] "to put to flight" (see [ref]fugitive[/ref]).
febrile (adj.)
	[m1]1650s, from Medieval Latin [c]febrilis[/c] "pertaining to fever", from Latin [c]febris[/c] "a fever" (see [ref]fever[/ref]).
February (n.)
	[m1]late 14c., from Latin [c]februarius mensis[/c] "month of purification", from [c]februa[/c] "purifications, expiatory rites" (plural of [c]februum[/c]), of unknown origin, said to be a Sabine word. The last month of the ancient (pre-450 B.C.E.) Roman calendar, so named in reference to the Roman feast of purification, held on the ides of the month. In Britain, replaced Old English [c]solmonað[/c] "mud month". English first (c.1200) borrowed it from Old French [c]Feverier[/c], which yielded [c]feoverel[/c] before a respelling to conform to Latin.
fecal (adj.)
	[m1]1540s; see [ref]feces[/ref] + [ref]-al[/ref] (1).
feces (n.)
	[m1]also [c]faeces[/c], c.1400, "dregs", from Latin [c]faeces[/c] "sediment, dregs", plural of [c]faex[/c] (genitive [c]faecis[/c]) "grounds, sediment, lees, dregs", of unknown origin. Specific sense of "human excrement" is from 1630s.
feckless (adj.)
	[m1]1590s, from [c]feck[/c], "effect, value, vigor" (late 15c.), Scottish shortened form of [ref]effect[/ref], + [ref]-less[/ref]. Popularized by Carlyle, who left its opposite, [c]feckful[/c], in dialectal obscurity. Related: [c]Fecklessly[/c]; [c]fecklessness[/c].
feculent (adj.)
	[m1]late 15c., from Middle French [c]féculent[/c], from Latin [c]faeculentus[/c] "abounding in dregs", from stem [c]faec-[/c] (see [ref]feces[/ref]). Related: [c]Feculence[/c].
fecund (adj.)
	[m1]early 15c., from Middle French [c]fecond[/c], from Latin [c]fecundus[/c] "fruitful, fertile, productive", from [c]*fe-kwondo-[/c], suffixed form of Latin root [c]*fe-[/c], corresponding to PIE [c]*dhe(i)-[/c] "to suck, suckle", also "produce, yield" (cf. Sanskrit [c]dhayati[/c] "sucks", [c]dhayah[/c] "nourishing"; Greek [c]thele[/c] "mother's breast, nipple", [c]thelys[/c] "female, fruitful"; Old Church Slavonic [c]dojiti[/c] "to suckle", [c]dojilica[/c] "nurse", [c]deti[/c] "child"; Lithuanian [c]dele[/c] "leech"; Old Prussian [c]dadan[/c] "milk"; Gothic [c]daddjan[/c] "to suckle"; Old Swedish [c]dia[/c] "suckle"; Old High German [c]tila[/c] "female breast"; Old Irish [c]denaim[/c] "I suck", [c]dinu[/c] "lamb").
	[m1]Also from the same Latin root come [c]felare[/c] "to suck"; [c]femina[/c] "woman" ([c]*fe-mna-[/c], literally "she who suckles"); [c]felix[/c] "happy, auspicious, fruitful"; [c]fetus[/c] "offspring, pregnancy"; [c]fenum[/c] "hay" (probably literally "produce"); and probably [c]filia[/c]/[c]filius[/c] "daughter/son", assimilated from [c]*felios[/c], originally "a suckling".
fecundity (n.)
	[m1]early 15c., from Latin [c]fecunditatem[/c] (nominative [c]fecunditas[/c]) "fruitfulness, fertility", from [c]fecundus[/c] (see [ref]fecund[/ref]).
fed (n.)
	[m1]1788, short for [ref]Federalist[/ref]; as colloquial for "official of the federal government", from 1916, especially, after 1930s, of FBI agents.
fed (adj.)
	[m1]past participle adjective from [ref]feed[/ref] (v.). [c]Fed up[/c] "surfeited, disgusted, bored", is British slang first recorded 1900, extended to U.S. by World War I; probably from earlier phrases like [c]fed up to the back teeth[/c].
fedayeen (n.)
	[m1]partisans or irregulars in the Middle East, from Arabic plural of [c]fedai[/c] "devotee, zealot, one who risks life for a cause", from Persian [c]fidai[/c].
federal (adj.)
	[m1]1640s, as a theological term, from French [c]fédéral[/c], from Latin [c]foedus[/c] (genitive [c]foederis[/c]) "covenant, league, treaty, alliance", related to [c]fides[/c] "faith" (see [ref]faith[/ref]).
	[m1]Meaning "pertaining to a treaty" (1650s) led to political sense  of "state formed by agreement among independent states" (1707), from phrases like [c]federal union[/c] "union based on a treaty", popularized by formation of U.S.A. 1776-1787.
federalism (n.)
	[m1]1793, American English, from French [c]fédéralisme[/c], from [c]fédéral[/c] (see [ref]federal[/ref]).
federalist (n.)
	[m1]"member or supporter of the Federal party in U.S. politics", originally of supporters of the Philadelphia constitution, 1787, American English, from [ref]federal[/ref] + [ref]-ist[/ref]. General sense of "one who supports federal union" is from 1792.
federate (v.)
	[m1]1814 (implied in [c]federated[/c]), back-formation from [c]federation[/c], or else from Latin [c]foederatus[/c] "having a treaty, bound by treaty", past participle of [c]foederare[/c] "to establish by treaty", from [c]foedus[/c] (see [ref]federal[/ref]). Related: [c]Federating[/c]. As an adjective, by 1710.
federation (n.)
	[m1]1721, "union by agreement", from French [c]fédération[/c], from Late Latin [c]foederationem[/c] (nominative [c]foederatio[/c]), noun of action from Latin [c]foederare[/c] "league together", from [c]foedus[/c] "covenant, league" (genitive [c]foederis[/c]); see [ref]federal[/ref].
fedora (n.)
	[m1]1887, American English, from "Fédora", a popular play by Victorien Sardou (1831-1908) that opened 1882, in which the heroine, a Russian princess named Fédora Romanoff, originally was performed by Sarah Bernhardt. During the play, Bernhardt, a notorious cross-dresser, wore a center-creased, soft brimmed hat. Women's-rights activists adopted the fashion. The proper name is Russian fem. of [c]Fedor[/c], from Greek [c]Theodoros[/c], literally "gift of god", from [c]theos[/c] "god" + [c]doron[/c] "gift" (see [ref]date[/ref] (n.1)).
fee (n.)
	[m1]late 13c., from Old French [c]fieu[/c], [c]fief[/c] "fief, possession, holding, domain; feudal duties, payment", from Medieval Latin [c]feodum[/c] "land or other property whose use is granted in return for service", widely said to be from Frankish [c]*fehu-od[/c] "payment-estate", or a similar Germanic compound, in which the first element is cognate with Old English [c]feoh[/c] "money, movable property, cattle" (also German [c]Vieh[/c] "cattle", Gothic [c]faihu[/c] "money, fortune"), from PIE [c]*peku-[/c] "cattle" (cf. Sanskrit [c]pasu[/c], Lithuanian [c]pekus[/c] "cattle"; Latin [c]pecu[/c] "cattle", [c]pecunia[/c] "money, property"); second element similar to Old English [c]ead[/c] "wealth".
	[m1]OED rejects this, and suggests a simple adaptation of Germanic [c]fehu[/c], leaving the Medieval Latin [c]-d-[/c] unexplained. Sense of "payment for services" first recorded late 14c. [c]Fee-simple[/c] is "absolute ownership", as opposed to [c]fee-tail[/c] "entailed ownership", inheritance limited to some particular class of heirs (second element from Old French [c]taillir[/c] "to cut, to limit").
feeble (adj.)
	[m1]late 12c., from Old French [c]feble[/c] (12c., Modern French [c]faible[/c]) "weak, feeble", from Latin [c]flebilis[/c] "lamentable", literally "that is to be wept over", from [c]flere[/c] "weep, cry, shed tears, lament", from PIE [c]*bhle-[/c] "to howl" (cf. [ref]bleat[/ref]). The first [c]-l-[/c] was dropped in Old French by dissimilation. The noun meaning "feeble person" is recorded from mid-14c.
feebleminded (adj.)
	[m1]1530s; see [ref]feeble[/ref] + [ref]mind[/ref]. Related: [c]Feeblemindedness[/c].
feebleness (n.)
	[m1]c.1300, from [ref]feeble[/ref] + [ref]-ness[/ref].
feebly (adv.)
	[m1]late 13c., from [ref]feeble[/ref] + [ref]-ly[/ref] (2).
feed (v.)
	[m1]Old English [c]fedan[/c] "nourish, feed, sustain, foster", from Proto-Germanic [c]*fodjan[/c] (cf. Old Saxon [c]fodjan[/c], Old Frisian [c]feda[/c], Dutch [c]voeden[/c], Old High German [c]fuotan[/c], Old Norse [c]foeða[/c], Gothic [c]fodjan[/c] "to feed"), from PIE [c]*pa-[/c] "to protect, feed" (see [ref]food[/ref]). [c]Feeding frenzy[/c] is from 1989, metaphoric extension of a phrase that had been used of sharks since 1950s.
feed (n.)
	[m1]"action of feeding", 1570s, from [ref]feed[/ref] (v.). Meaning "food for animals" is first attested 1580s. Of machinery, from 1892.
feedback (n.)
	[m1]1920, in the electronics sense, from [ref]feed[/ref] + [ref]back[/ref] (adj.). Transferred use, "information about the results of a process" is attested by 1955.
feeder (n.)
	[m1]early 15c., "one who feeds an animal"; 1560s, "one who eats"; agent noun from [ref]feed[/ref]. As a mechanical apparatus, from 1660s. Of cattle and streams, by 1790s; of roads and railroads, by 1850s.
feel (v.)
	[m1]Old English [c]felan[/c] "to touch, perceive", from Proto-Germanic [c]*foljan[/c] (cf. Old Saxon [c]gifolian[/c], Old Frisian [c]fela[/c], Dutch [c]voelen[/c], Old High German [c]vuolen[/c], German [c]fühlen[/c] "to feel", Old Norse [c]falma[/c] "to grope"), from PIE root [c]*pal-[/c] "to touch, feel, shake, strike softly" (cf. Greek [c]psallein[/c] "to pluck (the harp)", Latin [c]palpare[/c] "to touch softly, stroke", [c]palpitare[/c] "to move quickly"), perhaps ultimately imitative.
	[m1]The sense in Old English was "to perceive through senses which are not referred to any special organ". Sense of "be conscious of a sensation or emotion" developed by late 13c.; that of "to have sympathy or compassion" is from c.1600. To [c]feel like[/c] "want to" attested from 1829.
feel (n.)
	[m1]early 13c., "sensation, understanding", from [ref]feel[/ref] (v.). Meaning "action of feeling" is from mid-15c. "Sensation produced by something" is from 1739. Noun sense of "sexual grope" is from 1932; from verbal phrase [c]to feel (someone) up[/c] (1930).
feeler (n.)
	[m1]early 15c., "one who feels", agent noun from [ref]feel[/ref] (v.). Of animal organs, 1660s. Transferred sense of "proposal put forth to observe the reaction it gets" is from 1830. Related: [c]Feelers[/c].
feeling (n.)
	[m1]late 12c., "act of touching, sense of touch", verbal noun from [ref]feel[/ref] (v.). Meaning "emotion" is mid-14c. Meaning "what one feels (about something), opinion" is from mid-15c. Meaning "capacity to feel" is from 1580s. Related: [c]Feelingly[/c].
feelings (n.)
	[m1]"tender or sensitive side of one's nature", 1771, from plural of [ref]feeling[/ref].
feet (n.)
	[m1]plural of [ref]foot[/ref] (n.).
feign (v.)
	[m1]c.1300, from Old French [c]feign-[/c], present participle stem of [c]feindre[/c] "pretend, represent, imitate, shirk" (12c.), from Latin [c]fingere[/c] "to touch, handle; devise; fabricate, alter, change" (see [ref]fiction[/ref]). Related: [c]Feigned[/c]; [c]feigning[/c].
feint (n.)
	[m1]1670s, "a false show, a pretended blow", from French [c]feinte[/c] "a feint, sham", abstract noun from Old French [c]feint[/c] (13c.) "false, deceitful", originally fem. past participle of [c]feindre[/c] (see [ref]feign[/ref]).
	[m1]Borrowed late 13c. as adjective, but now obsolete in that sense. Also as a noun in Middle English with sense "false-heartedness" (early 14c.), also "bodily weakness" (c.1400).
feint (v.)
	[m1]c.1300, [c]feinten[/c], "to deceive, pretend", also "become feeble or exhausted; to lack spirit or courage", from [c]feint[/c] (adj.); see [ref]feint[/ref] (n.). Cf. Old French [c]feintir[/c] "be slow, delay". Sense of "to make a sham attack" is first attested 1833. Related: [c]Feinted[/c]; [c]feinting[/c].
feist (n.)
	[m1]also [c]fist[/c], "a breaking wind, foul smell, fart", mid-15c. (Old English had present participle [c]fisting[/c]), a general West Germanic word; cf. Middle Dutch [c]veest[/c], Dutch [c]vijst[/c] (see [ref]feisty[/ref]).
feisty (adj.)
	[m1]1896, "aggressive, exuberant, touchy", American English, with [ref]-y[/ref] (2) + [c]feist[/c] "small dog", earlier [c]fice[/c], [c]fist[/c] (American English, 1805); short for [c]fysting curre[/c] "stinking cur", attested from 1520s, from Middle English [c]fysten[/c], [c]fisten[/c] "break wind" (mid-15c.); related to Old English [c]fisting[/c] "stink", from Proto-Germanic [c]*fistiz-[/c] "a fart", said to be from PIE [c]*pezd-[/c] (see [ref]fart[/ref]), but there are difficulties.
	[m1]The 1811 slang dictionary defines [c]fice[/c] as "a small windy escape backwards, more obvious to the nose than ears; frequently by old ladies charged on their lap-dogs". Cf. also Danish [c]fise[/c] "to blow, to fart", and obsolete English [c]aske-fise[/c], "fire-tender", literally "ash-blower" (early 15c.), from an unrecorded Norse source, used in Middle English for a kind of bellows, but originally "a term of reproach among northern nations for an unwarlike fellow who stayed at home in the chimney corner" \[OED\].
feldspar (n.)
	[m1]1785, earlier [c]feldspath[/c] (1757), from older German [c]Feldspath[/c] (Modern German [c]Feldspat[/c]), from [c]Feld[/c] "field" (see [ref]field[/ref] (n.)) + [c]spath[/c] "spar, non-metallic mineral, gypsum" (see [ref]spar[/ref] (n.2)); spelling influenced by English [c]spar[/c] "mineral".
Felicia
	[m1]fem. proper name, from Latin [c]felix[/c] (genitive [c]felicis[/c]) "happy" (see [ref]felicity[/ref]).
felicide (n.)
	[m1]"killing of a cat", 1832, from Latin [c]feles[/c] "cat" (see [ref]feline[/ref]) + [ref]-cide[/ref].
felicitate (v.)
	[m1]1620s, "to render happy"; 1630s, "to reckon happy"; from Latin [c]felicitatus[/c], past participle of [c]felicitare[/c] "to make happy", from [c]felicitas[/c] "fruitfulness, happiness", from [c]felix[/c] (see [ref]felicity[/ref]). Meaning "congratulate" is from 1630s. Related: [c]Felicitated[/c]; [c]felicitating[/c].
felicitation (n.)
	[m1]1709, noun of action from [ref]felicitate[/ref]. Related: [c]Felicitations[/c].
felicitous (adj.)
	[m1]1530s (implied in [c]felicitously[/c]), from [ref]felicity[/ref] + [ref]-ous[/ref].
felicity (n.)
	[m1]late 14c., from Old French [c]felicite[/c] (14c.) "happiness", from Latin [c]felicitatem[/c] (nominative [c]felicitas[/c]) "happiness, fertility", from [c]felix[/c] (genitive [c]felicis[/c]) "happy, fortunate, fruitful, fertile", from Latin root [c]*fe-[/c], equivalent of PIE [c]*dhe(i)-[/c] "to suck, suckle, produce, yield" (see [ref]fecund[/ref]).
feline (adj.)
	[m1]1680s, from Late Latin [c]felinus[/c] "of or belonging to a cat", from Latin [c]feles[/c] (genitive [c]felis[/c]) "cat, wild cat, marten", of uncertain origin. As a noun, from 1861.
Felix
	[m1]masc. proper name, from Latin [c]felix[/c] "happy" (see [ref]felicity[/ref]).
fell (v.1)
	[m1]Old English [c]fællan[/c] (Mercian), [c]fyllan[/c] (West Saxon) "make fall, cause to fall", also "strike down, demolish, kill", from Proto-Germanic [c]*fallijanan[/c] (cf. Old Frisian [c]falla[/c], Old Saxon [c]fellian[/c], Dutch [c]fellen[/c], Old High German [c]fellen[/c], German [c]fällen[/c], Old Norse [c]fella[/c], Danish [c]fælde[/c]), causative of [c]*fallan[/c] (Old English [c]feallan[/c], see [ref]fall[/ref] (v.)), showing i-mutation. Related: [c]Felled[/c]; [c]feller[/c]; [c]felling[/c].
fell (adj.)
	[m1]"cruel", late 13c., from Old French [c]fel[/c] "cruel, fierce, vicious", from Medieval Latin [c]fello[/c] "villain" (see [ref]felon[/ref]). Phrase [c]at one fell swoop[/c] is from "Macbeth".
fell (n.1)
	[m1]"rocky hill", c.1300, from Old Norse [c]fiall[/c] "mountain", from Proto-Germanic [c]*felzam-[/c] "rock" (cf. German [c]Fels[/c] "stone, rock"), from PIE root [c]*pel(i)s-[/c] "rock, cliff".
fell (v.2)
	[m1]Old English [c]feoll[/c]; past tense of [ref]fall[/ref] (v.).
fell (n.2)
	[m1]"skin or hide of an animal", Old English [c]fel[/c], from Proto-Germanic [c]*fellom-[/c] (cf. Old Frisian [c]fel[/c], Old Saxon [c]fel[/c], Dutch [c]vel[/c], Old High German [c]fel[/c], German [c]fell[/c], Old Norse [c]fiall[/c], Gothic [c]fill[/c]), from PIE [c]*pello-[/c] (see [ref]film[/ref] (n.)).
fella (n.)
	[m1]attempt at phonetic spelling of a casual pronunciation of [ref]fellow[/ref], attested by 1864. [c]Feller[/c], along the same lines, is recorded by 1825.
fellah (n.)
	[m1]"Egyptian peasant", 1743, from Arabic [c]fallah[/c] "plowman", from [c]falaha[/c] "to till the soil".
fellahin (n.)
	[m1]1743, plural of Arabic [c]fallah[/c] (see [ref]fellah[/ref]).
fellate (v.)
	[m1]1968, verbal derivative of [ref]fellatio[/ref]. Related: [c]Fellated[/c]; [c]fellating[/c].
fellatio (n.)
	[m1]1887, from Latin [c]fellatus[/c], past participle of [c]fellare[/c] "to suck", from PIE root [c]*dhe(i)-[/c] (see [ref]fecund[/ref]). The sexual partner performing fellatio is a [c]fellator[/c]; if female, a [c]fellatrice[/c] or [c]fellatrix[/c].
fellation (n.)
	[m1]1888, from [ref]fellatio[/ref] + [ref]-ion[/ref].
felloe (n.)
	[m1]"rim of a spoked wheel", early 15c., from [c]felie[/c] (c.1200), from Old English [c]felga[/c], plural of [c]felg[/c] "rim of a wheel", from Proto-Germanic [c]*felz-[/c] (cf. Old Saxon [c]felga[/c], Middle Dutch [c]velge[/c], Dutch [c]velg[/c], Old High German [c]felga[/c], German [c]Felge[/c]).
fellow (n.)
	[m1]c.1200, from Old English [c]feolaga[/c] "fellow, partner", from Old Norse [c]felagi[/c], from [c]fe[/c] "money" (see [ref]fee[/ref]) + verbal base denoting "lay" (see [ref]lay[/ref] (v.)). Sense is of "one who puts down money with another in a joint venture". Used familiarly since mid-15c. for "man, male person", but not etymologically masculine.
	[m1]University senses (mid-15c.), corresponding to Latin [c]socius[/c]) evolved from notion of "one of the corporation who constitute a college" and who are paid from its revenues. First record of [c]fellow-traveler[/c] in sense of "one who sympathizes with the Communist movement but is not a party member", is from 1936, translating Russian [c]poputchik[/c]. The literal sense is attested in English from 1610s.
fellow-feeling (n.)
	[m1]1610s, an attempt to translate Latin [c]compassio[/c] and Greek [c]sympatheia[/c]. It yielded a back-formed verb, [c]fellow-feel[/c] in 17c.
fellowship (n.)
	[m1]c.1200, [c]feolahschipe[/c] "companionship", from [ref]fellow[/ref] + [ref]-ship[/ref]. In Middle English it was at times a euphemism for "sexual intercourse" ([c]carnal fellowship[/c]).
	[m2][ex][c]To fellowship with[/c] is to hold communion with; to unite with in doctrine and discipline. This barbarism now appears with disgusting frequency in the reports of ecclesiastical conventions, and in the religious newspapers generally. \[Bartlett, "Dictionary of Americanisms", 1848\][/ex][/m]
felo-de-se (n.)
	[m1]Latin, "suicide", literally "one guilty concerning himself".
felon (n.)
	[m1]late 13c., from Old French [c]felon[/c] "evil-doer, scoundrel, traitor, rebel, the Devil" (9c.), from Medieval Latin [c]fellonem[/c] (nominative [c]fello[/c]) "evil-doer", of uncertain origin, perhaps from Frankish [c]*fillo, *filljo[/c] "person who whips or beats, scourger" (cf. Old High German [c]fillen[/c] "to whip"); or from Latin [c]fel[/c] "gall, poison", on the notion of "one full of bitterness".
	[m1]Another theory (advanced by Professor R. Atkinson of Dublin) traces it to Latin [c]fellare[/c] "to suck" (see [ref]fecund[/ref]), which had an obscene secondary meaning in classical Latin (well-known to readers of Martial and Catullus), which would make a [c]felon[/c] etymologically a "cock-sucker". OED inclines toward the "gall" explanation, but finds Atkinson's "most plausible" of the others.
felonious (adj.)
	[m1]mid-15c. (implied in [c]feloniously[/c]), from [ref]felony[/ref] + [ref]-ous[/ref]. Replaced [c]felonous[/c] (mid-14c.) by c.1600. [c]Felonly[/c] (c.1300) was another variation.
felony (n.)
	[m1]late 13c. as a term in common law, in Anglo-French, from Old French [c]felonie[/c] (12c.) "wickedness, evil, treachery, perfidy, crime, cruelty, sin", from Gallo-Romance [c]*fellonia[/c], from [c]fellonem[/c] (see [ref]felon[/ref]).
felsic (adj.)
	[m1]1912, from [ref]feldspar[/ref] + [ref]silica[/ref] + [c]-ic[/c].
felt (n.)
	[m1]Old English [c]felt[/c], from West Germanic [c]*feltaz[/c] "something beaten, compressed wool" (cf. Old Saxon [c]filt[/c], Middle Dutch [c]vilt[/c], Old High German [c]filz[/c], German [c]Filz[/c], Danish [c]filt[/c]), from Proto-Germanic [c]*felt-[/c] "to beat", from PIE [c]*pel-[/c] "to thrust, strike, drive" (cf. Old Church Slavonic [c]plusti[/c]), with a sense of "beating" (see [ref]pulse[/ref] (n.1)).
felt (v.1)
	[m1]"to make into felt", early 14c. (implied in [c]felted[/c]); see [ref]felt[/ref] (n.).
felt (v.2)
	[m1]past tense and past participle of [ref]feel[/ref] (v.).
fem (n.)
	[m1]slang for "woman", by 1936, from [ref]female[/ref].
female (n.)
	[m1]early 14c., from Old French [c]femelle[/c] (12c.) "woman, female", from Medieval Latin [c]femella[/c] "a female", from Latin [c]femella[/c] "young female, girl", diminutive of [c]femina[/c] "woman" (see [ref]feminine[/ref]).
	[m1]Sense extended in Vulgar Latin from humans to female of other animals. Spelling altered late 14c. on mistaken parallel of [c]male[/c]. As an adjective, from early 14c. Reference to sockets, etc., is from 1660s.
femaleness (n.)
	[m1]1889, from [ref]female[/ref] + [ref]-ness[/ref].
feme covert (n.)
	[m1]"married woman" (legalese), c.1600, French, from Old French [c]feme coverte[/c], second element fem. of [c]covert[/c] "covered". Contrasted to [c]feme sole[/c].
feminine (adj.)
	[m1]mid-14c., "of the female sex", from Old French [c]femenin[/c] (12c.) "feminine, female; with feminine qualities, effeminate", from Latin [c]femininus[/c] "feminine" (in the grammatical sense at first), from [c]femina[/c] "woman, female", literally "she who suckles", from root of [c]felare[/c] "to suck, suckle" (see [ref]fecund[/ref]). Sense of "woman-like, proper to or characteristic of women" is recorded from mid-15c.
	[m1]The interplay of meanings now represented in [c]female[/c], [c]feminine[/c], and [c]effeminate[/c], and the attempt to make them clear and separate, has led to many coinages: [c]feminitude[/c] (1878); [c]feminile[/c] "feminine" (1640s); [c]feminility[/c] "womanliness" (1838); [c]femality[/c] (17c., "effeminacy"; 1754 "female nature"). Also [c]feminality[/c] (1640s, "quality or state of being female"), from rare adjective [c]feminal[/c] (late 14c.), from Old French [c]feminal[/c]. And [c]femineity[/c] "quality or state of being feminine", from Latin [c]femineus[/c] "of a woman, pertaining to a woman".
femininity (n.)
	[m1]late 14c., [c]femynynytee[/c], from [ref]feminine[/ref] + [ref]-ity[/ref].
feminism (n.)
	[m1]1851, "state of being feminine"; sense of "advocacy of women's rights" is 1895, from French [c]féminisme[/c] (1837); see [ref]feminine[/ref] + [ref]-ism[/ref].
feminist (n.)
	[m1]1893, from French [c]féministe[/c] (1872); cf. [ref]feminism[/ref]. As an adjective by 1897. [c]Womanist[/c] sometimes was tried as a native alternative.
feminity (n.)
	[m1]"quality or state of being feminine", late 14c., from Old French [c]feminité[/c], from Latin [c]femina[/c] (see [ref]feminine[/ref]).
feminization (n.)
	[m1]1844, noun of action from [ref]feminize[/ref].
feminize (v.)
	[m1]1650s, from Latin [c]femina[/c] (see [ref]feminine[/ref]) + [ref]-ize[/ref]. Related: [c]Feminized[/c]; [c]feminizing[/c]. [c]Femalize[/c] (1670s, intransitive, 1709, transitive) and [c]femininize[/c] (1868) are more rare.
femme (n.)
	[m1]French, literally "woman", from Old French [c]feme[/c], from Latin [c]femina[/c] (see [ref]feminine[/ref]). Slang meaning "passive and more feminine partner in a lesbian couple" attested by 1961.
femme fatale (n.)
	[m1]"attractive and dangerous woman", 1895, from French [c]femme fatale[/c], attested by 1844, from French [c]femme[/c] "woman", from Latin [c]femina[/c] (see [ref]feminine[/ref]) + [c]fatale[/c] (see [ref]fatal[/ref]).
	[m2][ex][c]Une femme fatale est une femme qui porte malheur.[/c] \[Jules Claretie, [c]"La Vie a Paris",[/c] 1896\][/ex][/m]
	[m1]Earlier, such a woman might be called a [ref]Circe[/ref].
femoral (adj.)
	[m1]1782, from Latin [c]femoris[/c], genitive of [c]femur[/c] "thigh" (see [ref]femur[/ref]) + [ref]-al[/ref] (1).
femur (n.)
	[m1]1560s, from Latin [c]femur[/c] "thigh", of unknown origin; borrowed first as an architectural term, 1799 as "thighbone".
fen (n.)
	[m1]Old English [c]fenn[/c] "mud, mire, dirt; fen, marsh, moor", from Proto-Germanic [c]*fanjam-[/c] (cf. Old Saxon [c]feni[/c], Old Frisian [c]fenne[/c], Middle Dutch [c]venne[/c], Dutch [c]veen[/c], Old High German [c]fenna[/c], German [c]Fenn[/c] "marsh", Old Norse [c]fen[/c], Gothic [c]fani[/c] "mud"), from PIE [c]*pen-[/c] "swamp" (cf. Gaulish [c]anam[/c] "water", Sanskrit [c]pankah[/c] "bog, marsh, mud", Old Prussian [c]pannean[/c] "swampland"). Italian and Spanish [c]fango[/c], Old French [c]fanc[/c], French [c]fange[/c] "mud" are loan-words from Germanic. The native Latin word was [c]limus[/c] or [c]lutum[/c].
fence (n.)
	[m1]early 14c., "action of defending", shortening of [c]defens[/c] (see [ref]defense[/ref]). Spelling alternated between [c]-c-[/c] and [c]-s-[/c] in Middle English. Sense of "enclosure" is first recorded mid-15c. on notion of "that which serves as a defense". Sense of "dealer in stolen goods" is thieves' slang, first attested c.1700, from notion of such transactions taking place under [c]defense[/c] of secrecy. To be figuratively [c]on the fence[/c] "uncommitted" is from 1828, perhaps from the notion of spectators at a fight, or a simple literal image: "A man sitting on the top of a fence, can jump down on either side with equal facility". \[Bartlett, "Dictionary of Americanisms", 1848\].
fence (v.)
	[m1]mid-15c., "surround with a fence"; c.1500, "defend, screen, protect"; 1590s, "fight with swords"; the last from the noun in this sense (1530s); see [ref]fence[/ref] (n.). Related: [c]Fenced[/c], [ref]fencing[/ref].
fencible (adj.)
	[m1]early 14c., "capable of making a defense", short for [c]defensible[/c]; see [ref]fence[/ref] (n.) + [ref]-ible[/ref].
fencing (n.)
	[m1]mid-15c., "defending, act of protecting"; 1580s in the sword-fighting sense; noun from present participle of [ref]fence[/ref] (v.). In spite of the re-enactment in 1285 of the Assize of Arms of 1181, fencing was regarded as unlawful in England. The keeping of fencing schools was forbidden in the City of London, "as fools who delight in mischief do learn to fence with buckler, and thereby are encouraged in their follies". Meaning "putting up fences" is from 1620s; that of "an enclosure" is from 1580s; meaning "receiving stolen goods" is from 1851 (see [ref]fence[/ref] (n.)); meaning "materials for an enclosure" is from 1856.
fend (v.)
	[m1]late 13c., shortening of [ref]defend[/ref]. To [c]fend for oneself[/c] (1620s) is to see to one's own defense. Related: [c]Fended[/c]; [c]fending[/c].
fender (n.)
	[m1]late 13c., shortening of [ref]defender[/ref]. Used of attachments to boats at first, of fireplaces since 1680s; application to automobiles is 1919.
fenestration (n.)
	[m1]1870 in the anatomical sense, noun of action from Latin [c]fenestrare[/c], from [c]fenestra[/c] "window, opening for light", perhaps from Etruscan. Meaning "arrangement of windows" is from 1846. Related: [c]Fenestrated[/c].
feng shui (n.)
	[m1]also [c]feng-shui[/c], 1797, from Chinese, from [c]feng[/c] "wind" + [c]shui[/c] "water". A system of spiritual influences in natural landscapes and a means of regulating them.
Fenian
	[m1]1816, blend of Old Irish [c]feinne[/c], plural of [c]fiann[/c], name of a band of Irish warriors + Old Irish [c]Fene[/c], name of the ancient inhabitants of Ireland. Reference to Irish-American brotherhood of that name first attested 1864.
fennec (n.)
	[m1]fox-like animal of Africa, 1790, from Arabic [c]fenek[/c], [c]fanak[/c] "a name vaguely applied to various fur-bearing animals" \[OED\].
fennel (n.)
	[m1]Old English [c]fenol[/c], [c]finul[/c], perhaps via (or influenced by) Old French [c]fenoil[/c] or directly from Vulgar Latin [c]fenuculum[/c], from Latin [c]feniculum[/c], diminutive of [c]fenum[/c], [c]faenum[/c] "hay", probably literally "produce" (see [ref]fecund[/ref]). Apparently so called from its hay-like appearance and sweet odor.
fenugreek (n.)
	[m1]Old English [c]fenograecum[/c], from Latin [c]faenugraecum[/c], literally "Greek hay", from [c]faenum[/c] (see [ref]fennel[/ref]) + [c]Graecum[/c]. The modern form in English is from Middle French [c]fenugrec[/c].
fer de lance (n.)
	[m1]large poisonous snake of American tropics, 1880, from French, "lance-head", literally "iron of a lance". So called for its shape.
feral (adj.)
	[m1]c.1600, from Middle French [c]feral[/c] "wild", from Latin [c]fera[/c], in phrase [c]fera bestia[/c] "wild animal", from [c]ferus[/c] "wild" (see [ref]fierce[/ref]).
Ferdinand
	[m1]masc. proper name, of Germanic origin, first element perhaps Proto-Germanic [c]*farthi[/c], abstract noun from root [c]*far-[/c] "to fare, travel" (see [ref]fare[/ref] (v.)); second element perhaps related to Old English [c]neðan[/c], Old High German [c]nendan[/c] "to risk, venture".
fere (n.)
	[m1]"companion" (obsolete), from Middle English [c]fere[/c], a shortening of Old English [c]gefera[/c] "associate, comrade, fellow-disciple; wife, man, servant", from root of [c]faran[/c] "to go, travel" (cf. German [c]Gefährte[/c] "companion"; see [ref]fare[/ref] (v.)).
Fergus
	[m1]masc. proper name, from Gaelic [c]Fearghus[/c] or Old Irish [c]Fergus[/c] "man-ability", first element cognate with Latin [c]vir[/c] "man", second from Old Irish [c]gus[/c] "ability, excellence, strength, inclination", from Celtic root [c]*gustu-[/c] "choice", from PIE root [c]*geus-[/c] "to taste" (see [ref]gusto[/ref]).
ferhoodle (v.)
	[m1]"to confuse, perplex", from Pennsylvania German [c]verhuddle[/c] "to confuse, tangle", related to German [c]verhudeln[/c] "to bungle, botch". Related: [c]Ferhoodled[/c]; [c]ferhoodling[/c].
ferial (adj.)
	[m1]"pertaining to holidays", late 14c., from Old French [c]ferial[/c], from Medieval Latin [c]ferialis[/c], from Latin [c]feriae[/c] (see [ref]feast[/ref] (n.)).
ferine (adj.)
	[m1]1630s, from Latin [c]ferinus[/c] "pertaining to wild animals", from [c]fera[/c] "wild beast" (see [ref]fierce[/ref]).
Feringhee (n.)
	[m1]name used in India for "European", 1630s, from Persian [c]Farangi[/c], from Arabic [c]Faranji[/c] (10c.), from Old French [c]Franc[/c] "Frank" (see [ref]Frank[/ref]) + Arabic ethnic suffix [c]-i[/c]. The [c]fr-[/c] sound is not possible in Arabic.
fermata (n.)
	[m1]1876, musical term, Italian, literally "stop, pause", from [c]fermare[/c] "to fasten, to stop", from [c]fermo[/c] "strong, fastened", from Latin [c]firmus[/c] (see [ref]firm[/ref] (adj.)).
ferment (v.)
	[m1]late 14c., from Old French [c]fermenter[/c] (13c.) and directly from Latin [c]fermentare[/c] "to leaven, ferment", from [c]fermentum[/c] "substance causing fermentation, leaven", from root of [c]fervere[/c] "to boil, seethe" (see [ref]brew[/ref]). Figurative use from 1650s. Related: [c]Fermented[/c]; [c]fermenting[/c].
ferment (n.)
	[m1]early 15c., from Middle French [c]ferment[/c], from Latin [c]fermentum[/c] (see [ref]ferment[/ref] (v.)). Figurative sense of "anger, passion" is from 1670s.
fermentation (n.)
	[m1]late 14c., in alchemy, with a broad sense; modern scientific sense is from c.1600; from Late Latin [c]fermentationem[/c] (nominative [c]fermentatio[/c]), noun of action from [c]fermentare[/c] (see [ref]ferment[/ref] (v.)). Figurative use attested from 1650s.
Fermium (n.)
	[m1]discovered in the debris of a 1952 U.S. nuclear test in the Pacific, named 1955 for Italian-born U.S. physicist Enrico [c]Fermi[/c] (1901-1954).
fern (n.)
	[m1]Old English [c]fearn[/c], from Proto-Germanic [c]*farno-[/c] (cf. Old Saxon [c]farn[/c], Middle Dutch [c]vaern[/c], Dutch [c]varen[/c], Old High German [c]farn[/c], German [c]Farn[/c]), possibly with a sense of "having feathery fronds" and from PIE [c]*por-no-[/c], a root which has yielded words for "feather, wing" (cf. Sanskrit [c]parnam[/c] "feather"; Lithuanian [c]papartis[/c] "fern"; Russian [c]paporot'[/c]; Greek [c]pteris[/c] "fern", [c]pteron[/c] "feather"), from root [c]*per-[/c] (see [ref]petition[/ref] (n.)). The plant's ability to appear as if from nothing accounts for the ancient belief that fern seeds conferred invisibility.
ferocious (adj.)
	[m1]1640s, from Latin [c]ferocis[/c], oblique case of [c]ferox[/c] "fierce, wild-looking" (see [ref]ferocity[/ref]). Related: [c]Ferociously[/c]; [c]ferociousness[/c].
ferocity (n.)
	[m1]c.1600, from French [c]férocité[/c], from Latin [c]ferocitatem[/c] (nominative [c]ferocitas[/c]) "fierceness", from [c]ferocis[/c], oblique case of [c]ferox[/c] "wild, bold, courageous, warlike, fierce", literally "wild-looking", a derivative of [c]ferus[/c] "wild" (see [ref]fierce[/ref]) + [c]-ox, -ocem[/c] (genitive [c]-ocis[/c]), a suffix meaning "looking or appearing" (cognate with Greek [c]ops[/c] "eye, sight").
ferret (v.)
	[m1]early 15c., from [ref]ferret[/ref] (n.), in reference to the use of half-tame ferrets to kill rats and flush rabbits from burrows; the extended sense of "search out, discover" is 1570s. Related: [c]Ferreted[/c]; [c]ferreting[/c].
ferret (n.)
	[m1]late 14c., from Old French [c]furet[/c], diminutive of [c]fuiron[/c] "weasel, ferret", literally "thief", probably from Late Latin [c]furionem[/c] (related to [c]furonem[/c] "cat", also "robber"), from Latin [c]fur[/c] (genitive [c]furis[/c]) "thief".
ferric (adj.)
	[m1]1799, from Latin [c]ferrum[/c] "iron" (see [ref]ferro-[/ref]) + [ref]-ic[/ref]. Of iron, especially with a valence of three.
ferrier (n.)
	[m1]"ferryman", mid-15c., from [ref]ferry[/ref] + [ref]-er[/ref] (1).
Ferris wheel (n.)
	[m1]1893, American English, from U.S. engineer George W.G. [c]Ferris[/c] (1859-1896), who designed it for the World's Columbian Exposition, held in Chicago, 1893. It was 250 feet tall and meant to rival the Eiffel Tower, from the 1889 Paris Exposition.
ferrite (n.)
	[m1]1851, from Latin [c]ferrum[/c] "iron" (see [ref]ferro-[/ref]) + [ref]-ite[/ref] (2).
ferro-
	[m1]before vowels [c]ferr-[/c], word-forming element indicating the presence of iron, from Latin [c]ferro-[/c], comb. form of [c]ferrum[/c] "iron", possibly of Semitic origin, via Etruscan \[Klein\].
ferromagnetic (adj.)
	[m1]1840, from [ref]ferro-[/ref] "iron" + [ref]magnetic[/ref].
ferrous (adj.)
	[m1]"pertaining to or containing iron", 1865, from Latin [c]ferreus[/c] "made of iron", from [c]ferrum[/c] "iron" (see [ref]ferro-[/ref]). In chemistry, "containing iron", especially with a valence of two.
ferrule (n.)
	[m1]"metal cap on a rod", 1610s, [c]ferule[/c], earlier [c]verrel[/c] (early 15c.), from Old French [c]virelle[/c], from Latin [c]viriola[/c] "bracelet", diminutive of [c]viriae[/c] "bracelets", from a Gaulish word (cf. Old Irish [c]fiar[/c] "bent, crooked"); spelling influenced by Latin [c]ferrum[/c] "iron".
ferry (v.)
	[m1]Old English [c]ferian[/c] "to carry, convey, bring, transport", from Proto-Germanic [c]*farjanan[/c] (cf. Old Frisian [c]feria[/c] "carry, transport", Old Norse [c]ferja[/c] "to pass over, to ferry", Gothic [c]farjan[/c] "travel by boat"), from PIE [c]*per-[/c] "going, passage". Related to [ref]fare[/ref] (v.). Related: [c]Ferried[/c]; [c]ferries[/c]; [c]ferrying[/c].
ferry (n.)
	[m1]early 15c., "a passage over a river", from Old Norse [c]ferju-[/c] "passage across water", ultimately from the same Germanic root as [ref]ferry[/ref] (v.). The modern noun (1580s) is a shortening of [c]ferry boat[/c] (mid-15c.).
fertile (adj.)
	[m1]mid-15c., from Middle French [c]fertil[/c] and directly from Latin [c]fertilis[/c] "bearing in abundance, fruitful, productive", from [c]ferre[/c] "to bear" (see [ref]infer[/ref]). [c]Fertile Crescent[/c] (1914) was coined by U.S. archaeologist James H. Breasted (1865-1935).
fertilisation (n.)
	[m1]chiefly British English spelling of [ref]fertilization[/ref]. For spelling, see [ref]-ize[/ref].
fertility (n.)
	[m1]early 15c., from Middle French [c]fertilité[/c], from Latin [c]fertilitatem[/c] (nominative [c]fertilitas[/c]) "fruitfulness, fertility", from [c]fertilis[/c] (see [ref]fertile[/ref]).
fertilization (n.)
	[m1]1857, noun of action from [ref]fertilize[/ref].
fertilize (v.)
	[m1]1640s, "make fertile"; see [ref]fertile[/ref] + [ref]-ize[/ref]. Its biological sense of "unite with an egg cell" is first recorded 1859. Related: [c]Fertilized[/c]; [c]fertilizing[/c].
fertilizer (n.)
	[m1]1660s, "a person who fertilizes", agent noun from [ref]fertilize[/ref]. As a euphemism for "manure", from 1846.
ferule (n.)
	[m1]"rod for punishing children", 1590s, earlier "giant fennel" (early 15c.), from Middle English [c]ferula[/c] "fennel plant" (late 14c.), from Latin [c]ferula[/c] "reed, whip, rod, ferule, staff; fennel plant or rod", probably related to [c]festuca[/c] "stalk, straw, rod".
fervent (adj.)
	[m1]mid-14c., from Old French [c]fervent[/c], from Latin [c]ferventem[/c] (nominative [c]fervens[/c]) "boiling, hot, glowing", figuratively "violent, impetuous, furious", present participle of [c]fervere[/c] "to boil, glow", from PIE root [c]*bhreue-[/c] (see [ref]brew[/ref]). The figurative sense of "impassioned" is first attested c.1400. Related: [c]Fervency[/c]; [c]fervently[/c].
fervid (adj.)
	[m1]1590s, from Latin [c]fervidus[/c] "glowing, burning; vehement, fervid", from [c]fervere[/c] "to boil, glow" (see [ref]brew[/ref] (v.)). Figurative sense of "impassioned" is from 1650s. Related: [c]Fervidly[/c].
fervor (n.)
	[m1]mid-14c., "warmth or glow of feeling", from Old French [c]fervor[/c] (Modern French [c]ferveur[/c]) "heat, enthusiasm, ardor, passion", from Latin [c]fervor[/c] "a boiling, violent heat; passion, ardor, fury", from [c]fervere[/c] "to boil" (see [ref]brew[/ref]).
fervour (n.)
	[m1]chiefly British English spelling of [ref]fervor[/ref] (q.v.); for spelling, see [ref]-or[/ref].
Fescennine (adj.)
	[m1]"vulgar, obscene, scurrilous", from Latin [c]Fescenninus (versus)[/c], a rude form of dramatic or satiric verse, from [c]Fescennia[/c], city in Etruria, noted for such productions.
	[m2][ex]The [c]Fescennine Songs[/c] were the origin of the [c]Satire[/c], the only important species of literature not derived from the Greeks, and altogether peculiar to Italy. These Fescennine Songs were rude dialogues, in which the country people assailed and ridiculed one another in extempore verses, and which were introduced as an amusement in various festivals. \[William Smith, "A Smaller History of Rome", London, 1870\][/ex][/m]
fescue (n.)
	[m1]1510s, "teacher's pointer", alteration of [c]festu[/c] "piece of straw, twig" (late 14c.), from Old French [c]festu[/c] (Modern French [c]fétu[/c]), a kind of straw, from Vulgar Latin [c]festucum[/c], from Latin [c]festuca[/c] "straw, stalk, rod", probably related to [c]ferula[/c] (see [ref]ferule[/ref]). Sense of "pasture, lawn grass" is first recorded 1762.
fess (v.)
	[m1]shortened form of [ref]confess[/ref], attested by 1840, American English. Related: [c]Fessed[/c]; [c]fesses[/c]; [c]fessing[/c].
fess (n.)
	[m1]"white horizontal band across an escutcheon", late 15c., from Old French [c]faisce[/c], from Latin [c]fascia[/c] (see [ref]fasces[/ref]).
fest
	[m1]see [ref]-fest[/ref].
festal (adj.)
	[m1]late 15c., from Middle French [c]festal[/c], from Late Latin [c]festalis[/c], from Latin [c]festum[/c] "feast" (see [ref]feast[/ref] (n.)).
fester (v.)
	[m1]late 14c., from Old French [c]festre[/c] "small sore discharging pus", from Latin [c]fistula[/c] "pipe, ulcer" (see [ref]fistula[/ref]). The noun is from c.1300. Related: [c]Festered[/c]; [c]festering[/c].
festival (n.)
	[m1]1580s, from earlier adjective (14c.), from Old French [c]festival[/c] "suitable for a feast, solemn, magnificent, joyful, happy", and directly from Medieval Latin [c]festivalis[/c] "of a church holiday" (see [ref]festivity[/ref]).
festive (adj.)
	[m1]1650s, "pertaining to a feast", from Latin [c]festivus[/c] "festive, joyous, gay", from [c]festum[/c] "festival, holiday", noun use of neuter of adjective [c]festus[/c] (see [ref]feast[/ref] (n.)).
	[m1]Meaning "mirthful" is attested by 1774. Unattested from 1651 to 1735; modern use may be a back-formation from [c]festivity[/c]. Related: [c]Festively[/c]; [c]festiveness[/c].
festivity (n.)
	[m1]late 14c., from Old French [c]festivité[/c], from Latin [c]festivitatem[/c] (nominative [c]festivitas[/c]) "good fellowship, generosity", from [c]festivus[/c] "festive", from [c]festum[/c] "festival or holiday", neuter of [c]festus[/c] "of a feast" (see [ref]feast[/ref]). Related: [c]Festivities[/c].
festoon (n.)
	[m1]1620s, from French [c]feston[/c] (16c.), from Italian [c]festone[/c], literally "a festive ornament", apparently from [c]festa[/c] "celebration, feast", from Vulgar Latin [c]*festa[/c] (see [ref]feast[/ref] (n.)). The verb is attested from 1789. Related: [c]Festooned[/c].
festschrift (n.)
	[m1]1898, from German [c]Festschrift[/c], literally "festival writing".
Festus
	[m1]male proper name, from Latin, literally "solemn, joyous, festive" (see [ref]feast[/ref]).
fet (v.)
	[m1]"to fetch", Old English [c]fetian[/c] "to bring near, fetch, obtain", of uncertain origin. Cf. [ref]fetch[/ref] (v.).
fetal (adj.)
	[m1]1811, from [ref]fetus[/ref] + [ref]-al[/ref] (1).
fetch (v.)
	[m1]Old English [c]feccan[/c], apparently a variant of [c]fetian[/c], [c]fatian[/c] "to fetch, bring near, obtain; induce; to marry", probably from Proto-Germanic [c]*fatojanan[/c] (cf. Old Frisian [c]fatia[/c] "to grasp, seize, contain", Old Norse [c]feta[/c] "to find one's way", Middle Dutch [c]vatten[/c], Old High German [c]sih faggon[/c] "to mount, climb", German [c]fassen[/c] "to grasp, contain"). Variant form [ref]fet[/ref], a derivation of the older Old English version of the word, survived as a competitor until 17c. Related: [c]Fetched[/c]; [ref]fetching[/ref].
fetch (n.)
	[m1]"apparition, specter, a double", 1787, of unknown origin (see OED for discussion).
fetching (adj.)
	[m1]1580s, "crafty, scheming", present participle adjective from [ref]fetch[/ref]. The sense of "alluring, fascinating" is by 1880.
fete (n.)
	[m1]1754, from French [c]fête[/c] "festival, feast", from Old French [c]feste[/c] (see [ref]feast[/ref]). Apparently first used in English by Horace Walpole (1717-1797).
fete (v.)
	[m1]1819, from [ref]fete[/ref] (n.). Related: [c]Feted[/c]; [c]fetes[/c]; [c]feting[/c].
fetial (adj.)
	[m1]1530s, "pertaining to the Fetiales", the Roman diplomatic corps, a college of 20 priests whose duty was to act as heralds and maintain the laws of war, from Latin [c]fetiales[/c] "speaking, negotiating, diplomatic", of unknown origin.
feticide (n.)
	[m1]also [c]foeticide[/c], 1844; see [ref]fetus[/ref] + [ref]-cide[/ref].
fetid (adj.)
	[m1]early 15c., from Latin [c]fetidus[/c] (commonly, but incorrectly, [c]foetidus[/c]) "stinking", from [c]fetere[/c] "have a bad smell, stink". Perhaps connected with [c]fimus[/c] "dung", or with [c]fumus[/c] "smoke".
fetish (n.)
	[m1]1610s, [c]fatisso[/c], from Portuguese [c]feitiço[/c] "charm, sorcery", from Latin [c]facticius[/c] "made by art", from [c]facere[/c] "to make" (see [ref]factitious[/ref]).
	[m1]Latin [c]facticius[/c] in Spanish has become [c]hechizo[/c] "magic, witchcraft, sorcery". Probably introduced by Portuguese sailors and traders as a name for charms and talismans worshipped by the inhabitants of the Guinea coast of Africa. Popularized in anthropology by C. de Brosses' [c]"Le Culte des Dieux Fétiches"[/c] (1760), which influenced the word's spelling in English (French [c]fétiche[/c], also from the Portuguese word). Figurative sense of "something irrationally revered" is American English, 1837.
	[m2][ex]Any material image of a religious idea is an idol; a material object in which force is supposed to be concentrated is a Fetish; a material object, or a class of material objects, plants, or animals, which is regarded by man with superstitious respect, and between whom and man there is supposed to exist an invisible but effective force, is a Totem. \[J. Fitzgerald Lee, "The Greater Exodus", London, 1903\][/ex][/m]
	[m1]For sexual sense, see [ref]fetishism[/ref].
fetishism (n.)
	[m1]1801, "worship of fetishes"; in the purely psycho-sexual sense first recorded 1897 in writings of Henry Havelock Ellis (1859-1939), from [ref]fetish[/ref] + [ref]-ism[/ref].
	[m2][ex]In certain perversions of the sexual instinct, the person, part of the body, or particular object belonging to the person by whom the impulse is excited, is called the fetish of the patient. \[E. Morselli in "Baldwin Dictionary of Philosophy", 1901\][/ex][/m]
	[m1]Related: [c]Fetishist[/c] (1845; psycho-sexual sense from 1897).
fetlock (n.)
	[m1]early 14c., [c]fetlak[/c], from a Germanic source (cf. Dutch [c]vetlock[/c], Middle High German [c]fizlach[/c], German [c]Fiszloch[/c]), perhaps related to the root of German [c]fessel[/c] "pastern".
	[m1]The Middle English diminutive suffix [c]-ok[/c] (from Old English [c]-oc[/c]) was misread and the word taken in folk etymology as being a compound of [c]feet[/c] and [c]lock[/c] (of hair).
fetor (n.)
	[m1]"offensive smell", mid-15c., from Latin [c]fetor[/c], [c]foetor[/c], from [c]fetere[/c] (see [ref]fetid[/ref]).
fetta (n.)
	[m1]1956, from Modern Greek [c](tyri) pheta[/c], from [c]tyri[/c] "cheese" + [c]pheta[/c], from Italian [c]fetta[/c] "a slice", from Latin [c]offa[/c] "a morsel, piece".
fetter (n.)
	[m1]Old English [c]fetor[/c] "chain or shackle for the feet", from Proto-Germanic [c]*fetero[/c] (cf. Old Saxon [c]feteros[/c] (plural), Middle Dutch [c]veter[/c] "fetter", in modern Dutch "lace, string", Old High German [c]fezzera[/c], Old Norse [c]fiöturr[/c], Swedish [c]fjätter[/c]), from PIE root [c]*ped-[/c] "foot" (see [ref]foot[/ref] (n.)). The generalized sense of "anything that shackles" had evolved in Old English. Related [c]Fetters[/c].
fetter (v.)
	[m1]c.1300, from Old English [c]gefetrian[/c] (see [ref]fetter[/ref] (n.)). Related: [c]Fettered[/c]; [c]fettering[/c].
fettle (n.)
	[m1]"condition, state, trim", c.1750, Lancashire dialect, from [c]fettle[/c] (v.) "to make ready, arrange" (14c.), perhaps from Old English [c]fetel[/c] "a girdle, belt", from Proto-Germanic [c]*fatiloz[/c] (cf. German [c]fessel[/c] "fetter, chain", Old Norse [c]fetill[/c] "strap, brace"), from [c]*fat-[/c] "to hold".
fettuccine (n.)
	[m1]1922, from Italian [c]fettuccine[/c], plural of [c]fettuccina[/c], literally "little ribbon", diminutive of [c]fetta[/c] "slice, ribbon" (see [ref]fetta[/ref]).
fettuccini (n.)
	[m1]see [ref]fettuccine[/ref].
fetus (n.)
	[m1]late 14c., "the young while in the womb or egg", from Latin [c]fetus[/c] (often, incorrectly, [c]foetus[/c]) "the bearing, bringing forth, or hatching of young", from Latin base [c]*fe-[/c] "to generate, bear", also "to suck, suckle" (see [ref]fecund[/ref]).
	[m1]In Latin, [c]fetus[/c] sometimes was transferred figuratively to the newborn creature itself, or used in a sense of "offspring, brood" (cf. Horace's [c]"Germania quos horrida parturit Fetus"[/c]), but this was not the basic meaning. Also used of plants, in the sense of "fruit, produce, shoot". The spelling [c]foetus[/c] is sometimes attempted as a learned Latinism, but it is not historic.
feu de joie (n.)
	[m1]public bonfire, French, literally "fire of joy".
feud (n.)
	[m1]c.1300, [c]fede[/c] "enmity, hatred, hostility", northern English and Scottish; perhaps from an unrecorded Old English word or else from Old French [c]fede[/c], from Old High German [c]fehida[/c] "contention, quarrel, feud", from Proto-Germanic [c]*faihitha[/c] noun of state from adj. [c]*faiho-[/c] (cf. Old English [c]fæhð[/c] "enmity", [c]fah[/c] "hostile"; German [c]Fehde[/c] "feud"; Old Frisian [c]feithe[/c] "enmity"; see [ref]foe[/ref]). Sense of "vendetta" is early 15c. Alteration of spelling in 16c. is unexplained.
feud (v.)
	[m1]1670s, from [ref]feud[/ref] (n.). Related: [c]Feuded[/c]; [c]feuding[/c].
feudal (adj.)
	[m1]1610s, from Medieval Latin [c]feudalis[/c], from [c]feudum[/c] "feudal estate", of Germanic origin (cf. Gothic [c]faihu[/c] "property", Old High German [c]fihu[/c] "cattle"; see [ref]fee[/ref]). Related to Middle English [c]feodary[/c] "one who holds lands of an overlord in exchange for service" (late 14c.).
feudalism (n.)
	[m1]a coinage of historians, first attested 1839; see [ref]feudal[/ref]. [c]Feudal system[/c] attested from 1776.
feuilleton (n.)
	[m1]part of a French newspaper devoted to light literature and criticism (usually at the bottom of a page and separated by a rule), 1845, from French [c]feuilleton[/c] (18c.), literally "a leaflet (added to a newspaper)", diminutive of [c]feuille[/c] "leaf", from Latin [c]folium[/c] (see [ref]folio[/ref]).
	[m2][ex]Esp. applied in F. to the short story or serial with which newspapers filled up after the fall of Napoleon left them short of war news. This was the beginning of Dumas' and Eugène Sue's long novels. \[Weekley\][/ex][/m]
fever (n.)
	[m1]late Old English [c]fefor[/c], [c]fefer[/c] "fever", from Latin [c]febris[/c] "fever", related to [c]fovere[/c] "to warm, heat", probably from PIE root [c]*dhegh-[/c] "burn" (cf. Gothic [c]dags[/c], Old English [c]dæg[/c] "day", originally "the heat"); but some suggest a reduplication of a root represented by Sanskrit [c]*bhur-[/c] "to be restless".
	[m1]Adopted into most Germanic languages (cf. German [c]Fieber[/c], Swedish [c]feber[/c], Danish [c]feber[/c]), but not in Dutch. English spelling influenced by Old French [c]fievre[/c]. Replaced Old English [c]hriðing[/c]. Extended sense of "intense nervous excitement" is from 1580s.
feverfew (n.)
	[m1]Old English [c]feferfuge[/c], from Late Latin [c]febrifugia[/c], from Latin [c]febris[/c] "fever" (see [ref]fever[/ref]) + [c]fugare[/c] "put to flight"; so called for its medical usage. The modern English word probably is from an Anglo-French source.
feverish (adj.)
	[m1]late 14c., "causing fever"; 1630s, "excited"; 1640s, "having symptoms of fever", from [ref]fever[/ref] + [ref]-ish[/ref]. Earlier in same sense was [c]feverous[/c] (late 14c.). Related: [c]Feverishly[/c]; [c]feverishness[/c].
feverously (adv.)
	[m1]late 14c., from [ref]fever[/ref] + [ref]-ous[/ref]. Related: [c]Feverously[/c].
few (adj.)
	[m1]Old English [c]feawe[/c] (plural; contracted to [c]fea[/c]) "few, seldom, even a little", from Proto-Germanic [c]*faw-[/c], from PIE root [c]*pau-[/c] (1) "few, little" (cf. Latin [c]paucus[/c] "few, little", [c]paullus[/c] "little", [c]parvus[/c] "little, small", [c]pauper[/c] "poor"; Greek [c]pauros[/c] "few, little", [c]pais[/c] (genitive [c]paidos[/c]) "child"; Latin [c]puer[/c] "child, boy", [c]pullus[/c] "young animal"; Oscan [c]puklu[/c] "child"; Sanskrit [c]potah[/c] "a young animal", [c]putrah[/c] "son"; Old English [c]fola[/c] "young horse"; Old Norse [c]fylja[/c] "young female horse"; Old Church Slavonic [c]puta[/c] "bird"; Lithuanian [c]putytis[/c] "young animal, young bird"). Always plural in Old English.
	[m1]Phrase [c]few and far between[/c] attested from 1660s. Unusual ironic use in [c]quite a few[/c] "many" (1883), earlier [c]a good few[/c] (1828). The noun is late 12c., [c]fewe[/c], from the adjective.
	[m2][ex]Never in the field of human conflict was so much owed by so many to so few. \[Winston Churchill, 1940\][/ex][/m]
fey (adj.)
	[m1]"of excitement that presages death", from Old English [c]fæge[/c] "doomed to die, fated, destines", also "timid, feeble"; and/or from Old Norse [c]feigr[/c], both from Proto-Germanic [c]*faigjo-[/c] (cf. Old Saxon [c]fegi[/c], Old Frisian [c]fai[/c], Middle Dutch [c]vege[/c], Middle High German [c]veige[/c] "doomed", also "timid", German [c]feige[/c] "cowardly"), from PIE [c]*peig-[/c] "evil-minded, hostile" (see [ref]foe[/ref]). Preserved in Scottish. Sense of "displaying unearthly qualities" and "disordered in the mind (like one about to die)" led to modern ironic sense of "affected".
fez (n.)
	[m1]1802, from French [c]fez[/c], from Turkish [c]fes[/c], probably ultimately from [c]Fez[/c], the city in Morocco, where this type of tasseled cap was principally made.
fiance (n.)
	[m1]"man to whom one is betrothed", 1864, from French [c]fiancé[/c], past participle of [c]fiancer[/c] "to betroth" (see [ref]fiancee[/ref]).
fiancee (n.)
	[m1]"woman to whom one is betrothed", 1853, from French [c]fianceé[/c], fem. of [c]fiancé[/c], past participle of [c]fiancer[/c] "to betroth", from [c]fiance[/c] "a promise, trust", from [c]fier[/c] "to trust", from Vulgar Latin [c]*fidare[/c] (see [ref]affiance[/ref]). Has all but expelled native [c]betrothed[/c]. The verb [c]fiance[/c], now obsolete, was used c.1450-1600 for "to engage to be married".
fianchetto (n.)
	[m1]chess move, Italian, diminutive of [c]fianco[/c] "flank" (attack), from Old French [c]flanc[/c] "hip, side" (see [ref]flank[/ref] (n.)).
fiasco (n.)
	[m1]1855, theater slang for "a failure", by 1862 acquired the general sense of any dismal flop, on or off the stage. Via French phrase [c]fiare fiasco[/c] "turn out a failure" (19c.), from Italian [c]far fiasco[/c] "suffer a complete breakdown in performance", literally "make a bottle", from [c]fiasco[/c] "bottle", from Late Latin [c]flasco, flasconem[/c] (see [ref]flask[/ref]).
	[m1]The reason for all this is utterly obscure today, but "the usual range of fanciful theories has been advanced" \[Ayto\]. Weekley finds it utterly mysterious and compares French [c]ramasser un pelle[/c] "to come a cropper (in bicycling), literally to pick up a shovel". OED makes nebulous reference to "alleged incidents in Italian theatrical history". Klein suggests Venetian glass-crafters tossing aside imperfect pieces to be made later into common flasks. But according to an Italian dictionary, [c]fare il fiasco[/c] used to mean "to play a game so that the one that loses will pay the [c]fiasco[/c]", in other words, he will buy the next bottle (of wine). That plausibly connects the word with the notion of "a costly mistake".
fiat (n.)
	[m1]"authoritative sanction", 1630s, from Latin [c]fiat[/c] "let it be done" (also used in the opening of Medieval Latin proclamations and commands), third person singular present subjunctive of [c]fieri[/c], used as passive of [c]facere[/c] "to make, do" (see [ref]factitious[/ref]). Also sometimes a reference to [c]fiat lux[/c] "let there be light" in the Book of Genesis.
fib (n.)
	[m1]1610s, of uncertain origin, perhaps from [c]fibble-fable[/c] "nonsense" (1580s), a reduplication of [ref]fable[/ref].
fib (v.)
	[m1]1680s, from [ref]fib[/ref] (n.). Related: [c]Fibbed[/c]; [c]fibbing[/c].
fibber (n.)
	[m1]1723, agent noun from [ref]fib[/ref] (v.).
fiber (n.)
	[m1]1530s, from French [c]fibre[/c] (14c.), from Latin [c]fibra[/c] "a fiber, filament", of uncertain origin, perhaps related to Latin [c]filum[/c] "thread", or from root of [c]findere[/c] "to split". [c]Fiberboard[/c] is from 1897; [c]Fiberglas[/c] is 1937, U.S. registered trademark name; and [c]fiber optics[/c] is from 1956.
fibre (n.)
	[m1]chiefly British English spelling of [ref]fiber[/ref] (q.v.); for spelling, see [ref]-re[/ref].
fibril (n.)
	[m1]1680s, back-formation from Modern Latin [c]fibrilla[/c], diminutive of Latin [c]fibra[/c] (see [ref]fiber[/ref]).
fibrillate (v.)
	[m1]c.1840, from [c]fibrilla[/c] (see [ref]fibril[/ref]) + [ref]-ate[/ref] (2). Related: [c]Fibrillated[/c]; [c]fibrillating[/c].
fibrillation (n.)
	[m1]c.1840, noun of action from [ref]fibrillate[/ref].
fibrin (n.)
	[m1]blood-clotting substance, 1800, from Latin [c]fibra[/c] (see [ref]fiber[/ref]) + chemical suffix [ref]-in[/ref] (2). So called because it is deposited as a network of fibers that cause the blood to clot.
fibromyalgia (n.)
	[m1]1981, said to have been coined by U.S. rheumatologist Mohammed Yunus, from Latin [c]fibra[/c] (see [ref]fiber[/ref]) + Greek [c]mys[/c] (genitive [c]myos[/c]) "muscle" (see [ref]muscle[/ref]) +  [ref]-algia[/ref]. The earlier name for the condition was [c]fibrositis[/c].
fibrosis (n.)
	[m1]1873, a Modern Latin hybrid, from Latin [c]fibra[/c] (see [ref]fiber[/ref]) + Greek suffix [ref]-osis[/ref].
fibrous (adj.)
	[m1]1620s, from Modern Latin [c]fibrosus[/c], from Latin [c]fibra[/c] (see [ref]fiber[/ref]).
fibula (n.)
	[m1]1670s, "clasp, buckle, brooch"; 1706 as "smaller bone in the lower leg", from Latin [c]fibula[/c] "clasp, brooch", related to [c]figere[/c] "to fasten, fix" (see [ref]fix[/ref] (v.)).
	[m1]Used in reference to the outer leg bone as a loan-translation of Greek [c]perone[/c] "small bone in the lower leg", originally "clasp, brooch; anything pointed for piercing or pinning"; the bone was so called because it resembles a clasp like a modern safety pin.
fiche (n.)
	[m1]1949, "slip of paper, form", from French [c]fiche[/c] "card, index card, slip, form", from Old French [c]fichier[/c] "to attach, stick into, pin on", from Vulgar Latin [c]*figicare[/c], from Latin [c]figere[/c] "to fix, fasten" (see [ref]fix[/ref] (v.)). Sense of "card, strip of film" is a shortening of [c]microfiche[/c] (1950).
fichu (n.)
	[m1]1803, from French [c]fichu[/c] (18c. in this sense), apparently a noun use of the adj. [c]fichu[/c] "carelessly thrown on", from Latin [c]figere[/c] "to fasten" (see [ref]fix[/ref]). "\[M\]od. substitution for a coarser word" \[Weekley\].
fickle (adj.)
	[m1]c.1200, probably from Old English [c]ficol[/c] "deceitful, cunning, tricky", related to [c]befician[/c] "deceive", and to [c]facen[/c] "deceit, treachery". Common Germanic (cf. Old Saxon [c]fekan[/c] "deceit", Old High German [c]feihhan[/c] "deceit, fraud, treachery"), from PIE [c]*peig-[/c] "evil-minded, treacherous, hostile" (cf. Latin [c]piget[/c] "it irks, troubles, displeases", [c]piger[/c] "reluctant, lazy"). Sense of "changeable" is first recorded late 13c. Related: [c]Fickleness[/c].
fiction (n.)
	[m1]late 14c., "something invented", from Old French [c]ficcion[/c] (13c.) "dissimulation, ruse; invention", and directly from Latin [c]fictionem[/c] (nominative [c]fictio[/c]) "a fashioning or feigning", noun of action from past participle stem of [c]fingere[/c] "to shape, form, devise, feign", originally "to knead, form out of clay", from PIE [c]*dheigh-[/c] (cf. Old English [c]dag[/c] "dough"; see [ref]dough[/ref]). As a branch of literature, 1590s.
fictional (adj.)
	[m1]"pertaining to fiction", 1843, from [ref]fiction[/ref] + [ref]-al[/ref] (1). Earlier [ref]fictitious[/ref] also was used in this sense (1773).
fictionalization (n.)
	[m1]1946, noun of action from [ref]fictionalize[/ref].
fictionalize (v.)
	[m1]1925, from [ref]fictional[/ref] + [ref]-ize[/ref]. Related: [c]Fictionalized[/c]; [c]fictionalizing[/c].
fictitious (adj.)
	[m1]1610s, "artificial, counterfeit", from Medieval Latin [c]fictitus[/c], a misspelling of Latin [c]ficticius[/c] "artificial, counterfeit", from [c]fictus[/c] "feigned, fictitious, false", past participle of [c]fingere[/c] (see [ref]fiction[/ref]). Related: [c]Fictitiously[/c].
ficus (n.)
	[m1]c.1400, from Latin [c]ficus[/c] "fig, fig tree" (see [ref]fig[/ref]).
fiddle (n.)
	[m1]late 14c., [c]fedele[/c], earlier [c]fithele[/c], from Old English [c]fiðele[/c], which is related to Old Norse [c]fiðla[/c], Middle Dutch [c]vedele[/c], Dutch [c]vedel[/c], Old High German [c]fidula[/c], German [c]Fiedel[/c]; all of uncertain origin.
	[m1]Perhaps from Medieval Latin [c]vitula[/c] "stringed instrument", which is perhaps related to Latin [c]vitularia[/c] "celebrate joyfully", from [c]Vitula[/c], Roman goddess of joy and victory, who probably, like her name, originated among the Sabines \[Klein, Barnhart\]. Unless the Medieval Latin word is from the Germanic ones.
	[m1][c]Fiddle[/c] has been relegated to colloquial usage by its more proper cousin, [ref]violin[/ref], a process encouraged by phraseology such as [c]fiddlesticks[/c], contemptuous nonsense word [c]fiddlededee[/c] (1784), and [ref]fiddle-faddle[/ref]. [c]Fit as a fiddle[/c] is from 1610s.
fiddle (v.)
	[m1]late 14c., from [ref]fiddle[/ref] (n.); the figurative sense of "to act nervously or idly" is from 1520s. Related: [c]Fiddled[/c]; [c]fiddling[/c].
fiddle-faddle
	[m1]1570s (n.); 1630s (v.), apparently a reduplication of obsolete [c]faddle[/c] "to trifle".
fiddlehead (n.)
	[m1]"one with a head as hollow as a fiddle", 1854 ([c]fiddleheaded[/c]), from [ref]fiddle[/ref] (n.) + [ref]head[/ref] (n.). As a name for young fern fronds, from 1882, from resemblance to a violin's scroll.
fiddler (n.)
	[m1]late 13c., from Old English [c]fiðelere[/c] "fiddler" (fem. [c]fiðelestre[/c]), agent noun from [ref]fiddle[/ref] (v.). [c]Fiddler's Green[/c] first recorded 1825, from sailors' slang. [c]Fiddler crab[/c] is from 1714.
fiddlestick (n.)
	[m1]usually [c]fiddlesticks[/c]; 15c., originally "the bow of a fiddle", from [ref]fiddle[/ref] (n.) and [ref]stick[/ref] (n.). Meaning "nonsense" is from 1620s.
fideism (n.)
	[m1]1885, from Latin [c]fides[/c] "faith" (see [ref]faith[/ref]) + [ref]-ism[/ref].
fidelity (n.)
	[m1]early 15c., from Middle French [c]fidélité[/c] (15c.), from Latin [c]fidelitatem[/c] (nominative [c]fidelitas[/c]) "faithfulness, adherence", from [c]fidelis[/c] "faithful, true", from [c]fides[/c] "faith" (see [ref]faith[/ref]).
fidget (n.)
	[m1]1670s, as [c]the fidget[/c] "uneasiness", later [c]the fidgets[/c], from a 16c. verb [c]fidge[/c] "move restlessly", perhaps from Middle English [c]fiken[/c] "to fidget, hasten", from Old Norse [c]fikjask[/c] "to desire eagerly" (cf. German [c]ficken[/c] "to move about briskly"; see [ref]fuck[/ref]).
fidget (v.)
	[m1]1670s (implied in [c]fidgetting[/c]); see [ref]fidget[/ref] (n.). Related: [c]Fidgeted[/c].
fidgety (adj.)
	[m1]1730s, from [ref]fidget[/ref] (n.) + [ref]-y[/ref] (2).
fiducial (adj.)
	[m1]1570s, from Latin [c]fiducialis[/c] "reliable", from [c]fiducia[/c] "trust" (see [ref]faith[/ref]).
fiduciary (adj.)
	[m1]1630s, from Latin [c]fiduciarius[/c] "(holding) in trust", from [c]fiducia[/c] "trust" from root of [c]fidere[/c] "to trust" (see [ref]faith[/ref]). In Roman law, [c]fiducia[/c] was "a right transferred in trust"; paper currency sense (1878) is because its value depends on the trust of the public. As a noun, from 1630s.
fie (interj.)
	[m1]late 13c., possibly from Old French [c]fi[/c], exclamation of disapproval, and reinforced by a Scandinavian form (cf. Old Norse [c]fy[/c]); it's a general sound of disgust that seems to have developed independently in many languages.
fief (n.)
	[m1]also [c]feoff[/c], 1610s, from French [c]fief[/c] (12c.) "possession, holding, domain", a variant of Old French [c]fieu[/c] "fee" (see [ref]fee[/ref]).
fiefdom (n.)
	[m1]1814, from [ref]fief[/ref] + [ref]-dom[/ref].
field (n.)
	[m1]Old English [c]feld[/c] "plain, open land" (as opposed to woodland), also "a parcel of land marked off and used for pasture or tillage", probably related to Old English [c]folde[/c] "earth, land", from Proto-Germanic [c]*felthuz[/c] "flat land" (common West Germanic, cf. Old Saxon and Old Frisian [c]feld[/c] "field", Old Saxon [c]folda[/c] "earth", Middle Dutch [c]velt[/c], Dutch [c]veld[/c] Old High German [c]felt[/c], German [c]Feld[/c] "field", but not found outside it; Swedish [c]fält[/c], Danish [c]felt[/c] are borrowed from German), from PIE [c]*pel(e)-tu-[/c], from root [c]*pele-[/c] (2) "flat, to spread" (see [ref]plane[/ref] (n.1)).
	[m1]Finnish [c]pelto[/c] "field" is believed to have been adapted from Proto-Germanic. The English spelling with [c]-ie-[/c] probably is the work of Anglo-French scribes (cf. [ref]brief[/ref], [ref]piece[/ref]). Collective use for "all engaged in a sport" (or, in horseracing, all but the favorite) is 1742; [c]play the field[/c] "avoid commitment" (1936) is from notion of gamblers betting on other horses than the favorite. [c]Field glasses[/c] attested by 1836.
field (v.)
	[m1]"to go out to fight", 16c., from [ref]field[/ref] (n.) in the specific sense of "battlefield" (Old English). The meaning "to stop and return the ball" is first recorded 1823, originally in cricket; figurative sense is from 1902. Related: [c]Fielded[/c]; [c]fielding[/c].
field day (n.)
	[m1]1747, originally a day of military exercise and review (see [ref]field[/ref] (v.)); figurative sense is from 1827.
fielder (n.)
	[m1]early 14c., "one who works in a field", agent noun from [ref]field[/ref] (n.). Sporting sense is from 1832 (in cricket; by 1868 in baseball).
fielding (n.)
	[m1]1823 in cricket (by 1884 in baseball), verbal noun from [ref]field[/ref] (v.).
fieldstone (n.)
	[m1]1797, from [ref]field[/ref] (n.) + [ref]stone[/ref] (n.).
fiend (n.)
	[m1]Old English [c]feond[/c] "enemy, foe", originally present participle of [c]feogan[/c] "to hate", from Proto-Germanic [c]*fijæjan[/c] (cf. Old Frisian [c]fiand[/c] "enemy", Old Saxon [c]fiond[/c], Middle Dutch [c]viant[/c], Dutch [c]vijand[/c] "enemy", Old Norse [c]fjandi[/c], Old High German [c]fiant[/c], Gothic [c]fijands[/c]), from PIE root [c]*pe(i)-[/c] "to blame, revile" (cf. Gothic [c]faian[/c] "to blame"; see [ref]passion[/ref]).
	[m1]As spelling suggests, it was originally the opposite of [ref]friend[/ref], but the word began to be used in Old English for "Satan" (as the "enemy of mankind"), which shifted its sense to "diabolical person" (early 13c.). The old sense of the word devolved to [ref]foe[/ref], then to the imported word [ref]enemy[/ref]. For spelling with [c]-ie-[/c] see [ref]field[/ref]. Meaning "devotee (of whatever is indicated)", e.g. [c]dope fiend[/c], is from 1865.
fiendish (adj.)
	[m1]1520s, from [ref]fiend[/ref] + [ref]-ish[/ref]. Related: [c]Fiendishly[/c]; [c]fiendishness[/c].
fierce (adj.)
	[m1]mid-13c., "proud, noble, bold", from Old French [c]fers[/c], nominative form of [c]fer[/c], [c]fier[/c] "strong, overwhelming, violent, fierce, wild; proud, mighty, great, impressive" (Modern French [c]fier[/c] "proud, haughty"), from Latin [c]ferus[/c] "wild, untamed", from PIE root [c]*ghwer-[/c] "wild, wild animal" (cf. Greek [c]ther[/c], Old Church Slavonic [c]zveri[/c], Lithuanian [c]zveris[/c] "wild beast").
	[m1]Original English sense of "brave, proud" died out 16c., but caused the word at first to be commonly used as an epithet, which accounts for the rare instance of a French word entering English in the nominative case. Meaning "ferocious, wild, savage" is from c.1300. Related: [c]Fiercely[/c]; [c]fierceness[/c].
fieri facias
	[m1]writ concerning a sum awarded in judgment (often requiring seizure and sale of property for debt), Latin, literally "cause it to be done", the first words of the writ.
fiery (adj.)
	[m1]late 13c., from Middle English [c]fier[/c] "fire" (see [ref]fire[/ref] (n.)) + [ref]-y[/ref] (2). The spelling is a relic of one of the attempts to render Old English "y" in [c]fyr[/c] in a changing system of vowel sounds. Related: [c]Fieriness[/c].
fiesta (n.)
	[m1]1844, Spanish, literally "feast" (see [ref]feast[/ref] (n.)).
FIFA
	[m1]1915, acronym from [c]Fédération Internationale de Football Association[/c], founded 1904 in Paris.
fife (n.)
	[m1]1550s, from German [c]Pfeife[/c] "fife, pipe", from Old High German [c]pfifa[/c], or via Middle French [c]fifre[/c] (15c.) from the same Old High German word; ultimately imitative. German musicians provided music for most European courts in those days. As a verb from 1590s. Agent noun [c]fifer[/c] is recorded earlier (1530s). [c]Fife and drum[/c] is from 1670s.
fifteen (n.)
	[m1]Old English [c]fiftyne[/c], from [c]fif[/c] "five" (see [ref]five[/ref]) + [c]tyne[/c] (see [ref]-teen[/ref]). Cf. Old Saxon [c]fiftein[/c], Old Frisian [c]fiftine[/c], Old Norse [c]fimtan[/c], Swedish [c]femton[/c], Dutch [c]vijftien[/c], German [c]fünfzehn[/c], Gothic [c]fimftaihun[/c] "fifteen". French [c]quinze[/c], Italian [c]quindici[/c] "fifteen" are from Latin [c]quindecim[/c] (see [ref]Quatorze[/ref]).
fifteenth (adj.)
	[m1]late 14c., from [ref]fifteen[/ref] + [ref]-th[/ref] (1). By 15c. displacing forms derived from Old English [c]fifteoða[/c]. Cf. Old Frisian [c]fiftuda[/c], Dutch [c]vijftiende[/c], German [c]fünfzehnte[/c], Old Norse [c]fimmtandi[/c], Gothic [c]fimftataihunda[/c].
fifth (adj.)
	[m1]c.1200, [c]fift[/c], from Old English [c]fifta[/c], from [c]fif[/c] "five" (see [ref]five[/ref]) + [c]-ta[/c] (see [ref]-th[/ref] (1)). Altered 14c. by influence of [c]fourth[/c]. Cf. Old Frisian [c]fifta[/c], Old Saxon [c]fifto[/c], Old Norse [c]fimmti[/c], Dutch [c]vijfde[/c], Old High German [c]fimfto[/c], German [c]fünfte[/c], Gothic [c]fimfta[/c].
	[m1]Noun meaning "fifth part of a gallon of liquor" is first recorded 1938, American English. [c]Fifth Avenue[/c] (in New York City) has been used figuratively for "elegance, taste" since at least 1858. [c]Fifth wheel[/c] "superfluous person or thing" first attested 1902. [c]Fifth-monarchy-man[/c], 17c. for "anrachist zealot", is a reference to Dan. ii:44.
fifth column (n.)
	[m1]1936, from Gen. Emilio Mola's comment at the siege of Madrid during the Spanish Civil War that he would take the city with his four columns of troops outside it and his "fifth column" ([c]quinta columna[/c]) in the city.
fifties (n.)
	[m1]1826 as the years of someone's life between 50 and 59; 1853 as a decade of years in a given century. See [ref]fifty[/ref].
fiftieth (adj.)
	[m1]Old English [c]fiftigoða[/c]; see [ref]fifty[/ref] + [ref]-th[/ref] (1). Cf. Old Norse [c]fimmtugande[/c], and, with a different suffix, Old Frisian [c]fiftichsta[/c], Dutch [c]vijftigste[/c], Old High German [c]fimfzugsto[/c], German [c]fünfzigste[/c].
fifty (n.)
	[m1]Old English [c]fiftig[/c], from [c]fif[/c] "five" (see [ref]five[/ref]) + [c]-tig[/c] "group of ten" (see [ref]-ty[/ref] (1)). Cf. Old Frisian [c]fiftich[/c], Old Norse [c]fimm tigir[/c], Dutch [c]vijftig[/c], Old High German [c]fimfzug[/c], German [c]fünfzig[/c], Gothic [c]fimf tigjus[/c]. U.S. colloquial [c]fifty-fifty[/c] "in an even division" is from 1913.
fig (n.)
	[m1]early 13c., from Old French [c]figue[/c] (12c.), from Old Provençal [c]figa[/c], from Vulgar Latin [c]*fica[/c], from Latin [c]ficus[/c] "fig tree, fig", which, with Greek [c]sykon[/c], Armenian [c]t'uz[/c] is "prob. fr. a common Mediterranean source" \[Buck\], possibly a Semitic one (cf. Phoenician [c]pagh[/c] "half-ripe fig"). A reborrowing of a word that had been taken directly from Latin as Old English [c]fic[/c].
	[m1]The insulting sense of the word in Shakespeare, etc. ([c]A fig for ...[/c]) is 1570s, in part from [c]fig[/c] as "small, valueless thing", but also from Greek and Italian use of their versions of the word as slang for "vulva", apparently because of how a ripe fig looks when split open \[Rawson, Weekley\]. [c]Giving the fig[/c] (French [c]faire la figue[/c], Spanish [c]dar la higa[/c]) was an indecent gesture of ancient provenance, made by putting the thumb between two fingers or into the mouth, with the intended effect of the modern gesture of "flipping the bird" (see [ref]bird[/ref] (n.3)). See [ref]sycophant[/ref]. Use of [c]fig leaf[/c] in figurative sense of "flimsy disguise" (1550s) is from Gen. iii:7.
fight (v.)
	[m1]Old English [c]feohtan[/c] "to fight" (class III strong verb; past tense [c]feaht[/c], past participle [c]fohten[/c]), from Proto-Germanic [c]*fekhtanan[/c] (cf. Old High German [c]fehtan[/c], German [c]fechten[/c], Middle Dutch and Dutch [c]vechten[/c], Old Frisian [c]fiuhta[/c] "to fight"), from PIE [c]*pek-[/c] "to pluck out" (wool or hair), apparently with a notion of "pulling roughly" (cf. Greek [c]pekein[/c] "to comb, shear", [c]pekos[/c] "fleece, wool"; Persian [c]pashm[/c] "wool, down", Latin [c]pectere[/c] "to comb", Sanskrit [c]paksman-[/c] "eyebrows, hair").
	[m1]Spelling substitution of [c]-gh-[/c] for a "hard H" sound was a Middle English scribal habit, especially before [c]-t-[/c]. In some late Old English examples, the middle consonant was represented by a [ref]yogh[/ref]. To [c]fight back[/c] "resist" is recorded from 1890.
fight (n.)
	[m1]Old English [c]feohte[/c], [c]gefeoht[/c] "a fight"; see [ref]fight[/ref] (v.). Cf. Old Frisian [c]fiucht[/c], Old Saxon [c]fehta[/c], Dutch [c]gevecht[/c], Old High German [c]gifeht[/c], German [c]Gefecht[/c].
fighter (n.)
	[m1]Old English [c]feohtere[/c]; agent noun from [ref]fight[/ref] (v.). Cf. German [c]Fechter[/c]. Meaning "fast military airplane used for combat" is from 1917.
fighting (adj.)
	[m1]present participle adjective from [ref]fight[/ref] (v.). [c]Fighting chance[/c] is from 1877; [c]fighting mad[/c] is attested by 1750.
figment (n.)
	[m1]early 15c., from Latin [c]figmentum[/c] "something formed or fashioned, creation", related to [c]figura[/c] "shape" (see [ref]figure[/ref] (n.)).
figurative (adj.)
	[m1]late 14c., from Old French [c]figuratif[/c] "metaphorical", from Late Latin [c]figurativus[/c], from [c]figurat-[/c], past participle stem of [c]figurare[/c] "to form, shape", from [c]figura[/c] "a shape, form, figure" (see [ref]figure[/ref] (n.)). Of speech, language, etc., "involving figures of speech", from 1845. Related: [c]Figuratively[/c].
figure (v.)
	[m1]late 14c., "to represent" (in a picture); see [ref]figure[/ref] (n.). Meaning "to shape into" is early 15c.; "to picture in the mind" is from c.1600; "to make an appearance" is c.1600. Meaning "work out a sum" is from 1833, American English. Related: [c]Figured[/c]; [c]figuring[/c].
figure (n.)
	[m1]early 13c., "visible form or appearance of a person", from Old French [c]figure[/c] (10c.) "shape, body, form, figure; symbol, allegory", from Latin [c]figura[/c] "a shape, form, figure", from PIE [c]*dheigh-[/c] "to form, build" (see [ref]dough[/ref]); originally in English with meaning "numeral", but sense of "form, likeness" is almost as old (mid-13c.).
	[m1]Philosophical and scientific senses are from Latin [c]figura[/c] being used to translate Greek [c]skhema[/c]. The rhetorical use of [c]figure[/c] dates to late 14c.; hence [c]figure of speech[/c] (1824). [c]Figure eight[/c] as a shape was originally [c]figure of eight[/c] (c.1600).
figurehead (n.)
	[m1]1765, from [ref]figure[/ref] (n.) + [ref]head[/ref] (n.). Originally the ornament on the bow of a ship; sense of "leader without real authority" is first attested 1883.
figurine (n.)
	[m1]1854, from French [c]figurine[/c] (16c.), from Italian [c]figurina[/c], diminutive of [c]figura[/c], from Latin [c]figura[/c] (see [ref]figure[/ref] (n.)).
filament (n.)
	[m1]1590s, from Modern Latin [c]filamentum[/c], from Late Latin [c]filare[/c] "to spin, draw out in a long line", from Latin [c]filum[/c] "thread" (see [ref]file[/ref] (v.)).
filbert (n.)
	[m1]"hazelnut", late 14c., from Anglo-French [c]philber[/c] (late 13c.), from Norman dialect [c]noix de filbert[/c], in reference to [c]St. Philbert[/c], 7c. Frankish abbot, so called because the hazel nuts ripen near his feast day, Aug. 22 (Old Style). Weekley compares German [c]Lambertsnuss[/c] "filbert", associated with St. Lambert (Sept. 17); also German [c]Johannisbeere[/c] "red currant", associated with St. John's Day (June 24). The name is Old High German [c]Filu-berht[/c], literally "very bright".
filch (v.)
	[m1]"steal", 1560s, slang, perhaps from c.1300 [c]filchen[/c] "to snatch, take as booty", of unknown origin. Liberman says [c]filch[/c] is probably from German [c]filzen[/c] "comb through". Related: [c]Filched[/c]; [c]filching[/c].
filcher (n.)
	[m1]1570s, agent noun from [ref]filch[/ref].
file (v.)
	[m1]"to place (papers) in consecutive order for future reference", mid-15c., from Middle French [c]filer[/c] "string documents on a wire for preservation or reference", from [c]fil[/c] "thread, string" (12c.), from Latin [c]filum[/c] "a thread, string", from PIE [c]*gwhis-lom[/c] (cf. Armenian [c]jil[/c] "sinew, string, line", Lithuanian [c]gysla[/c] "vein, sinew", Old Church Slavonic [c]zila[/c] "vein"), from root [c]*gwhi-[/c] "thread, tendon". The notion is of documents hung up on a line.
	[m2][ex][c]File (filacium)[/c] is a threed or wyer, whereon writs, or other exhibits in courts, are fastened for the better keeping of them. \[Cowel, "The Interpreter", 1607\][/ex][/m]
	[m1]Methods have become more sophisticated, but the word has stuck. Related: [c]Filed[/c]; [c]filing[/c].
file (n.2)
	[m1]metal tool, Old English [c]feol[/c] (Mercian [c]fil[/c]), from Proto-Germanic [c]*finkhlo[/c] (cf. Old Saxon and Old High German [c]fila[/c], Middle Dutch [c]vile[/c], Dutch [c]vijl[/c], German [c]Feile[/c]), probably from PIE [c]*peig-[/c] "to cut, mark by incision" (see [ref]paint[/ref] (v.)). The verb in this sense is from early 13c., from Old English [c]filian[/c]. Related: [c]Filed[/c]; [c]filing[/c].
file (n.1)
	[m1]1520s, "string or wire on which documents are strung", from French [c]file[/c] "row", from Middle French [c]filer[/c] (see [ref]file[/ref] (v.)). The meaning "arranged collection of papers" is from 1620s; computer sense is from 1954. The military sense "line or row of men" (1590s) is from the French verb in the sense of "spin out (thread); march in file".
filet (n.)
	[m1]1841 in cookery, reborrowing from French of the same word that had been taken 14c. and anglicized as [ref]fillet[/ref] (q.v.). [c]Filet mignon[/c] is attested as a French word in English from 1815.
	[m2][ex]The 'Chateaubriand,' the 'entrecôte,' and the 'filet mignon' (of mutton), with other forms, are all due to the more enlarged sympathies of the French butcher for what is perfect. We must entirely change the mode of cutting up the carcase before we can arrive at the same perfection in form of meat purchasable, and as that is hopeless, so is it useless to insist further on the subject on behalf of the public. \["The Kitchen and the Cellar", "Quarterly Review", April 1877\][/ex][/m]
filial (adj.)
	[m1]late 14c., from Middle French [c]filial[/c], from Late Latin [c]filialis[/c] "of a son or daughter", from Latin [c]filius[/c] "son", [c]filia[/c] "daughter", possibly from a suffixed form of PIE root [c]*bheue-[/c] "to be, exist, grow" (see [ref]be[/ref]), though [c]*dhe(i)-[/c] "to suck, suckle" (see [ref]fecund[/ref]) "is more likely" \[Watkins\].
filiation (n.)
	[m1]1520s, from French [c]filiation[/c], from Medieval Latin [c]filiationem[/c] (nominative [c]filiatio[/c]), noun of action from [c]filiare[/c] "to have a child", from Latin [c]filius[/c]/[c]filia[/c] (see [ref]filial[/ref]).
filibuster (n.)
	[m1]1580s, [c]flibutor[/c] "pirate", probably ultimately from Dutch [c]vrijbuiter[/c] "freebooter", a word which used of pirates in the West Indies in Spanish ([c]filibustero[/c]) and French ([c]flibustier[/c]) forms, either or both of which gave the word to American English (see [ref]freebooter[/ref]).
	[m1]Used 1850s and '60s of lawless adventurers from the U.S. who tried to overthrow Central American governments. The legislative sense is not in Bartlett (1859) and seems not to have been in use in U.S. legislative writing before 1865. Probably the extension in sense is because obstructionist legislators "pirated" debate or overthrew the usual order of authority. Not technically restricted to U.S. Senate, but that's where the strategy works best.
filibuster (v.)
	[m1]1853 in both the freebooting and the legislative senses, from [ref]filibuster[/ref] (n.). Related: [c]Filibustered[/c]; [c]filibustering[/c].
filicide (n.)
	[m1]1660s, "action of killing a son or daughter", from Latin [c]filius[/c]/[c]filia[/c] "son/daughter" (see [ref]filial[/ref]) + [ref]-cide[/ref]. Meaning "one who kills a son or daughter" is from 1823. Related: [c]Filicidal[/c].
filigree (n.)
	[m1]1690s, shortening of [c]filigreen[/c] (1660s), from French [c]filigrane[/c] "filigree" (17c.), from Italian [c]filigrana[/c], from Latin [c]filum[/c] "thread" (see [ref]file[/ref] (v.)) + [c]granum[/c] "grain" (see [ref]corn[/ref] (n.1)). Related: [c]Filigreed[/c].
Filipino (n.)
	[m1]1898 (fem. [c]Filipina[/c]), Spanish, from [c]las Islas Filipinas[/c] "the Philippine Islands" (see [ref]Philippines[/ref]).
fill (v.)
	[m1]Old English [c]fyllan[/c] "fill up, replenish, satisfy", from Proto-Germanic [c]*fullijan[/c] (cf. Old Saxon [c]fulljan[/c], Old Norse [c]fylla[/c], Old Frisian [c]fella[/c], Dutch [c]vullen[/c], German [c]füllen[/c] "to fill"), a derivative of adj. [c]*fullaz[/c] "full" (see [ref]full[/ref] (adj.)). Related: [c]Filled[/c].
	[m1]To [c]fill the bill[/c] (1882) originally was U.S. theatrical slang, in reference to a star whose name would be the only one on a show's poster. To [c]fill out[/c] "write in required matter" is recorded from 1880. [c]Fill-in[/c] "substitute" (n.) is from 1918.
fill (n.)
	[m1]"a full supply", mid-13c., [c]fille[/c], from Old English [c]fylle[/c], from Proto-Germanic [c]*fullin-[/c] (cf. Old High German [c]fulli[/c], German [c]Fülle[/c], Old Norse [c]fyllr[/c]), noun of state from [c]*fullaz[/c] "full" (see [ref]full[/ref] (adj.)). Meaning "extra material in music" is from 1934.
filler (n.)
	[m1]late 15c., "one who fills", agent noun from [ref]fill[/ref] (v.). Meaning "something used to fill" is from 1590s. Specifically of food products by 1901.
fillet (n.)
	[m1]early 14c., "headband", from Old French [c]filet[/c] (12c.) "thread, filament; strip, ligament", diminutive of [c]fil[/c] "thread" (see [ref]file[/ref] (v.)). Sense of "cut of meat or fish" is from late 14c., apparently so called because it was prepared by being tied up with a string. As a verb, from c.1600, "to bind with a narrow band"; meaning "to cut in fillets" is from 1846. Related: [c]Filleted[/c]; [c]filleting[/c].
filling (n.)
	[m1]verbal noun from [ref]fill[/ref] (v.). Dentistry sense is from 1848. [c]Filling station[/c] attested by 1921.
fillip (v.)
	[m1]mid-15c., [c]philippen[/c] "to flip something with the fingers, snap the fingers", possibly of imitative origin. As a noun, from 1520s, [c]fyllippe[/c].
filly (n.)
	[m1]c.1400, [c]fyly[/c], possibly from Old Norse [c]fylja[/c], fem. of [c]foli[/c] "foal" (see [ref]foal[/ref] (n.)). Slang sense of "young girl" is from 1610s.
film (n.)
	[m1]Old English [c]filmen[/c] "membrane, thin skin", from West Germanic [c]*filminjan[/c] (cf. Old Frisian [c]filmene[/c] "skin", Old English [c]fell[/c] "hide"), extended from Proto-Germanic [c]*fello(m)[/c] "animal hide", from PIE [c]*pel-[/c] (4) "skin, hide" (cf. Greek [c]pella[/c], Latin [c]pellis[/c] "skin").
	[m1]Sense of "a thin coat of something" is 1570s, extended by 1845 to the coating of chemical gel on photographic plates. By 1895 this also meant the coating plus the paper or celluloid. First used of "motion pictures" in 1905.
film (v.)
	[m1]c.1600, "to cover with a film", from [ref]film[/ref] (v.). Meaning "to make a movie of" is from 1899. Related: [c]Filmed[/c]; [c]filming[/c].
film noir (n.)
	[m1]1958, from French, literally "black film", from [c]noir[/c] (12c.), from Latin [c]niger[/c] (see [ref]Negro[/ref]).
filmmaker (n.)
	[m1]from [ref]film[/ref] (n.) + [ref]maker[/ref].
filmography (n.)
	[m1]1962, from [ref]film[/ref] (n.) + ending from [ref]bibliography[/ref], etc.
filmstrip (n.)
	[m1]1930, from [ref]film[/ref] (n.) + [ref]strip[/ref] (n.).
filmy (adj.)
	[m1]c.1600, from [ref]film[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Filminess[/c].
filoque
	[m1]Latin, "and from the son" (see [ref]filial[/ref]). "Clause in Nicene Creed which separates Eastern Church from Western" \[Weekley\].
filter (n.)
	[m1]early 15c., from Old French [c]filtre[/c] and directly from Medieval Latin [c]filtrum[/c] "felt", which was used to strain impurities from liquid, from West Germanic [c]*filtiz[/c] (see [ref]felt[/ref] (n.)). Of cigarettes, from 1908.
filter (v.)
	[m1]1570s, from Medieval Latin [c]filtrare[/c], from [c]filtrum[/c] (see [ref]filter[/ref] (n.)). The figurative sense is from 1830. Related: [c]Filtered[/c]; [c]filtering[/c].
filth (n.)
	[m1]Old English [c]fylð[/c] "uncleanness, impurity", from Proto-Germanic [c]*fulitho[/c] (cf. Old Saxon [c]fulitha[/c] "foulness, filth", Dutch [c]vuilte[/c], Old High German [c]fulida[/c]), noun derivative of [c]*fulo-[/c] "foul" (see [ref]foul[/ref] (adj.)). A classic case of i-mutation.
filthy (adj.)
	[m1]late 12c., [c]fulthe[/c], "corrupt, sinful", from [ref]filth[/ref] + [ref]-y[/ref] (2). Meaning "physically unclean" is from late 14c. Meaning "morally dirty, obscene" is from 1530s.
	[m2][ex]In early use often hardly more emphatic than the mod. [c]dirty[/c]; it is now a violent expression of disgust, seldom employed in polite colloquial speech. \[OED\][/ex][/m]
	[m1]Related: [c]Filthiness[/c].
filtrate (v.)
	[m1]1610s, probably a back-formation from [ref]filtration[/ref]. As a noun, from 1846.
filtration (n.)
	[m1]c.1600, perhaps from French [c]filtration[/c] (1570s), noun of action from [c]filter[/c] "to filter" (see [ref]filter[/ref] (v.)).
fimbria (n.)
	[m1]Latin, literally "fringe, border, shred".
fin (n.)
	[m1]Old English [c]finn[/c], from Proto-Germanic [c]*finno[/c] (cf. Middle Low German [c]vinne[/c], Dutch [c]vin[/c]), perhaps from Latin [c]pinna[/c] "feather, wing" (see [ref]pin[/ref] (n.)); or, less likely, from Latin [c]spina[/c] "thorn, spine" (see [ref]spine[/ref]).
	[m1]U.S. underworld slang sense of "$5 bill" is 1925, from Yiddish [c]finif[/c] "five", from German [c]fünf[/c] (see [ref]five[/ref]) and thus unrelated. The same word had been used in England 1868 to mean "five pound note" (earlier [c]finnip[/c], 1839).
fin de siecle (adj.)
	[m1]1890, from French [c]fin de siècle[/c] "end of century", phrase used as an adjective. At the time it meant "modern"; now it means "from the 1890s". "App. first in title of a comedy, [c]Paris fin de siècle[/c], produced at the Gymnase, Feb. 1890" \[Weekley\]. French [c]siècle[/c] "century, age" is from Latin [c]saeculum[/c] (see [ref]secular[/ref]).
finagle (v.)
	[m1]1926, American English, possibly a variant of English dialectal [c]fainaigue[/c] "to cheat or renege" (at cards), of unknown origin. Liberman says [c]finagle[/c] is from [c]figgle[/c], phonetic variant of [c]fiddle[/c] "fidget about", frequentative of [c]fig[/c]. Related: [c]Finagled[/c]; [c]finagling[/c].
final (adj.)
	[m1]early 14c., from Old French [c]final[/c] and directly from Latin [c]finalis[/c] "of or pertaining to an end, concluding, final", from [c]finis[/c] "end" (see [ref]finish[/ref]). As a noun, late 14c., "that which comes last"; meaning "final contest" in a sporting sense is from 1880. As a shortening of [c]final examination[/c], from 1880.
final solution (n.)
	[m1]1947, translation of German [c]Endlösung[/c], name given to Nazi Jewish policy from 1941.
finale (n.)
	[m1]1783, borrowed as a musical term from Italian [c]finale[/c] "final", from Latin [c]finalis[/c] (see [ref]final[/ref]). From 1724 as an Italian word in English. Figurative use by 1810.
finalise (v.)
	[m1]chiefly British English spelling of [ref]finalize[/ref]. For suffix, see [ref]-ize[/ref]. Related: [c]Finalised[/c]; [c]finalising[/c].
finalist (n.)
	[m1]"competitor remaining after eliminations", 1898, from [ref]final[/ref] + [ref]-ist[/ref].
finality (n.)
	[m1]1540s, from Middle French [c]finalité[/c], from Late Latin [c]finalitatem[/c] (nominative [c]finalitas[/c]) "state of being final", from Latin [c]finalis[/c] (see [ref]final[/ref]).
finalize (v.)
	[m1]1850, from [ref]final[/ref] + [ref]-ize[/ref]. Related: [c]Finalized[/c]; [c]finalizing[/c].
finally (adv.)
	[m1]late 14c., [c]fynaly[/c], from [ref]final[/ref] + [ref]-ly[/ref] (2).
finals (n.)
	[m1]short for [c]final exams[/c], by 1890.
finance (n.)
	[m1]c.1400, "an end, settlement, retribution", from Middle French [c]finance[/c] "ending, settlement of a debt" (13c.), noun of action from [c]finer[/c] "to end, settle a dispute or debt", from [c]fin[/c] (see [ref]fine[/ref] (n.)). Cf. Medieval Latin [c]finis[/c] "a payment in settlement, fine or tax".
	[m1]The notion is of "ending" (by satisfying) something that is due (cf. Greek [c]telos[/c] "end"; plural [c]tele[/c] "services due, dues exacted by the state, financial means"). The French senses gradually were brought into English: "ransom" (mid-15c.), "taxation" (late 15c.); the sense of "management of money" first recorded in English 1770.
finance (v.)
	[m1]late 15c., "to ransom"; see [ref]finance[/ref] (n.). Sense of "to manage money" is recorded from 1827; that of "to furnish with money" is from 1866. Related: [c]Financed[/c]; [c]financing[/c].
finances (n.)
	[m1]"pecuniary resources", 1730, modeled on the French cognate, from plural of [ref]finance[/ref] (n.).
financial (adj.)
	[m1]1769, from [ref]finance[/ref] (n.) + [ref]-al[/ref] (1). Related: [c]Financially[/c].
financier (n.)
	[m1]1610s, "one concerned with finances" (especially public), from French [c]financier[/c] (16c.), agent noun from [c]finance[/c] (see [ref]finance[/ref] (n.)). Sense of "capitalist" is first recorded 1867.
finch (n.)
	[m1]Old English [c]finc[/c], from Proto-Germanic [c]*finkiz, *finkjon[/c] (cf. Middle Low German and Middle Dutch [c]vinke[/c], Dutch [c]vink[/c], Old High German [c]finco[/c], German [c]Fink[/c]), perhaps imitative of the bird's note (cf. Breton [c]pint[/c] "chaffinch", Russian [c]penka[/c] "wren").
find (v.)
	[m1]Old English [c]findan[/c] "come upon, meet with, discover; obtain by search or study" (class III strong verb; past tense [c]fand[/c], past participle [c]funden[/c]), from Proto-Germanic [c]*finthan[/c] "to come upon, discover" (cf. Old Saxon [c]findan[/c], Old Frisian [c]finda[/c], Old Norse [c]finna[/c], Middle Dutch [c]vinden[/c], Old High German [c]findan[/c], German [c]finden[/c], Gothic [c]finþan[/c]), originally "to come upon".
	[m1]The Germanic word is from PIE root [c]*pent-[/c] "to tread, go" (cf. Old High German [c]fendeo[/c] "pedestrian"; Sanskrit [c]panthah[/c] "path, way"; Avestan [c]panta[/c] "way"; Greek [c]pontos[/c] "open sea", [c]patein[/c] "to tread, walk"; Latin [c]pons[/c] (genitive [c]pontis[/c]) "bridge"; Old Church Slavonic [c]poti[/c] "path", [c]peta[/c] "heel"; Russian [c]put'[/c] "path, way"). To [c]find out[/c] "to discover by scrutiny" is from 1550s (Middle English had a verb, [c]outfinden[/c], c.1300).
find (n.)
	[m1]"person or thing discovered", 1825, from [ref]find[/ref] (v.).
finding (n.)
	[m1]c.1300, "an abandoned child", verbal noun from [ref]find[/ref] (v.). Cf. [ref]foundling[/ref]. Later, "a discovery; that which is found out" (1590s). Meaning "result of a judicial examination" is from 1859. Related: [c]Findings[/c].
fine (adj.)
	[m1]mid-13c., "unblemished, refined, pure; of superior quality", from Old French [c]fin[/c] "perfected, of highest quality" (12c.), from Latin [c]finis[/c] "end, limit" (see [ref]finish[/ref]); hence "acme, peak, height", as in [c]finis boni[/c] "the highest good".
	[m1]In French, the main meaning remains "delicate, intricately skillful"; in English since mid-15c. [c]fine[/c] is also a general expression of admiration or approval, the equivalent of French [c]beau[/c] (cf. [c]fine arts[/c], 1767, translating French [c]beaux-arts[/c]). [c]Finer[/c]; [c]finest[/c]. [c]Fine print[/c] is from 1861 as "type small and close-set"; by 1934 as "qualifications and limitations of a deal".
fine (n.)
	[m1]c.1200, "termination", from Old French [c]fin[/c] "end, limit, boundary; death; fee, payment, finance, money" (10c.), from Medieval Latin [c]finis[/c] "a payment in settlement, fine or tax", from Latin [c]finis[/c] "end" (see [ref]finish[/ref]).
	[m1]Modern meaning is via sense of "sum of money paid for exemption from punishment or to compensate for injury" (mid-14c., from the same sense in Anglo-French, late 13c.) and from phrases such as [c]to make fine[/c] "make one's peace, settle a matter" (c.1300). Meaning "sum of money imposed as penalty for some offense" is first recorded 1520s.
fine (v.)
	[m1]late 13c., "pay as a ransom or penalty", from [ref]fine[/ref] (n.). Inverted meaning "to punish by a fine" is from 1550s. Related: [c]Fined[/c]; [c]fining[/c].
fine tune (v.)
	[m1]also [c]fine-tune[/c], 1969, a back-formation from [c]fine-tuning[/c] (1924), originally in reference to radio receivers. From [ref]fine[/ref] (adj.) + [ref]tune[/ref] (v.). Related: [c]Fine-tuning[/c].
finely (adv.)
	[m1]early 14c., "perfectly, completely", from [ref]fine[/ref] (adj.) + [ref]-ly[/ref] (1). Meaning "delicately, minutely" is from 1540s; that of "excellently" is from 1680s.
finery (n.)
	[m1]1670s, "showy dress", from [ref]fine[/ref] (adj.) + [ref]-ery[/ref]. Literally, "something that is fine".
finesse (n.)
	[m1]1520s, from Middle French [c]finesse[/c] "fineness, subtlety", from Old French [c]fin[/c] "subtle, delicate" (see [ref]fine[/ref] (adj.)).
finesse (v.)
	[m1]1746, originally as a term in whist; see [ref]finesse[/ref] (n.). Related: [c]Finessed[/c]; [c]finessing[/c].
finger (n.)
	[m1]Old English [c]fingor[/c], from Proto-Germanic [c]*fingraz[/c] (cf. Old Saxon [c]fingar[/c], Old Frisian [c]finger[/c], Old Norse [c]fingr[/c], Dutch [c]vinger[/c], German [c]Finger[/c], Gothic [c]figgrs[/c]), with no cognates outside Germanic; perhaps connected with PIE [c]*penkwe-[/c], the root meaning "five".
	[m1]As a unit of measure (Middle English) it represents the breadth of a finger, about three-quarters of an inch. They generally are numbered from the thumb, and named [c]index finger[/c], [c]fool's finger[/c], [c]leech-[/c] or [c]physic-finger[/c], and [c]ear-finger[/c].
finger (v.)
	[m1]early 15c., "to touch or point to with the finger" (but cf. [ref]fingering[/ref] from late 14c.), from [ref]finger[/ref] (n.). Sense of "play upon a musical instrument" is from 1510s. The meaning "identify a criminal" is underworld slang first recorded 1930. Related: [c]Fingered[/c]; [ref]fingering[/ref].
fingering (n.1)
	[m1]"action of using the fingers in playing a musical instrument", late 14c., [c]fyngerynge[/c], from [ref]finger[/ref] (n.).
fingering (n.2)
	[m1]"fine woolen yarn", from [c]fingram[/c], from French [c]fin grain[/c], literally "fine grain".
fingerless (adj.)
	[m1]1838, of gloves, from [ref]finger[/ref] (n.) + [ref]-less[/ref].
fingernail (n.)
	[m1]early 13c., from [ref]finger[/ref] (n.) + [ref]nail[/ref] (n.).
fingerprint (n.)
	[m1]1834, from [ref]finger[/ref] (n.) + [ref]print[/ref] (n.). Proposed as a means of identification from c.1892. Admissibility as evidence as valid proof of guilt in murder trials in U.S. upheld in 1912. From 1905 as a verb. Related: [c]Fingerprinted[/c]; [c]fingerprinting[/c].
fingertip (n.)
	[m1]1824, from [ref]finger[/ref] (n.) + [ref]tip[/ref] (n.). Related: [c]Fingertips[/c].
finial (n.)
	[m1]"ornament at the top of a spire, gable, etc"., mid-15c., from [c]fyniall[/c] "putting an end to, binding" (early 15c.), a variant of [ref]final[/ref].
finical (adj.)
	[m1]1590s; see [ref]finicky[/ref].
finicky (adj.)
	[m1]1825, "dainty, mincing", from [c]finical[/c] "too particular" (1590s), perhaps from [ref]fine[/ref] (adj.) + [ref]-ical[/ref] as in [c]cynical, ironical[/c]. The [c]-k-[/c] between the final [c]-c-[/c] and a suffix beginning in [c]-i, -y[/c], or [c]-e[/c] is an orthographic rule to mark the pronunciation of [c]-c-[/c] as "k" (cf. [c]picnicking[/c], [c]trafficking[/c], [c]panicky[/c], [c]shellacked[/c]).
finis (n.)
	[m1]Latin, literally "the end" (see [ref]finish[/ref] (v.)).
finish (v.)
	[m1]late 14c., "to bring to an end"; mid-15c., "to come to an end", from Old French [c]finiss-[/c], present participle stem of [c]fenir[/c] (13c.) "stop, finish, come to an end, die", from Latin [c]finire[/c] "to limit, set bounds, put an end to, come to an end", from [c]finis[/c] "boundary, limit, border, end", of unknown origin, perhaps related to [c]figere[/c] "to fasten, fix" (see [ref]fix[/ref]). Meaning "to kill" is from 1755. Related: [c]Finished[/c]; [c]finishing[/c]. [c]Finishing school[/c] is from 1836.
finish (n.)
	[m1]1779, "that which finishes or gives completion", from [ref]finish[/ref] (v.). Meaning "the end" is from 1790. [c]Finish line[/c] attested from 1873.
finite (adj.)
	[m1]early 15c., from Latin [c]finitus[/c], past participle of [c]finire[/c] "to limit, set bounds, end", from [c]finis[/c] (see [ref]finish[/ref] (v.)). Related: [c]Finitely[/c].
finitude (n.)
	[m1]1640s, from [ref]finite[/ref] + [ref]-ude[/ref].
fink (n.)
	[m1]1902, of uncertain origin, possibly from German [c]Fink[/c] "a frivolous or dissolute person", originally "finch"; the German word also had a sense of "informer" (cf. [c]stool pigeon[/c]). The other theory traces it to [c]Pinks[/c], short for [c]Pinkerton agents[/c], the private police force hired to break up the 1892 Homestead strike. As a verb, 1925 in American English slang. Related: [c]Finked[/c]; [c]finking[/c].
Finn (n.)
	[m1]Old English [c]finnas[/c], from Old Norse [c]finnr[/c], the Norsemen's name for the [c]Suomi[/c]. Some suggest a connection with [ref]fen[/ref]. Attested in Tacitus as [c]Fenni[/c].
finned (adj.)
	[m1]mid-14c., adjective in past participle form from [ref]fin[/ref].
Finnish (adj.)
	[m1]c.1790, from [ref]Finn[/ref] + [ref]-ish[/ref]. Earlier was [c]Finnic[/c] (1660s).
finny (adj.)
	[m1]1580s, from [ref]fin[/ref] + [ref]-y[/ref] (2).
fiord (n.)
	[m1]alternative form of [ref]fjord[/ref] (q.v.).
fippeny
	[m1]1802, short for [c]five penny[/c]; further contracted form [c]fip[/c] attested by 1822.
fir (n.)
	[m1]14c.; Old English had [c]furhwudu[/c] "pine wood", but the modern word is more likely from Old Norse [c]fyri-[/c] "fir" or Old Danish [c]fyr[/c], all from Proto-Germanic [c]*furkhon[/c] (cf. Old High German [c]foraha[/c], German [c]Föhre[/c] "fir"), from PIE root [c]*perkos[/c], originally "oak" (cf. Sanskrit [c]paraktah[/c] "the holy fig tree", Hindi [c]pargai[/c] "the evergreen oak", Latin [c]quercus[/c] "oak", Lombardic [c]fereha[/c] "a kind of oak").
Firbolgs (n.)
	[m1]1797, ancient supernatural people of Ireland (enemies of the Dannans), perhaps from Old Irish [c]fir[/c], plural of [c]fear[/c] "man" + [c]bolg[/c], genitive plural of [c]bolg[/c] "bag, belly"; or second element may be cognate with Gaulish [c]Belgae[/c].
fire (n.)
	[m1]Old English [c]fyr[/c], from Proto-Germanic [c]*fuir[/c] (cf. Old Saxon and Old Frisian [c]fiur[/c], Old Norse [c]fürr[/c], Middle Dutch and Dutch [c]vuur[/c], Old High German [c]fiur[/c], German [c]Feuer[/c]), from PIE [c]*perjos[/c], from root [c]*paewr-[/c] (cf. Armenian [c]hur[/c] "fire, torch", Czech [c]pyr[/c] "hot ashes", Greek [c]pyr[/c], Umbrian [c]pir[/c], Sanskrit [c]pu[/c], Hittite [c]pahhur[/c] "fire").
	[m1]Current spelling is attested as early as 1200, but did not fully displace Middle English [c]fier[/c] (preserved in [ref]fiery[/ref]) until c.1600.
	[m1]PIE apparently had two roots for fire: [c]*paewr-[/c] and [c]*egni-[/c] (cf. Latin [c]ignis[/c]). The former was "inanimate", referring to fire as a substance, and the latter was "animate", referring to it as a living force (see [ref]water[/ref]).
	[m1][c]Fire[/c] applied in English to passions, feelings, from mid-14c. Meaning "action of guns, etc". is from 1580s. [c]Firecracker[/c] is American English coinage for what is in England just [c]cracker[/c], but the U.S. word distinguishes it from the word meaning "biscuit". [c]Fire-engine[/c] attested from 1680s. The figurative expression [c]play with fire[/c] "risk disaster" is from 1887; phrase [c]where's the fire?[/c] "what's the hurry?" first recorded 1924.
fire (v.)
	[m1]c.1200, [c]furen[/c], figurative, "arouse, excite"; literal sense of "set fire to" is from late 14c., from [ref]fire[/ref] (n.). The Old English verb [c]fyrian[/c] "to supply with fire" apparently did not survive into Middle English.
	[m1]The sense of "sack, dismiss" is first recorded 1885 in American English (earlier "throw (someone) out" of some place, 1871), probably from a play on the two meanings of [ref]discharge[/ref]: "to dismiss from a position", and "to [c]fire[/c] a gun", [c]fire[/c] in the second sense being from "set fire to gunpowder", attested from 1520s. Of bricks, pottery, etc., from 1660s. Related: [c]Fired[/c]; [c]firing[/c]. [c]Fired up[/c] "angry" is from 1824. [c]Firing squad[/c] is attested from 1904.
firearm (n.)
	[m1]1640s, from [ref]fire[/ref] (n.) + [ref]arm[/ref] (n.2). Related: [c]Firearms[/c].
fireball (n.)
	[m1]1550s, from [ref]fire[/ref] (n.) + [ref]ball[/ref] (n.1).
firebomb (n.)
	[m1]1895, from [ref]fire[/ref] (n.) + [ref]bomb[/ref] (n.). As a verb, from 1950 as an act of vandalism or terrorism, from 1941 as a military aviation tactic. Related: [c]Firebombed[/c]; [c]firebombing[/c].
firebrand (n.)
	[m1]c.1200, "piece of wood kindled at a fire", from [ref]fire[/ref] (n.) + [ref]brand[/ref] (n.). Figurative sense of "one who kindles mischief or passions" is from late 14c.
firebug (n.)
	[m1]"arsonist", 1872, from [ref]fire[/ref] (n.) + [ref]bug[/ref] (n.).
firefighter (n.)
	[m1]1903, from [ref]fire[/ref] (n.) + [ref]fighter[/ref].
firefly (n.)
	[m1]1650s, from [ref]fire[/ref] (n.) + [ref]fly[/ref] (n.).
firelight (n.)
	[m1]Old English [c]fyrleoht[/c]; see [ref]fire[/ref] (n.) + [ref]light[/ref] (n.).
fireman (n.)
	[m1]late 14c., "tender of a fire", from [ref]fire[/ref] (n.) + [ref]man[/ref] (n.). As "person hired to put out (rather than tend) fires" it is attested from 1714.
fireplace (n.)
	[m1]c.1700, from [ref]fire[/ref] (n.) + [ref]place[/ref] (n.).
fireplug (n.)
	[m1]1713, from [ref]fire[/ref] (n.) + [ref]plug[/ref] (n.).
fireproof (adj.)
	[m1]1630s, from [ref]fire[/ref] (n.) + [ref]proof[/ref]. As a verb, from 1867. Related: [c]Fireproofed[/c]; [c]fireproofing[/c].
fireside (n.)
	[m1]1560s, from [ref]fire[/ref] (n.) + [ref]side[/ref] (n.). Symbolic of home life by 1848.
firewall (n.)
	[m1]1851 as a physical wall meant to prevent the spread of fire in a structure, from [ref]fire[/ref] (n.) + [ref]wall[/ref] (n.). Computer sense is by 1990.
firewater (n.)
	[m1]"alcoholic liquor", 1826, American English, supposedly from American Indians, from [ref]fire[/ref] (n.) + [ref]water[/ref] (n.).
firewood (n.)
	[m1]late 14c., from [ref]fire[/ref] (n.) + [ref]wood[/ref] (n.).
fireworks (n.)
	[m1]1570s, from [ref]fire[/ref] (n.) + [c]works[/c] (see [ref]work[/ref] (n.)).
firkin (n.)
	[m1]"small cask, fourth part of a barrel", late 14c., apparently from Middle Dutch [c]*vierdekijn[/c], diminutive of [c]vierde[/c], literally "fourth, fourth part" (see [ref]fourth[/ref]).
firm (adj.)
	[m1]late 14c., from Old French [c]ferm[/c] (12c.) "firm, strong, vigorous, steadfast; loyal, faithful", from Latin [c]firmus[/c] "firm, strong, steadfast, enduring, stable", from PIE root [c]*dher-[/c] (1) "to hold, support" (cf. Sanskrit [c]dharmah[/c] "custom, law", Greek [c]thronos[/c] "seat", Lithuanian [c]dirzmas[/c] "strong", Welsh [c]dir[/c] "hard", Breton [c]dir[/c] "steel"). The return in late 1500s to [c]-i-[/c] from Middle English [c]ferme[/c] was modeled on Latin. Related: [c]Firmly[/c]; [c]firmness[/c].
firm (n.)
	[m1]"business house", 1744, from German [c]Firma[/c] "a business,  name of a business", originally "signature", from Italian [c]firma[/c] "signature", from [c]firmare[/c] "to sign", from Latin [c]firmare[/c] "make firm, affirm", in Late Latin, "confirm (by signature)", from [c]firmus[/c] "firm, stable" (see [ref]firm[/ref] (adj.)).
firm (v.)
	[m1]c.1300, [c]fermen[/c] "make firm, establish", from Old French [c]fermer[/c] (12c.) or directly from Latin [c]firmare[/c], from 
	[c]firmus[/c] (see [ref]firm[/ref] (adj.)). Related: [c]Firmed[/c]; [c]firming[/c].
firmament (n.)
	[m1]mid-13c., from Latin [c]firmamentum[/c] "firmament", literally "a support or strengthening", from [c]firmus[/c] "firm" (see [ref]firm[/ref] (adj.)), used in Vulgate to translate Greek [c]stereoma[/c] "firm or solid structure", which translated Hebrew [c]raqia[/c], a word used of both the vault of the sky and the floor of the earth in the Old Testament, probably literally "expanse", from [c]raqa[/c] "to spread out", but in Syriac meaning "to make firm or solid", hence the erroneous translation.
firmware (n.)
	[m1]1968, from [ref]firm[/ref] (adj.) + ending from [ref]software[/ref].
firn (n.)
	[m1]"consolidated snow, the raw material of glaciers", 1853, literally "last year's snow, névé";, from German [c]Firn[/c], from Swiss dialectal [c]firn[/c] "of last year", from Middle High German [c]virne[/c] "old", from Old High German [c]firni[/c], related to Old English [c]fyrn[/c] "old", Gothic [c]fairns[/c] "of last year", from Proto-Germanic [c]*fur-/*for-[/c] (see [ref]first[/ref]). The only English relic of a useful word meaning "of last year" that was widespread in Indo-European languages, cf. Lithuanian [c]pernai[/c] "last year", Greek [c]perysi[/c] "a year ago, last year", Sanskrit [c]parut[/c] "of last year".
first (adj., adv.)
	[m1]Old English [c]fyrst[/c] "foremost", superlative of [ref]fore[/ref]; from Proto-Germanic [c]*furisto-[/c] (cf. Old Saxon [c]fuirst[/c] "first", Old High German [c]furist[/c], Old Norse [c]fyrstr[/c], Danish [c]første[/c], Old Frisian [c]ferist[/c], Middle Dutch [c]vorste[/c] "prince", Dutch [c]vorst[/c] "first", German [c]Fürst[/c] "prince"), superlative of [c]*fur-/*for-[/c], from PIE root [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]).
	[m1][c]First-class[/c] (adj.) is from 1837; [c]first-rate[/c] (1660s) is from classes of warships in the British navy. [c]First aid[/c] is that given at the scene, pending the arrival of a doctor.
	[m1][c]First Lady[/c] as an informal title for the wife of a U.S. president was in use by 1908, short for [c]First lady of the land[/c] (by 1863 with reference to the president's wife). [c]First name[/c] is attested from mid-13c.; [c]first-born[/c] is from mid-14c. [c]First base[/c] "a start" (1938) is a figurative use from the game of baseball.
firsthand (adj.)
	[m1]also [c]first-hand[/c], [c]first hand[/c], 1690s, from the image of the "first hand" as the source or origin of something.
firstly (adv.)
	[m1]1530s, but never a common word (simple [c]first[/c] usually serving its place), from [ref]first[/ref] + [ref]-ly[/ref] (2).
firth (n.)
	[m1]"arm of the sea, estuary of a river", early 15c., Scottish, from Old Norse [c]fjörðr[/c] (see [ref]fjord[/ref]).
fiscal (adj.)
	[m1]1560s, "pertaining to public revenue", from Middle French [c]fiscal[/c], from Late Latin [c]fiscalis[/c] "of or belonging to the state treasury", from Latin [c]fiscus[/c] "treasury", originally "purse, basket made of twigs (in which money was kept)", of unknown origin. The general sense of "financial" (1865, American English) was abstracted from phrases like [c]fiscal calendar[/c], [c]fiscal year[/c]. Related: [c]Fiscally[/c].
fish (n.)
	[m1]Old English [c]fisc[/c], from Proto-Germanic [c]*fiskaz[/c] (cf. Old Saxon, Old Frisian, Old High German [c]fisc[/c], Old Norse [c]fiskr[/c], Middle Dutch [c]visc[/c], Dutch [c]vis[/c], German [c]Fisch[/c], Gothic [c]fisks[/c]), from PIE [c]*peisk-[/c] "fish" (cf. Latin [c]piscis[/c], Irish [c]iasc[/c], and, via Latin, Italian [c]pesce[/c], French [c]poisson[/c], Spanish [c]pez[/c], Welsh [c]pysgodyn[/c], Breton [c]pesk[/c]).
	[m1][c]Fish story[/c] attested from 1819, from the tendency to exaggerate the size of the catch (or the one that got away). Figurative sense of [c]fish out of water[/c] first recorded 1610s.
fish (v.)
	[m1]Old English [c]fiscian[/c] (cf. Old Norse [c]fiska[/c], Old High German [c]fiscon[/c], German [c]fischen[/c], Gothic [c]fiskon[/c]), from the root of [ref]fish[/ref] (n.). Related: [c]Fished[/c]; [ref]fishing[/ref].
fish-hook
	[m1]late 14c., from [ref]fish[/ref] (n.) + [ref]hook[/ref] (n.).
fisher (n.)
	[m1]Old English [c]fiscere[/c], agent noun from [ref]fish[/ref] (v.). It began to be used of certain animals, hence perhaps the rise of the formation [c]fisherman[/c] (1520s).
fishery (n.)
	[m1]"business of fishing", 1670s; "place where fish are caught", 1690s; see [ref]fish[/ref] (v.) + [ref]-ery[/ref]. Related: [c]Fisheries[/c].
fishing (n.)
	[m1]verbal noun from [ref]fish[/ref] (v.), c.1300, [c]fysschynge[/c]; figurative use from 1540s. [c]Fishing rod[/c] (1550s) is older than [c]fishing pole[/c] (1791). To "go fishing" is as old as Old English [c]on fiscoð gan[/c].
	[m2][ex]\[O\]f all diversions which ingenuity ever devised for the relief of idleness, fishing is the worst qualified to amuse a man who is at once indolent and impatient. \[Scott, "Waverly", 1814\][/ex][/m]
fishmonger (n.)
	[m1]mid-15c., from [ref]fish[/ref] (n.) + [ref]monger[/ref] (n.).
fishtail (n.)
	[m1]1840, from [ref]fish[/ref] (n.) + [ref]tail[/ref] (n.). As a verb, 1927, originally of aircraft, later automobiles. Related: [c]Fishtailed[/c]; [c]fishtailing[/c].
fishwife (n.)
	[m1]1520s, from [ref]fish[/ref] (n.) + [ref]wife[/ref] in the "woman" sense.
fishy (adj.)
	[m1]late 15c., from [ref]fish[/ref] (n.) + [ref]-y[/ref] (2). Sense of "shady, questionable" is first recorded 1840, perhaps from the notion of "slipperiness", or of giving off a bad odor.
fisk (v.)
	[m1]2002, an Internet argument tactic involving a reprinting of an article or blog post, interlarded with rebuttals and refutations, often intended to show the original is a sandpile of flawed facts, unfounded assertions, and logical fallacies. Named for English journalist Robert Fisk (b.1946), Middle East correspondent for the "Independent", whose writing often criticizes America and Israel and is somewhat noted for looseness with details. Related: [c]Fisked[/c]; [c]fisking[/c].
fissile (adj.)
	[m1]1660s, from Latin [c]fissilis[/c] "that which may be cleft or split", from [c]fissus[/c], past participle of [c]findere[/c] (see [ref]fissure[/ref]).
fission (n.)
	[m1]1841, "division of a cell or organism", from Latin [c]fissionem[/c] (nominative [c]fissio[/c]) "a breaking up, cleaving", from past participle stem of [c]findere[/c] "to split" (see [ref]fissure[/ref]). Cognate with Old English [c]bitan[/c] "to bite". Nuclear physics sense is 1939. As a verb, from 1929.
fissure (n.)
	[m1]c.1400, from Old French [c]fissure[/c] (13c.) and directly from Latin [c]fissura[/c] "a cleft", from root of [c]findere[/c] "to split, cleave", from PIE [c]*bhi-n-d-[/c], from root [c]*bheid-[/c] "to split" (cf. Sanskrit [c]bhinadmi[/c] "I cleave", Old High German [c]bizzan[/c] "to bite", Old English [c]bita[/c] "a piece bitten off, morsel", Old Norse [c]beita[/c] "to hunt with dogs", [c]beita[/c] "pasture, food").
fist (n.)
	[m1]Old English [c]fyst[/c], from West Germanic [c]*fustiz[/c] (cf. Old Saxon and Old High German [c]fust[/c], Old Frisian [c]fest[/c], Middle Dutch [c]vuust[/c], Dutch [c]vuist[/c], German [c]Faust[/c]), from Proto-Germanic [c]*fukhstiz[/c], probably ultimately from PIE [c]*penkwe-[/c] "five" (cf. Old Church Slavonic [c]pesti[/c], Russian [c]piasti[/c] "fist").
fistful (n.)
	[m1]1610s, from [ref]fist[/ref] (n.) + [ref]-ful[/ref].
fistic (adj.)
	[m1]1806, from [ref]fist[/ref] (n.) + [ref]-ic[/ref]. Historically not considered proper English.
fisticuffs (n.)
	[m1]c.1600, from [ref]fist[/ref] (n.) + [ref]cuff[/ref], perhaps in imitation of [c]handiwork[/c]. Related: [c]Fisticuff[/c].
fistula (n.)
	[m1]"long, narrow ulcer", late 14c., from Latin [c]fistula[/c] "pipe; ulcer", of uncertain origin.
fit (n.1)
	[m1]1823, "the fitting of one thing to another", later (1831) "the way something fits". Originally "an adversary of equal power" (mid-13c.), obscure, possibly from Old English [c]fitt[/c] "a conflict, a struggle" (see [ref]fit[/ref] (n.2)).
fit (v.)
	[m1]"be suitable", probably from early 15c.; "to be the right shape", 1580s, from [ref]fit[/ref] (adj.). Related: [c]Fitted[/c]; [c]fitting[/c]. [c]Fitted sheets[/c] is attested from 1963.
fit (n.2)
	[m1]"paroxysm, sudden attack" (as of anger), 1540s, probably via Middle English sense of "painful, exciting experience" (early 14c.), from Old English [c]fitt[/c] "conflict, struggle", of uncertain origin, with no clear cognates outside English. Perhaps ultimately cognate with [ref]fit[/ref] (n.1) on notion of "to meet". Phrase [c]by fits and starts[/c] first attested 1610s.
fit (adj.)
	[m1]"suited to the circumstances, proper", mid-15c., of unknown origin, perhaps from Middle English noun [c]fit[/c] "an adversary of equal power" (mid-13c.), which is perhaps connected to [ref]fit[/ref] (n.1). Related: [c]Fitter[/c]; [c]fittest[/c]. [c]Survival of the fittest[/c] (1867) coined by H. Spencer.
fit (n.3)
	[m1]part of a poem, Old English [c]fitt[/c], of unknown origin.
fitful (adj.)
	[m1]used once by Shakespeare ("Macbeth", 1605) in sense of "characterized by fits", then revived by Scott (1810) with a sense of "shifting, changing". From [ref]fit[/ref] (n.2) + [ref]-ful[/ref]. Related: [c]Fitfully[/c]; [c]fitfulness[/c].
fitness (n.)
	[m1]1570s, from [ref]fit[/ref] (adj.) + [ref]-ness[/ref].
fitter (n.)
	[m1]1650s, agent noun from [ref]fit[/ref] (v.).
fitting
	[m1]1530s (adj.); c.1600 (n.), from present participle of [ref]fit[/ref] (v.).
fitz
	[m1]Anglo-French [c]fitz[/c], from Old French [c]fils[/c], from Latin [c]filius[/c] "son of" (see [ref]filial[/ref]); used regularly in official rolls and hence the first element of many modern surnames; in later times used of illegitimate issue of royalty.
five (n.)
	[m1]Old English [c]fif[/c], from Proto-Germanic [c]*fimfe[/c] (cf. Old Frisian and Old Saxon [c]fif[/c], Dutch [c]vijf[/c], Old Norse [c]fimm[/c], Old High German [c]funf[/c], Gothic [c]fimf[/c]), from PIE [c]*penkwe-[/c] (cf. Sanskrit [c]panca[/c], Greek [c]pente[/c], Latin [c]quinque[/c], Old Church Slavonic [c]peti[/c], Lithuanian [c]penke[/c], Old Welsh [c]pimp[/c]). The sound shift that removed the [c]*-m-[/c] is a regular development involving Old English, Old Frisian, and Old Saxon (cf. [c]thought[/c], from stem of [c]think[/c]; [c]couth[/c] from  [c]*kunthaz[/c]; [c]us[/c] from [c]*uns[/c].
	[m1]Slang [c]five-finger discount[/c] "theft" is from 1966. [c]Five o'clock shadow[/c] attested by 1937. The original [c]five-year plan[/c] was 1928 in the U.S.S.R.
fivefold (adv.)
	[m1]Old English [c]fiffeald[/c]; see [ref]five[/ref] + [ref]-fold[/ref].
fiver (n.)
	[m1]1843, "five-pound note", from [ref]five[/ref] + [c]-er[/c].
fix (v.)
	[m1]late 14c., "set (one's eyes or mind) on something", probably from Old French [c]*fixer[/c], from [c]fixe[/c] "fixed", from Latin [c]fixus[/c] "fixed, fast, immovable, established, settled", past participle of [c]figere[/c] "to fix, fasten", from PIE root [c]*dhigw-[/c] "to stick, to fix".
	[m1]Sense of "fasten, attach" is c.1400; that of "settle, assign" is pre-1500 and evolved into "adjust, arrange" (1660s), then "repair" (1737). Sense of "tamper with" (a fight, a jury, etc.) is 1790. As euphemism for "castrate a pet" it dates from 1930. Related: [c]Fixed[/c]; [c]fixedly[/c] (1590s); [c]fixing[/c].
fix (n.)
	[m1]"position from which it is difficult to move", 1809, American English, from [ref]fix[/ref] (v.). Meaning "dose of narcotic" is from 1934, shortened from [c]fix-up[/c] (1867, originally in reference to liquor).
fixable (adj.)
	[m1]late 15c., from [ref]fix[/ref] (v.) + [ref]-able[/ref].
fixate (v.)
	[m1]1885, "to fix, make stable", from [ref]fix[/ref] (v.) + [ref]-ate[/ref]. Meaning "to gaze upon" is from 1889. Psychological sense is from 1926, originally in Freudian theory, in this case perhaps a back-formation from [ref]fixation[/ref]. Related: [c]Fixated[/c]; [c]fixating[/c].
fixation (n.)
	[m1]late 14c., [c]fixacion[/c], an alchemical word, from Medieval Latin [c]fixationem[/c] (nominative [c]fixatio[/c]), noun of action from past participle stem of Latin [c]fixare[/c], frequentative of [c]figere[/c] "to fix" (see [ref]fix[/ref] (v.)). Used in the Freudian sense since 1910.
fixative (adj.)
	[m1]1640s, from [ref]fix[/ref] (v.) + [ref]-ative[/ref], suffix meaning "of or related to; tending to". As a noun, from 1870.
fixer (n.)
	[m1]1849, of chemicals, etc.; 1885 as a person who "makes things right"; agent noun from [ref]fix[/ref] (v.).
fixings (n.)
	[m1]"apparatus", 1820, from present participle of [ref]fix[/ref] (v.). American English sense of "food, garnishing" is attested from 1839.
fixity (n.)
	[m1]1660s in physics; general use from 1791; see [ref]fix[/ref] + [ref]-ity[/ref].
fixture (n.)
	[m1]1590s, "act of fixing", perhaps from [ref]fix[/ref] (v.) on model of [c]mixture[/c]. Meaning "anything fixed or securely fastened" is from 1812.
fizgig (n.)
	[m1]"light, frivolous woman", 1520s, first element of uncertain origin, second element is Middle English [c]gig[/c] "frivolous person" (see [ref]gig[/ref] (n.1)).
fizz (v.)
	[m1]1660s, of imitative origin. Related: [c]Fizzed[/c]; [c]fizzing[/c]. The noun is recorded from 1812; meaning "effervescent drink" is from 1864.
fizzle (v.)
	[m1]1530s, "to break wind without noise", probably altered from obsolete [c]fist[/c], from Middle English [c]fisten[/c] "break wind" (see [ref]feisty[/ref]) + frequentative suffix [c]-le[/c]. Related: [c]Fizzled[/c]; [c]fizzling[/c].
	[m1]Noun sense of "failure, fiasco" is from 1846, originally U.S. college slang for "failure in an exam". Barnhart says it is "not considered as derived from the verb". The verb in this sense is from 1847.
fizzy (adj.)
	[m1]1885, from [ref]fizz[/ref] + [ref]-y[/ref] (2).
fjord (n.)
	[m1]1670s, from Norwegian [c]fiord[/c], from Old Norse [c]fjörðr[/c], from North Germanic [c]*ferthuz[/c], from PIE [c]*prtus[/c], from [c]*per-[/c] "going, passage" (see [ref]port[/ref] (n.1)).
flab (n.)
	[m1]"fat, flabbiness", 1951, back-formation from [ref]flabby[/ref].
flabbergasted (adj.)
	[m1]1772, mentioned (with [c]bored[/c]) in a magazine article as a new vogue word, perhaps from some dialect (in 1823 [c]flabbergast[/c] was noted as a Sussex word), likely an arbitrary formation from [c]flabby[/c] or [c]flapper[/c] and [c]aghast[/c].
flabby (adj.)
	[m1]1690s, variant of [c]flappy[/c], which is recorded in the sense of "softly fleshy" from 1590s; see [ref]flap[/ref]. Related: [c]Flabbily[/c]; [c]flabbiness[/c].
flaccid (adj.)
	[m1]1610s, from French [c]flaccide[/c] or directly from Latin [c]flaccidus[/c] "flabby", from [c]flaccus[/c] "flabby, flap-eared", of uncertain origin (OED suggests it's imitative). Related: [c]Flaccidly[/c]; [c]flaccidity[/c].
flack (n.)
	[m1]"publicity or press agent", 1945, also as a verb by that year, said to have been coined in show biz magazine "Variety" (but this is not the first attested use), supposedly from name of Gene [c]Flack[/c], a movie agent, but influenced by [ref]flak[/ref]. There was a Gene Flack who was an advertising executive in the U.S. during the 1940s, but he seems to have sold principally biscuits, not movies.
flag (n.1)
	[m1]"cloth ensign", late 15c., now in all modern Germanic languages, but apparently first recorded in English, origin unknown, but likely connected with [ref]flag[/ref] (v.) or else, like it, perhaps imitative. A less likely guess is that it is from the [c]flag[/c] in [ref]flagstone[/ref] on notion of being square and flat. U.S. [c]Flag Day[/c] (1894) is in reference to the adopting of the Stars and Stripes by the Continental Congress on June 14, 1777.
flag (v.)
	[m1]1540s, "flap about loosely", perhaps a variant of Middle English [c]flakken[/c], [c]flacken[/c] "to flap, flutter" (late 14c.), probably from Old Norse [c]flakka[/c] "to flicker, flutter", perhaps imitative of something flapping lazily in the wind.
	[m1]Sense of "go limp, droop" is first recorded 1610s. Meaning "to designate as someone who will not be served more liquor" is from 1980s, probably from use of flags to signal trains, etc., to halt, which led to the verb in this sense (1856, American English). Related: [c]Flagged[/c]; [c]flagging[/c].
flag (n.2)
	[m1]"flat, split stone", c.1600, earlier "piece cut from turf or sod" (mid-15c.), from Old Norse [c]flaga[/c] "stone slab", perhaps related to Old Norse [c]flak[/c] (see [ref]flake[/ref] (n.)).
flag (n.3)
	[m1]aquatic plant, late 14c., "reed, rush", perhaps from a Scandinavian source (cf. Danish [c]flæg[/c] "yellow iris") or Dutch [c]flag[/c]; perhaps ultimately connected to [c]flag[/c] (v.) on notion of "fluttering in the breeze".
flagellant (n.)
	[m1]late 16c., from Latin [c]flagellantem[/c] (nominative [c]flagellans[/c]), present participle of [c]flagellare[/c] "to scourge, lash" (see [ref]flagellum[/ref]).
flagellate (v.)
	[m1]1620s, from Latin [c]flagellatus[/c], past participle of [c]flagellare[/c] "to scourge, lash" (see [ref]flagellum[/ref]). Related: [c]Flagellated[/c]; [c]flagellating[/c]. An earlier verb for this was [c]flagellen[/c] (mid-15c.).
flagellation (n.)
	[m1]early 15c., "the scourging of Christ", from French [c]flagellation[/c] or directly from Latin [c]flagellationem[/c] (nominative [c]flagellatio[/c]) "a scourging", from past participle stem of [c]flagellare[/c] (see [ref]flagellum[/ref]).
flagellum (n.)
	[m1]1852, in reference to microbes, from Latin [c]flagellum[/c] "whip, scourge", diminutive of [c]flagrum[/c] "whip", from PIE root [c]*bhlag-[/c] "to strike".
flagitious (adj.)
	[m1]"shamefully wicked, criminal", late 14c., from Old French [c]flagicieux[/c] or directly from Latin [c]flagitiosus[/c] "shameful, disgraceful, infamous", from [c]flagitium[/c] "shameful act, passionate deed, disgraceful thing", related to [c]flagrum[/c] "a whip, scourge, lash", [c]flagitare[/c] "to demand importunately", from PIE root [c]*bhlag-[/c] "to strike". Related: [c]Flagitiously[/c]; [c]flagitiousness[/c].
flagon (n.)
	[m1]mid-15c., from Middle French [c]flacon[/c], Old French [c]flascon[/c], from Late Latin [c]flasconem[/c] (nominative [c]flasco[/c]) "bottle" (see [ref]flask[/ref]).
flagrance (n.)
	[m1]1610s, from French [c]flagrance[/c] or directly from Latin [c]flagrantia[/c], noun of quality from [c]flagrantem[/c] (see [ref]flagrant[/ref]).
flagrant (adj.)
	[m1]c.1500, "resplendent", from Latin [c]flagrantem[/c] (nominative [c]flagrans[/c]) "burning, blazing, glowing", figuratively "glowing with passion, eager, vehement", present participle of [c]flagrare[/c] "to burn, blaze, glow" from Latin root [c]*flag-[/c], corresponding to PIE [c]*bhleg-[/c] "to shine, flash, burn" (cf. Greek [c]phlegein[/c] "to burn, scorch", Latin [c]fulgere[/c] "to shine"), from root [c]*bhel-[/c] (1) "to shine, flash, burn" (see [ref]bleach[/ref] (v.)). Sense of "glaringly offensive" first recorded 1706, probably from common legalese phrase [c]in flagrante delicto[/c] "red-handed", literally "with the crime still blazing". Related: [c]Flagrantly[/c].
flagship (n.)
	[m1]1670s, ship bearing an admiral's flag, from [ref]flag[/ref] (n.) + [ref]ship[/ref] (n.). Figurative use by 1933.
flagstaff (n.)
	[m1]1610s, from [ref]flag[/ref] (n.) + [ref]staff[/ref] (n.). The settlement in Arizona, U.S., so called for a July 4, 1876, celebration in which a large flag was flown from a tall tree.
flagstone (n.)
	[m1]1730, from [ref]flag[/ref] (n.2) "flat, split stone" + [ref]stone[/ref] (n.).
Flaherty
	[m1]surname, Irish [c]Flaithbheartach[/c], literally "Bright-Ruler".
flail (n.)
	[m1]"implement for threshing grain", c.1100, perhaps from an unrecorded Old English [c]*flegel[/c], which probably represents West Germanic [c]*flagil[/c] (cf. Middle Dutch and Low German [c]vlegel[/c], Old High German [c]flegel[/c], German [c]flegel[/c]), a borrowing of Late Latin [c]flagellum[/c] "winnowing tool, flail", from Latin [c]flagellum[/c] "whip" (see [ref]flagellum[/ref]).
flail (v.)
	[m1]15c., from [ref]flail[/ref] (n.); originally "to scourge"; sense of "to move like a flail" is from 1874. Related: [c]Flailed[/c]; [c]flailing[/c].
flair (n.)
	[m1]mid-14c., "an odor", from Old French [c]flair[/c] "odor or scent", from [c]flairer[/c] "to smell", from Vulgar Latin [c]*flagrare[/c], dissimilated from Latin [c]fragrare[/c] "emit (a sweet) odor" (see [ref]fragrant[/ref]). Sense of "special aptitude" is American English, 1925, perhaps from notion of a hound's ability to track scent.
flak (n.)
	[m1]1938, from German [c]Flak[/c], condensed from [c]Fl[/c]ieger[c]a[/c]bwehr[c]k[/c]anone, literally "pilot warding-off cannon". Sense of "anti-aircraft fire" is 1940; metaphoric sense of "criticism" is c.1963 in American English.
flake (n.)
	[m1]"thin, flat piece", early 14c., possibly from Old English [c]*flacca[/c] "flakes of snow", from Old Norse [c]flak[/c] "loose or torn piece" (related to Old Norse [c]fla[/c] "to skin", see [ref]flay[/ref]), from Proto-Germanic [c]*flago-[/c] (cf. Middle Dutch [c]vlac[/c], Dutch [c]vlak[/c] "flat, level", Middle High German [c]vlach[/c], German [c]Flocke[/c] "flake"); from PIE [c]*plak-[/c] (1) "to be flat", extended form of root [c]*pele-[/c] (2) "flat, to spread" (see [ref]plane[/ref] (n.1)).
flake (v.)
	[m1]early 15c., "to fall in flakes", from [ref]flake[/ref] (n.). Related: [c]Flaked[/c]; [c]flaking[/c].
flaky (adj.)
	[m1]1570s, from [ref]flake[/ref] + [ref]-y[/ref] (2). Meaning "eccentric, crazy" first recorded 1959, said to be American English baseball slang, but probably from earlier druggie slang [c]flake[/c] "cocaine" (1920s). [c]Flake[/c] "eccentric person" is a 1968 back-formation from it.
	[m2][ex]The term 'flake' needs explanation. It's an insider's word, used throughout baseball, usually as an adjective; someone is considered 'flaky.' It does not mean anything so crude as 'crazy,' but it's well beyond 'screwball' and far off to the side of 'eccentric.' \["New York Times", April 26, 1964\][/ex][/m]
flam (n.)
	[m1]1630s, "sham story, fabrication" (n.); also "to deceive by flattery" (v.); see [ref]flim-flam[/ref].
flambe (adj.)
	[m1]1886, of certain types of porcelain, 1906 as a term in cookery, from French [c]flambé[/c], past participle of [c]flamber[/c] "to singe, blaze", from Old French [c]flambe[/c] "flame" (see [ref]flamboyant[/ref]).
flambeau (n.)
	[m1]also [c]flambeaux[/c], 1630s, from French [c]flambeau[/c], from [c]flambe[/c] "flame" (see [ref]flamboyant[/ref]).
flamboyance (n.)
	[m1]1891, from [ref]flamboyant[/ref] + [ref]-ance[/ref].
flamboyant (adj.)
	[m1]1832, first used of a 15c.-16c. architectural style with flame-like curves, from French [c]flamboyant[/c] "flaming, wavy", present participle of [c]flamboyer[/c] "to flame", from Old French [c]flamboier[/c] (12c.), from [c]flambe[/c] "flame", from [c]flamble[/c], variant of [c]flamme[/c], from Latin [c]flammula[/c] (see [ref]flame[/ref] (n.)). Extended sense of "showy, ornate" is 1879. Related: [c]Flamboyantly[/c].
flame (n.)
	[m1]mid-14c., from Anglo-French [c]flaume[/c], Old French [c]flamme[/c] (10c.), from Latin [c]flammula[/c] "small flame", diminutive of [c]flamma[/c] "flame, blazing fire", from PIE [c]*bhleg-[/c] "to shine, flash", from root [c]*bhel-[/c] (1) "to shine, flash, burn" (see [ref]bleach[/ref] (v.)).
	[m1]The meaning "a sweetheart" is attested from 1640s; the figurative sense of "burning passion" was in Middle English. [c]Flame-thrower[/c] (1917) translates German [c]flammenwerfer[/c] (1915).
flame (v.)
	[m1]early 14c., [c]flamen[/c], from Old French [c]flamer[/c], from [c]flamme[/c] (see [ref]flame[/ref] (n.)). The sense of "unleash invective on a computer network" is from 1980s. Related: [c]Flamed[/c]; [ref]flaming[/ref].
flamen (n.)
	[m1]"ancient Roman priest", 1530s, from Latin [c]flamen[/c], of unknown origin, perhaps from PIE root [c]*bhlad-[/c] "to worship" (cf. Gothic [c]blotan[/c], Old English [c]blotan[/c] "to sacrifice"). Also used from early 14c. in reference to the ancient pre-Christian British priests, in imitation of Geoffrey of Monmouth.
flamenco (n.)
	[m1]1896, from Spanish [c]flamenco[/c], first used of Gypsy dancing in Andalusia. The word means "Fleming, native of Flanders" (Dutch [c]Vlaming[/c]) and also "flamingo".
	[m1]Speculation are varied and colorful about the connection between the bird, the people, and the gypsy dance of Andalusia. Spain ruled Flanders for many years, and King Carlos I brought with him to Madrid an entire Flemish court. One etymology suggests the dance was so called from the bright costumes and energetic movements, which the Spanish associated with Flanders; another is that Spaniards, especially Andalusians, like to name things by their opposites, and because the Flemish were tall and blond and the gypsies short and dark, the gypsies were called "Flemish"; others hold that [c]flamenco[/c] was the general Spanish word for all foreigners, gypsies included; or that Flemish noblemen, bored with court life, took to partying with the gypsies.
flamer (n.)
	[m1]agent noun from [ref]flame[/ref] (v.). For homosexual slang sense, see [ref]flaming[/ref].
flaming (adj.)
	[m1]intensifying adjective, late 19c., from present participle of [ref]flame[/ref] (v.). Meaning "glaringly homosexual" is homosexual slang, 1970s (along with [c]flamer[/c] (n.) "conspicuously homosexual man"); but [c]flamer[/c] "glaringly conspicuous person or thing" (1809) and [c]flaming[/c] "glaringly conspicuous" (1781) are much earlier in the general sense, both originally with reference to "wenches".
flamingo (n.)
	[m1]1560s, from Portuguese [c]flamengo[/c], Spanish [c]flamengo[/c], literally "flame-colored" (cf. Greek [c]phoinikopteros[/c] "flamingo", literally "red-feathered"), from Provençal [c]flamenc[/c], from [c]flama[/c] "flame" (see [ref]flame[/ref] (n.)) + Germanic suffix [c]-enc[/c] "-ing, belonging to".
flammable (adj.)
	[m1]1813, from Latin [c]flammare[/c] "to set on fire" (from [c]flamma[/c]; see [ref]flame[/ref]) + [ref]-able[/ref].
flan (n.)
	[m1]"open tart", 1846, from French [c]flan[/c] "custard tart, cheesecake", from Old French [c]flaon[/c] (12c.), from Medieval Latin [c]flado[/c], probably a Germanic borrowing (cf. Frankish [c]*flado[/c], Old High German [c]flado[/c] "offering cake", Middle High German [c]vlade[/c] "a broad, thin cake", Dutch [c]vla[/c] "baked custard"), from Proto-Germanic [c]*flatho(n)[/c], akin to words for "flat" and probably from PIE root [c]*plat-[/c] "to spread" (see [ref]place[/ref]). Borrowed earlier as [c]flawn[/c] (c.1300), from Old French.
Flanders
	[m1]probably a compound of roots represented by Flemish [c]vlakte[/c] "plain" + [c]wanderen[/c] "to wander".
flaneur (n.)
	[m1]"loafer, idler", 1854, from French [c]flâneur[/c], from [c]flâner[/c] "to stroll, loaf, saunter", probably from a Scandinavian source (cf. Norwegian [c]flana[/c], [c]flanta[/c] "to gad about").
flange (n.)
	[m1]1680s, of unknown origin, perhaps related to Old French [c]flanche[/c] "flank, side", fem. of [c]flanc[/c] (see [ref]flank[/ref] (n.)).
flank (n.)
	[m1]late Old English [c]flanc[/c] "fleshy part of the side", from Old French [c]flanc[/c], probably from Frankish [c]*hlanca[/c] (cf. Old High German [c](h)lanca[/c], Middle High German [c]lanke[/c] "hip joint", German [c]lenken[/c] "to bend, turn, lead"), from PIE root [c]*kleng-[/c] "to bend, turn" (see [ref]link[/ref] (n.)). The military sense is first attested 1540s, as is the verb. Related: [c]Flanked[/c]; [c]flanking[/c].
flannel (n.)
	[m1]c.1500, probably from Welsh [c]gwlanen[/c] "woolen cloth", from [c]gwlan[/c] "wool", from Celtic [c]*wlana[/c], from PIE [c]*wele-[/c] "wool".
	[m1]The Welsh origin is not a universally accepted etymology, due to the sound changes involved; some (Barnhart, Gamillscheg) suggest the English word is from an Anglo-French diminutive of Old French [c]flaine[/c] "a kind of coarse wool". "As flannel was already in the 16th c. a well-known production of Wales, a Welsh origin for the word seems antecedently likely" \[OED\]. Modern French [c]flanelle[/c] is a 17c. borrowing from English.
flap (n.)
	[m1]mid-14c., [c]flappe[/c] "a blow, slap", probably imitative of the sound of striking. Meaning "something that hangs down" is first recorded 1520s. Sense of "motion or noise like a bird's wing" is 1774; meaning "disturbance, noisy tumult" is 1916, British slang.
flap (v.)
	[m1]early 14c., "dash about, shake"; later "strike, hit"; see [ref]flap[/ref] (n.). Meaning "to swing loosely" is from 1520s. Related: [c]Flapped[/c]; [c]flapping[/c].
flapdoodle (n.)
	[m1]1833, originally "the stuff they feed fools on" \[Marryat\]; an arbitrary formation.
flapjack (n.)
	[m1]pre-1600, from [ref]flap[/ref] + [ref]jack[/ref] (n.), using the personal name in its generic object sense.
flapper (n.)
	[m1]"forward young woman", 1921 slang, from [ref]flap[/ref] (v.), but the exact connection is disputed. Perhaps from [c]flapper[/c] "young wild-duck or partridge" (1747), with reference to flapping wings while learning to fly, of which many late 19c. examples are listed in Wright's "English Dialect Dictionary" (1900), including one that defines it as "A young partridge unable to fly. Applied in joke to a girl of the bread-and-butter age".
	[m1]But other suggested sources are late 19c. northern English dialectal use for "teen-age girl" (on notion of one with the hair not yet put up), or an earlier meaning "prostitute" (1889), which is perhaps from dialectal [c]flap[/c] "young woman of loose character" (1610s). Any or all of these might have converged in the 1920s sense. Wright also has [c]flappy[/c], of persons, "wild, unsteady, flighty", with the note that it was also "Applied to a person's character, as 'a flappy lass,'" and further on he lists [c]flappy sket[/c] (n.) "an immoral woman".
	[m1]In Britain the word took on political tones in reference to the debate over voting rights.
	[m2][ex]"Flapper" is the popular press catch-word for an adult woman worker, aged twenty-one to thirty, when it is a question of giving her the vote under the same conditions as men of the same age. \["Punch", Nov. 30, 1927\][/ex][/m]
flare (v.)
	[m1]mid-16c., originally "spread out" (hair), of unknown origin, perhaps from Dutch [c]vlederen[/c]. Related: [c]Flared[/c]; [c]flaring[/c]. The notion of "spreading out in display" is behind the notion of "spreading gradually outward" (1640s). [c]Flare-up[/c] "a sudden burst" is from 1837.
flare (n.)
	[m1]"bright, unsteady light", 1814, from [ref]flare[/ref] (v.), which led to the sense of "signal fire" (1883).  [c]Flares[/c] "flared trousers" is from 1964.
flash (v.)
	[m1]late 14c., from [c]flasken[/c] (c.1300) "to dash or splash" (as water), probably imitative. Related: [c]Flashed[/c]; [ref]flashing[/ref]. Sense of "give off a sudden burst of light or flame" is 1540s. [c]Flash flood[/c] is from 1940. [c]Flash card[/c] is from 1923. [c]Flash cube[/c] (remember those?) is from 1965.
flash (n.)
	[m1]1560s, from [ref]flash[/ref] (v.); originally of lightning. Meaning "first news report" is from 1857. Meaning "photographic lamp" is from 1913. The comic book character dates to 1940. [c]Flash in the pan[/c] (1809) is from old-style guns, where the powder might ignite in the pan but fail to spark the main charge.
flashback (n.)
	[m1]1903, in reference to fires in engines or furnaces, from [ref]flash[/ref] + [ref]back[/ref] (adj.). Movie plot device sense is from 1916. The hallucinogenic drug sense is attested in psychological literature from 1970, which means probably hippies were using it a few years before.
flasher (n.)
	[m1]"male genital exhibitionist", 1960s (though [c]meat-flasher[/c] in this sense was attested in 1890s); agent noun from [ref]flash[/ref] (v.).
flashing (adj.)
	[m1]1570s, of light; present participle adjective from [ref]flash[/ref] (v.).
flashing (n.)
	[m1]"indecent exposure", 1896, verbal noun from [ref]flash[/ref] (v.). The meaning "strip of metal used in roofing, etc". is from 1782, earlier simply [c]flash[/c] (1570s), but it is of unknown origin and might be an unrelated word.
flashlight (n.)
	[m1]American English for what the British might call an [c]electric torch[/c]; 1919, from [ref]flash[/ref] + [ref]light[/ref] (n.).
flashpoint (n.)
	[m1]also [c]flash point[/c], 1878, from [ref]flash[/ref] (v.) + [ref]point[/ref] (n.). Figurative use by 1955.
flashy (adj.)
	[m1]"showy, cheaply attractive", 1680s, from [ref]flash[/ref] + [ref]-y[/ref] (2). Earlier it meant "splashing" (1580s); "sparkling, giving off flashes" (c.1600). Related: [c]Flashily[/c]; [c]flashiness[/c].
flask (n.)
	[m1]mid-14c., from Medieval Latin [c]flasco[/c] "container, bottle", from Late Latin [c]flasconem[/c] "bottle", perhaps from a Germanic source (cf. Old English [c]flasce[/c], Old High German [c]flaska[/c], Middle Dutch [c]flasce[/c], German [c]Flasche[/c] "bottle"), and if so, perhaps originally meaning "a bottle plaited round, case bottle" (cf. Old High German [c]flechtan[/c] "to weave", Old English [c]fleohtan[/c] "to braid, plait"), from Proto-Germanic base [c]*fleh-[/c] (see [ref]flax[/ref]).
	[m1]Another theory traces it to a metathesis of Latin [c]vasculum[/c]. "The assumption that the word is of Teut. origin is chronologically legitimate, and presents no difficulty exc. the absence of any satisfactory etymology" \[OED\].
flat (adj.)
	[m1]early 14c., from Old Norse [c]flatr[/c], from Proto-Germanic [c]*flataz[/c] (cf. Old Saxon [c]flat[/c] "flat, shallow,: Old High German [c]flaz[/c] "flat, level", Old English [c]flet[/c], Old High German [c]flezzi[/c] "floor"), perhaps from PIE [c]*plat-[/c] "to spread" (cf. Greek [c]platys[/c] "broad, flat"; see [ref]plaice[/ref] (n.)).
	[m1]Sense of "prosaic, dull" is from 1570s; used of drink from c.1600; of musical notes from 1590s, because the tone is "lowered". [c]Flat-out[/c] (adv.) "openly, directly" is from 1932; earlier it was a noun meaning "total failure" (1870, U.S. colloquial).
flat (n.)
	[m1]1801, from Scottish [c]flat[/c] "floor or story of a house", from Old English [c]flet[/c] "a dwelling, floor, ground", from the same source as [ref]flat[/ref] (adj.).
flat-footed (adj.)
	[m1]c.1600, "with flat feet"; meaning "unprepared" is from 1912, U.S. baseball slang, on notion of "not on one's toes"; earlier in U.S. colloquial use it meant "straightforwardly, downright" (1828), from notion of "standing firmly".
flat-top (n.)
	[m1]"aircraft carrier", 1943, U.S. Navy, from [ref]flat[/ref] (adj.) + [ref]top[/ref] (n.). As a style of haircut, from 1956.
flatboat (n.)
	[m1]1650s, from [ref]flat[/ref] (adj.) + [ref]boat[/ref] (n.).
flatfish (n.)
	[m1]1710, from [ref]flat[/ref] (adj.) + [ref]fish[/ref] (n.).
flatline (v.)
	[m1]by 1998, from the [c]flat line[/c] on an electrocardiogram or electroencephalogram when the patient is dead. Related: [c]Flatlined[/c]; [c]flatlining[/c].
flatly (adv.)
	[m1]early 15c., in a literal sense, from [ref]flat[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "in a plain manner" is from 1560s; sense of "in a dull manner" is from 1640s.
flatness (n.)
	[m1]mid-15c., from [ref]flat[/ref] (adj.) + [ref]-ness[/ref].
flats (n.)
	[m1]"level tidal tract", 1540s, from [c]flat[/c] (n.) "level piece of ground" (late 12c.), from [ref]flat[/ref] (adj.).
flatten (v.)
	[m1]late 14c., "to prostrate oneself", also "to fall flat", from [ref]flat[/ref] (adj.) + [ref]-en[/ref] (1). Meaning "to make flat" is 1620s. Related: [c]Flattened[/c]; [c]flattening[/c].
flatter (v.)
	[m1]early 13c., from Old French [c]flater[/c] "to flatter" (13c.), originally "stroke with the hand, caress", from Frankish [c]*flat[/c] "palm, flat of the hand" (see [ref]flat[/ref] (adj.)). "\[O\]ne of many imitative verbs beginning with [c]fl-[/c] and denoting unsteady or light, repeated movement" \[Liberman\]. Related: [c]Flattered[/c]; [ref]flattering[/ref].
flatterer (n.)
	[m1]mid-14c., agent noun from [ref]flatter[/ref]. Fem. form [c]flatteress[/c] is attested from late 14c.-18c.
flattering (adj.)
	[m1]late 14c., "pleasing to the imagination", present participle adjective from [ref]flatter[/ref]. Meaning "gratifying to self-esteem" is from 1757. Related: [c]Flatteringly[/c].
flattery (n.)
	[m1]early 14c., from Old French [c]flaterie[/c], from [c]flater[/c] (see [ref]flatter[/ref]).
flatulence (n.)
	[m1]1711, from French [c]flatulence[/c], from [c]flatulent[/c] (see [ref]flatulent[/ref]). [c]Flatulency[/c] is from 1650s.
flatulent (adj.)
	[m1]1590s, from Middle French [c]flatulent[/c], from Modern Latin [c]flatulentus[/c], from Latin [c]flatus[/c] "a blowing, a breaking wind", past participle of [c]flare[/c] "to blow, puff", which is cognate with Old English [c]blawan[/c] (see [ref]blow[/ref] (v.1)).
flatus (n.)
	[m1]1660s, from Latin [c]flatus[/c] "a blowing", from [c]flare[/c] "to blow" (see [ref]blow[/ref] (v.1)).
flatware (n.)
	[m1]1851, from [ref]flat[/ref] (adj.) + [ref]ware[/ref] (n.). Originally as distinguished from [c]hollow ware[/c]; U.S. sense of "domestic cutlery" recorded by 1895.
flaunt (v.)
	[m1]1560s, "to display oneself in flashy clothes", of unknown origin; perhaps a variant of [c]flout[/c] or [c]vaunt[/c]. It looks French, but it corresponds to no known French word. Transitive sense is from 1827. Related: [c]Flaunted[/c]; [c]flaunting[/c].
flautist (n.)
	[m1]1860, from Italian [c]flautista[/c], from [c]flauto[/c] "flute" (from Late Latin [c]flauta[/c]; see [ref]flute[/ref] (n.)) + Greek-derived suffix [c]-ista[/c].
Flavius
	[m1]masc. proper name, from Latin [c]Flavius[/c], a Roman gens name, related to [c]flavus[/c] "golden-yellow, blond" (see [ref]blue[/ref]), and probably originally meaning "yellow-haired".
flavor (n.)
	[m1]c.1300, "a smell, odor" (usually a pleasing one), from Old French [c]flaour[/c] "smell, odor", from Vulgar Latin [c]flator[/c] "odor", literally "that which blows", from Latin [c]flator[/c] "blower", from [c]flare[/c] "to blow, puff", which is cognate with Old English [c]blawan[/c] (see [ref]blow[/ref] (v.1)).
	[m1]The same Vulgar Latin source produced Old Italian [c]fiatore[/c] "a bad odor". Sense of "taste, savor" is 1690s, perhaps 1670s; originally "the element in taste which depends on the sense of smell". The [c]-v-[/c] is perhaps from influence of [c]savor[/c].
flavor (v.)
	[m1]1730s, from [ref]flavor[/ref] (n.). Related: [c]Flavored[/c]; [ref]flavoring[/ref].
flavorful (adj.)
	[m1]1927, from [ref]flavor[/ref] (n.) + [ref]-ful[/ref]. Earlier [c]flavorsome[/c] (1853), [c]flavory[/c] (1727), [c]flavorous[/c] (1690s).
flavoring (n.)
	[m1]1845, "thing that gives flavor", verbal noun from [ref]flavor[/ref] (v.). Middle English [c]flauryng[/c] meant "perfume".
flavour
	[m1]chiefly British English spelling of [ref]flavor[/ref]; for spelling, see [ref]-or[/ref]. Related: [c]Flavourful[/c]; [c]flavouring[/c].
flaw (n.)
	[m1]early 14c., "a flake" (of snow), also in Middle English "a spark of fire; a splinter", from Old Norse [c]flaga[/c] "stone slab, flake" (see [ref]flagstone[/ref]); sense of "defect, fault" first recorded 1580s, first of character, later (c.1600) of material things; probably via notion of a "fragment" broken off.
flaw (v.)
	[m1]early 15c. (implied in [c]flawed[/c]); see [ref]flaw[/ref] (n.). Related: [c]Flawing[/c].
flawless (n.)
	[m1]1640s, from [ref]flaw[/ref] + [ref]-less[/ref]. Related: [c]Flawlessly[/c]; [c]flawlessness[/c].
flax (n.)
	[m1]Old English [c]fleax[/c] "cloth made with flax, linen", from Proto-Germanic [c]*flakhsan[/c] (cf. Old Frisian [c]flax[/c], Middle Dutch and Dutch [c]vlas[/c], Old Saxon [c]flas[/c], Old High German [c]flahs[/c], German [c]Flachs[/c]), probably from Proto-Germanic base [c]*fleh-[/c], corresponding to PIE [c]*plek-[/c] "to weave, plait" (see [ref]ply[/ref] (v.1)). But some connect it with PIE [c]*pleik-[/c] (see [ref]flay[/ref]) from the notion of "stripping" fiber to prepare it.
flaxen (adj.)
	[m1]"made of flax", mid-15c., from [ref]flax[/ref] + [ref]-en[/ref] (2). As "the color of flax" (usually with reference to hair) it is attested from 1520s.
flaxseed (n.)
	[m1]1560s, from [ref]flax[/ref] + [ref]seed[/ref] (n.).
flay (v.)
	[m1]Old English [c]flean[/c] "to skin" (strong verb, past tense [c]flog[/c], past participle [c]flagen[/c]), from Proto-Germanic [c]*flakhanan[/c] (cf. Middle Dutch [c]vlaen[/c], Old High German [c]flahan[/c], Old Norse [c]fla[/c]), from PIE root [c]*plak-[/c] (2) "to hit" (cf. Greek [c]plessein[/c] "to strike", Lithuanian [c]plešiu[/c] "to tear"; see [ref]plague[/ref] (n.)). Related: [c]Flayed[/c]; [c]flaying[/c].
flea (n.)
	[m1]Old English [c]flea[/c], from Proto-Germanic [c]*flauhaz[/c] (cf. Old Norse [c]flo[/c], Middle Dutch [c]vlo[/c], German [c]Floh[/c]), perhaps related to Old English [c]fleon[/c] "to flee", with a notion of "the jumping parasite", or perhaps from PIE [c]*plou-[/c] "flea" (cf. Latin [c]pulex[/c], Greek [c]psylla[/c]; see [ref]puce[/ref]).
	[m1][c]Flea-bag[/c] "bed" is from 1839; [c]flea circus[/c] is from 1886; [c]flea collar[/c] is from 1953.
	[m2][ex]"A man named 'Mueller' put on the first trained-flea circus in America at the old Stone and Austin museum in Boston nearly forty years ago. Another German named 'Auvershleg' had the first traveling flea circus in this country thirty years ago. In addition to fairs and museums, I get as high as $25 for a private exhibition". \["Professor" William Heckler, quoted in "Popular Mechanics", February 1928. Printed at the top of his programs were "Every action is visible to the naked eye" and "No danger of desertion".\][/ex][/m]
flea market (n.)
	[m1]1917, especially in reference to the [c]marché aux puces[/c] in Paris, so-called "because there are so many second-hand articles sold of all kinds that they are believed to gather fleas". \[E.S. Dougherty, "In Europe", 1922\].
fleck (v.)
	[m1]late 14c., probably from Old Norse [c]flekka[/c] "to spot", from Proto-Germanic [c]*flekk-[/c] (cf. Middle Dutch [c]vlecke[/c], Old High German [c]flec[/c], German [c]Fleck[/c]), from PIE [c]*pleik-[/c] "to tear" (see [ref]flay[/ref]). Related: [c]Flecked[/c]; [c]flecking[/c].
fleck (n.)
	[m1]1590s, from [ref]fleck[/ref] (v.) or else from Middle Dutch [c]vlecke[/c] or Old Norse [c]flekkr[/c].
fled
	[m1]past tense and past participle of [ref]flee[/ref] (q.v.).
fledge (v.)
	[m1]Old English [c]*-flycge[/c] (Kentish [c]-flecge[/c]),an adjective meaning "having the feathers, fit to fly", from West Germanic [c]*fluggja-[/c] (cf. Middle Dutch [c]vlugge[/c], Low German [c]flügge[/c]), from root meaning "to fly" (see [ref]fly[/ref] (v.)). As a verb, it is first attested in English 1560s. Related: [c]Fledged[/c]; [c]fledging[/c].
fledgling
	[m1]1830 (adj.), 1846 as a noun meaning "young bird", from [ref]fledge[/ref] + diminutive suffix [ref]-ling[/ref]. Of persons, from 1856.
flee (v.)
	[m1]Old English [c]fleon[/c] "take flight, fly from, avoid, escape" (contracted class II strong verb; past tense [c]fleah[/c], past participle [c]flogen[/c]), from Proto-Germanic [c]*thleukhanan[/c] (cf. Old High German [c]fliohan[/c], Old Norse [c]flöja[/c], Old Frisian [c]flia[/c], Dutch [c]vlieden[/c], German [c]fliehen[/c], Gothic [c]þliuhan[/c] "to flee"), of unknown origin. Not found outside Germanic.
	[m1]Weak past tense and past participle [c]fled[/c] emerged Middle English, under influence of Scandinavian. Old English had a transitive form, [c]geflieman[/c] "put to flight", which came in handy in the Anglo-Saxon Chronicle. Related: [c]Fleeing[/c].
fleece (v.)
	[m1]1530s in the literal sense of "to strip a sheep of fleece"; 1570s in the figurative meaning "to cheat, swindle", from [ref]fleece[/ref] (n.). Related: [c]Fleeced[/c]; [c]fleecing[/c].
fleece (n.)
	[m1]Old English [c]fleos[/c], from West Germanic [c]*flusaz[/c] (cf. Middle Dutch [c]vluus[/c], Dutch [c]vlies[/c], Middle High German [c]vlius[/c], German [c]Vlies[/c]), probably from PIE [c]*pleus-[/c] "to pluck", also "a feather, fleece" (cf. Latin [c]pluma[/c] "feather, down", Lithuanian [c]plunksna[/c] "feather").
fleecy (adj.)
	[m1]1560s, from [ref]fleece[/ref] (n.) + [ref]-y[/ref] (2).
fleer (v.)
	[m1]c.1400, perhaps from Scandinavian (cf. dialectal Norwegian [c]flira[/c], dialectal Danish [c]flire[/c] "to grin, titter"). Related: [c]Fleered[/c]; [c]fleering[/c].
fleet (n.)
	[m1]Old English [c]fleot[/c] "ship, raft, floating vessel", from [c]fleotan[/c] "to float" (see [ref]fleet[/ref] (v.)). Sense of "naval force" is pre-1200. The Old English word also meant "creek, inlet, flow of water", especially one into the Thames near Ludgate Hill, which lent its name to [c]Fleet Street[/c] (home of newspaper and magazine houses, standing for "the English press" since 1882), [c]Fleet prison[/c], etc.
fleet (adj.)
	[m1]"swift", 1520s, but probably older than the record; apparently from or cognate with Old Norse [c]fliotr[/c] "swift", and from the root of [ref]fleet[/ref] (v.)). Related: [c]Fleetness[/c].
fleet (v.)
	[m1]Old English [c]fleotan[/c] "to float, drift, flow, swim, sail", later (c.1200) "to flow", from Proto-Germanic [c]*fleut-[/c] (cf. Old Frisian [c]fliata[/c], Old Saxon [c]fliotan[/c] "to flow", Old High German [c]fliozzan[/c] "to float, flow", German [c]flieszen[/c] "to flow", Old Norse [c]fliota[/c] "to float, flow"), from PIE root [c]*pleu-[/c] "to flow, run, swim" (see [ref]pluvial[/ref]).
	[m1]Meaning "to glide away like a stream, vanish imperceptibly" is from c.1200; hence "to fade, to vanish" (1570s). Related: [c]Fleeted[/c]; [ref]fleeting[/ref].
fleeting (adj.)
	[m1]early 13c., "fickle, shifting, unstable", from Old English [c]fleotende[/c] "floating, drifting", later "flying, moving swiftly", from present participle of [c]fleotan[/c] (see [ref]fleet[/ref] (v.)). Meaning "existing only briefly" is from 1560s.
Fleming (n.)
	[m1]Old English [c]Flæming[/c] "native or inhabitant of Flanders", and Old Frisian [c]Fleming[/c], from Proto-Germanic [c]*Flam-[/c] (cf. Medieval Latin [c]Flamingus[/c]); see [ref]Flanders[/ref].
Flemish (adj.)
	[m1]early 14c., [c]flemmysshe[/c], probably from Old Frisian [c]Flemische[/c], or from [ref]Fleming[/ref] + [ref]-ish[/ref].
flense (v.)
	[m1]also [c]flench[/c], 1814, from Danish [c]flense[/c], perhaps from PIE root [c]*(s)plei-[/c] "to splice, split". Related: [c]Flenser[/c]; [c]flensing[/c].
flesh (n.)
	[m1]Old English [c]flæsc[/c] "flesh, meat", also "near kindred" (a sense now obsolete except in phrase [c]flesh and blood[/c]), common West and North Germanic (cf. Old Frisian [c]flesk[/c], Middle Low German [c]vlees[/c], German [c]Fleisch[/c] "flesh", Old Norse [c]flesk[/c] "pork, bacon"), of uncertain origin, perhaps from Proto-Germanic [c]*flaiskoz-[/c].
	[m1]Figurative use for "animal or physical nature of man" (Old English) is from the Bible, especially Paul's use of Greek [c]sarx[/c], which yielded sense of "sensual appetites" (c.1200). [c]Flesh-wound[/c] is from 1670s; [c]flesh-color[/c], the hue of "Caucasian" skin, is first recorded 1610s, described as a tint composed of "a light pink with a little yellow" \[O'Neill, "Dyeing", 1862\]. An Old English poetry-word for "body" was [c]flæsc-hama[/c], literally "flesh-home".
flesh (v.)
	[m1]1520s, "to render (a hunting animal) eager for prey by rewarding it with flesh from a kill", with figurative extensions, from [ref]flesh[/ref] (n.). Meaning "to clothe or embody with flesh", with figurative extensions, is from 1660s. Related: [c]Fleshed[/c]; [c]fleshing[/c].
fleshly (adj.)
	[m1]Old English [c]flæsclic[/c]; see [ref]flesh[/ref] (n.) + [ref]-ly[/ref] (1).
fleshpot (n.)
	[m1]from [ref]flesh[/ref] (n.) + [ref]pot[/ref] (n.1); literally "pot in which flesh is boiled", hence "luxuries regarded with envy", especially in [c]fleshpots of Egypt[/c], from Exodus xvi:3:
	[m2][ex]Whan we sat by ye Flesh pottes, and had bred ynough to eate. \[Coverdale translation, 1535\][/ex][/m]
fleshy (adj.)
	[m1]"plump", mid-14c., from [ref]flesh[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Fleshiness[/c].
fletch (v.)
	[m1]mid-17c., variant of [ref]fledge[/ref] (v.); also see [ref]fletcher[/ref]. Related: [c]Fletched[/c]; [c]fletching[/c].
fletcher (n.)
	[m1]"arrow-maker", early 14c. (as a surname attested from 1203), from Old French [c]flechier[/c], from [c]fleche[/c] "arrow", probably from Frankish [c]*fliugica[/c] (cf. Old Low German [c]fliuca[/c], Middle Dutch [c]vliecke[/c]).
fleur-de-lis (n.)
	[m1]also [c]fleur de lis[/c], mid-14c., from Old French, literally "flower of the lily", especially borne as a heraldic device on the royal arms of France. Perhaps originally representing an iris, or the head of a scepter, or a weapon of some sort.
fleuret (n.)
	[m1]"small flower", 1811, from French [c]fleurette[/c], diminutive of [c]fleur[/c] (see [ref]flower[/ref] (n.)).
flew
	[m1]past tense of [ref]fly[/ref] (v.1).
flex (v.)
	[m1]1520s, probably a back-formation from [ref]flexible[/ref]. Related: [c]Flexed[/c]; [c]flexing[/c].
flexibility (n.)
	[m1]1610s, of physical things, from French [c]flexibilité[/c] or directly from Late Latin [c]flexibilitatem[/c] (nominative [c]flexibilitas[/c]), from Latin [c]flexibilis[/c] (see [ref]flexible[/ref]). Of immaterial things from 1783.
flexible (adj.)
	[m1]early 15c., from Middle French [c]flexible[/c] or directly from Latin [c]flexibilis[/c] "that may be bent, pliant, flexible, yielding"; figuratively "tractable, inconstant", from [c]flexus[/c], past participle of [c]flectere[/c] "to bend", of uncertain origin. Related: [c]Flexibly[/c].
flexion (n.)
	[m1]c.1600, from Latin [c]flexionem[/c] (nominative [c]flexio[/c]) "a bending, swaying; bend, turn, curve", noun of action from past participle stem of [c]flectere[/c] "to bend" (see [ref]flexible[/ref]).
flexor (n.)
	[m1]1610s, Modern Latin, short for [c]musculus flexor[/c] "a bending muscle", agent noun from past participle stem of Latin [c]flectere[/c] "to bend" (see [ref]flexible[/ref]).
flextime (n.)
	[m1]1972, translating German [c]Gleitzeit[/c] "sliding time". See [ref]flex[/ref] + [ref]time[/ref] (n.).
flibbertigibbet (n.)
	[m1]1540s, "chattering gossip, flighty woman", probably a nonsense word meant to sound like fast talking; as the name of a devil or fiend it dates from c.1600.
flick (n.)
	[m1]mid-15c., probably imitative of a light blow with a whip. Earliest recorded use is in phrase [c]not worth a flykke[/c] "useless". As slang for "film", it is first attested 1926, a back-formation from [ref]flicker[/ref] (v.), from their flickering appearance.
flick (v.)
	[m1]1816, from [ref]flick[/ref] (n.); meaning "quick turn of the wrist" is from 1897, originally in cricket. Related: [c]Flicked[/c]; [c]flicking[/c].
flicker (n.)
	[m1]1849, "wavering, unsteady light or flame"; 1857 as "a flickering", from [ref]flicker[/ref] (v.).
flicker (v.)
	[m1]Old English [c]flicorian[/c] "to flutter, flap quickly and lightly", originally of birds. Onomatopoeic and suggestive of quick motion. Sense of "shine with a wavering light" is c.1600, but not common till 19c. Related: [c]Flickered[/c]; [c]flickering[/c].
flicker (n.)
	[m1]"woodpecker", 1808, American English, possibly echoic of bird's note, or from white spots on plumage that seem to flicker as it flits from tree to tree.
flier (n.)
	[m1]see [ref]flyer[/ref].
flight (n.1)
	[m1]"act of flying", Old English [c]flyht[/c] "a flying, flight", from Proto-Germanic [c]*flukhtiz[/c] (cf. Dutch [c]vlucht[/c] "flight of birds", Old Norse [c]flugr[/c], Old High German [c]flug[/c], German [c]Flug[/c] "flight"), from root of [c]*fleugan[/c] "to fly" (see [ref]fly[/ref] (v.1)).
	[m1]Spelling altered late 14c. from Middle English [c]fliht[/c] (see [ref]fight[/ref] (v.)). Meaning "an instance of flight" is 1785, originally of ballooning. Meaning "series of stairs between landings" is from 1703.
flight (n.2)
	[m1]"act of fleeing", from Middle English [c]fluht[/c] (c.1200), not found in Old English, but presumed to have existed. Related to Old English [c]fleon[/c] "flee" (see [ref]flee[/ref]), and cognate with Old Saxon [c]fluht[/c], Old Frisian [c]flecht[/c] "act of fleeing", Dutch [c]vlucht[/c], Old High German [c]fluht[/c], German [c]Flucht[/c], Old Nprse [c]flotti[/c], Gothic [c]þlauhs[/c].
flightless (adj.)
	[m1]1875, from [ref]flight[/ref] (n.1) + [ref]-less[/ref].
flighty (adj.)
	[m1]1550s, "swift", later (1768) "fickle or frivolous", originally of skittish horses; from [ref]flight[/ref] (n.1) + [ref]-y[/ref] (2). Related: [c]Flightiness[/c].
flim-flam (n.)
	[m1]also [c]flimflam[/c], 1530s, a contemptuous echoic construction, perhaps connected to some unrecorded dialectal word from Scandinavian (cf. Old Norse [c]flim[/c] "a lampoon"). From 1650s as a verb.
flimsy (adj.)
	[m1]1702, of unknown origin, perhaps a metathesis of [ref]film[/ref] (n.) "gauzy covering" + [ref]-y[/ref] (2). Related: [c]Flimsily[/c]; [c]flimsiness[/c].
flinch (v.)
	[m1]1570s, from obsolete [c]flecche[/c] "to bend, flinch", probably from Old French [c]flenchir[/c] "to bend", probably from Frankish [c]*hlankjan[/c] or some other Germanic source (cf. Middle High German [c]linken[/c], German [c]lenken[/c] "to bend, turn, lead"), from PIE root [c]*kleng-[/c] "to bend, turn" (see [ref]link[/ref] (n.)). Related: [c]Flinched[/c]; [c]flinching[/c]. As a noun, from 1817.
flinders (n.)
	[m1]mid-15c., Scottish [c]flendris[/c], probably related to Norwegian [c]flindra[/c] "chip, splinter", or Dutch [c]flenter[/c] "fragment"; ultimately from the same PIE root that produced [ref]flint[/ref].
fling (v.)
	[m1]c.1300, probably from or related to Old Norse [c]flengja[/c] "to flog", of uncertain origin. The Middle English intransitive sense is that suggested by phrase [c]have a fling at[/c] "make a try". An obsolete word for "streetwalker, harlot" was [c]fling-stink[/c] (1670s). Related: [c]Flung[/c]; [c]flinging[/c].
fling (n.)
	[m1]"attempt, attack", early 14c.; see [ref]fling[/ref] (v.). Sense of "period of indulgence on the eve of responsibilities" first attested 1827. Meaning "vigorous dance" (associated with the Scottish Highlands) is from 1806.
flint (n.)
	[m1]Old English [c]flint[/c] "flint, rock", common Germanic (cf. Middle Dutch [c]vlint[/c], Old High German [c]flins[/c], Danish [c]flint[/c]), from PIE [c]*splind-[/c] "to split, cleave", from root [c]*(s)plei-[/c] "to splice, split" (cf. Greek [c]plinthos[/c] "brick, tile", Old Irish [c]slind[/c] "brick"), perhaps a variant of [c]*spel-[/c] (1) "to split, break off". Transferred senses were in Old English.
flintlock (n.)
	[m1]1680s as a type of musket-firing mechanism, from [ref]flint[/ref] + [ref]lock[/ref] (n.1).
flintstone (n.)
	[m1]early 14c., from [ref]flint[/ref] + [ref]stone[/ref] (n.).
flinty (adj.)
	[m1]"hard-hearted", 1530s, from [ref]flint[/ref] + [ref]-y[/ref] (2). Literal sense of "resembling flint" is from 1640s. Related: [c]Flintily[/c]; [c]flintiness[/c].
flip (v.)
	[m1]1590s (1520s in [c]flip-flop[/c]), imitative or else a contraction of [ref]fillip[/ref] (q.v.), which also is held to be imitative. Sense of "get excited" is first recorded 1950; [c]flip one's lid[/c] "lose one's head, go wild" is from 1950. For [c]flip[/c] (adj.) "glib", see [ref]flippant[/ref]. Meaning "to flip a coin" (to decide something) is by 1879. As a noun by 1690s. Related: [c]Flipped[/c]. [c]Flipping[/c] (adj.) as euphemism for [c]fucking[/c] is British slang first recorded 1911 in D.H. Lawrence. [c]Flip side[/c] (of a gramophone record) is by 1949.
flip (n.)
	[m1]sailors' hot drink usually containing beer, brandy and sugar, 1690s, from [ref]flip[/ref] (v.); so called from notion of it being "whipped up" or beaten.
flip-flop (n.)
	[m1]also [c]flip flop[/c], "thong sandal", by 1972, imitative of the sound of walking in them ([c]flip-flap[/c] had been used in various echoic senses, mostly echoic, since 1520s); sense of "complete reversal of direction" dates from 1900.
	[m2][ex][c]Flip-flaps[/c], a peculiar rollicking dance indulged in by costermongers, better described as the double shuffle; originally a kind of somersault. \[Hotten's Slang Dictionary, 1864\][/ex][/m]
flippancy (n.)
	[m1]1746, from [ref]flippant[/ref] + [ref]-cy[/ref].
flippant (adj.)
	[m1]c.1600, "talkative"; 1670s, "displaying unbecoming levity", apparently an extended form of [ref]flip[/ref] (v.). Shortened form [c]flip[/c] is attested from 1847. Related: [c]Flippantly[/c].
flipper (n.)
	[m1]"limb used to swim with", 1822, agent noun from [ref]flip[/ref] (v.). Sense of "rubber fin for underwater swimming" is from 1945. Slang meaning "the hand" dates from 1836. Related: [c]Flippers[/c].
flirt (v.)
	[m1]1550s, originally "to turn up one's nose, sneer at", then "to rap or flick, as with the fingers" (1560s). The noun is first attested 1540s, from the verb, with the meaning "stroke of wit". It's possible that the original word was imitative, along the lines of [ref]flip[/ref] (v.), but there seems to be some influence from [ref]flit[/ref], such as in the [c]flirt[/c] sense of "to move in short, quick flights", attested from 1580s.
	[m1]Meanwhile [c]flirt[/c] (n.) had come to mean "a pert young hussey" \[Johnson\] by 1560s, and Shakespeare has [c]flirt-gill[/c] (i.e. [c]Jill[/c]) "a woman of light or loose behavior", while [c]flirtgig[/c] was a 17c. Yorkshire dialect word for "a giddy, flighty girl". All or any of these could have fed into the main modern verbal sense of "play at courtship" (1777), which also could have grown naturally from the earlier meaning "to flit inconstantly from object to object" (1570s), perhaps influenced by Old French [c]fleureter[/c] "talk sweet nonsense", also "to touch a thing in passing", diminutive of [c]fleur[/c] "flower" and metaphoric of bees skimming from flower to flower.
	[m1]The noun meaning "person who flirts" is from 1732. The English word also is possibly related to East Frisian [c]flirt[/c] "a flick or light blow", and [c]flirtje[/c] "a giddy girl". French [c]flirter[/c] "to flirt" is a 19c. borrowing from English. Related: [c]Flirted[/c]; [c]flirting[/c].
flirtation (n.)
	[m1]1718, noun of action from [ref]flirt[/ref] (v.).
flirtatious (adj.)
	[m1]1834, from [ref]flirtation[/ref] + [ref]-ous[/ref]. Related: [c]Flirtatiously[/c]; [c]flirtatiousness[/c].
flirty (adj.)
	[m1]1840, from [ref]flirt[/ref] (v.) + [ref]-y[/ref] (2). Related: [c]Flirtiness[/c].
flit (v.)
	[m1]c.1200, [c]flutten[/c] "convey, move, take, carry away, go away", perhaps from Old Norse [c]flytja[/c] "to remove, bring".
	[m2][ex]Theire desire ... is to goe to theire newe masters eyther on a Tewsday, or on a Thursday; for ... they say Munday flitte, Neaver sitte. \[Henry Best, farming & account book, 1641\][/ex][/m]
	[m1]Related: [c]Flitted[/c]; [c]flitting[/c]. As a noun, from 1835.
flitch (n.)
	[m1]"side of bacon", Middle English [c]flicche[/c] (early 13c.), from Old English [c]flicce[/c], related to Old Norse [c]flikki[/c], Middle Low German [c]vlicke[/c] "piece of flesh". Not immediately connected to [ref]flesh[/ref] (n.), but perhaps from the same PIE root. A flitch was presented every year at Dunmow, in Essex, to any married couple who could prove they had lived together without quarreling for a year and a day, a custom mentioned as far back as mid-14c.
flitter (v.)
	[m1]1540s, from [ref]flit[/ref] with frequentative suffix. [c]Flitter-mouse[/c] (1540s) is occasionally used in English, in imitation of German [c]fledermaus[/c] "bat", from Old High German [c]fledaron[/c] "to flutter". Related: [c]Flittered[/c]; [c]flittering[/c]. As a noun, from 1892.
flitty (adj.)
	[m1]1640s, from [ref]flit[/ref] + [ref]-y[/ref] (2). Related: [c]Flittiness[/c].
flivver (n.)
	[m1]"cheap car", especially "Model-T Ford", 1910, of unknown origin.
float (v.)
	[m1]late Old English [c]flotian[/c] "to float" (class II strong verb; past tense [c]fleat[/c], past participle [c]floten[/c]), from Proto-Germanic [c]*flutojanan[/c] (cf. Old Norse [c]flota[/c], Middle Dutch [c]vloten[/c]), from PIE root [c]*pleu-[/c] "to flow" (see [ref]pluvial[/ref]). Of motion through air, from 1630s. Related: [c]Floated[/c]; [c]floating[/c].
float (n.)
	[m1]early 12c., "state of floating" (Old English [c]flot[/c] meant "body of water"), from [ref]float[/ref] (v.). Meaning "platform on wheels used for displays in parades, etc". is from 1888, probably from earlier sense of "flat-bottomed boat" (1550s). As a type of fountain drink, by 1915.
	[m2][ex]<B>Float[/b].--An ade upon the top of which is floated a layer of grape juice, ginger ale, or in some cases a disher of fruit sherbet or ice cream. In the latter case it would be known as a "sherbet float" or an "ice-cream float". \["The Dispenser's Formulary: Or, Soda Water Guide", New York, 1915\][/ex][/m]
	<hr>[m2][ex]Few soda water dispensers know what is meant by a "Float Ice Cream Soda". This is not strange since the term is a coined one. By a "float ice cream soda" is meant a soda with the ice cream floating on top, thus making a most inviting appearance and impressing the customer that you are liberal with your ice cream, when you are not really giving any more than the fellow that mixes his ice cream "out of sight". \["The Spatula", Boston, July, 1908\][/ex][/m]
floatation (n.)
	[m1]1806, the older, more etymological, but less popular spelling of [ref]flotation[/ref].
floater (n.)
	[m1]"dead body found in water", 1890, U.S. slang, agent noun from [ref]float[/ref] (v.).
floc (n.)
	[m1]1921, diminutive of [c]flocculus[/c] (see [ref]flocculate[/ref]).
floccinaucinihilipilification (n.)
	[m1]"action or habit of estimating as worthless", 1741, a combination of four Latin words ([c]flocci, nauci, nihili, pilifi[/c]) all signifying "at a small price" or "for nothing", which were listed together in a rule of the well-known Eton Latin Grammar. The kind of jocular formation that was possible among educated men in Britain in those days. Just so, [c]as in praesenti[/c], the opening words of mnemonic lines on conjugation in Lilley's 16c. Latin grammar, could stand alone as late as 19c. and be understood to mean "rudiments of Latin".
flocculate (v.)
	[m1]1877, from [c]flocculus[/c] (1799, from Modern Latin diminutive of Latin [c]floccus[/c] "flock of wool") + [ref]-ate[/ref]. Related: [c]Flocculated[/c]; [c]flocculating[/c].
flocculation (n.)
	[m1]1885, from [ref]flocculate[/ref] + [ref]-ion[/ref].
flocculent (adj.)
	[m1]"resembling wool", 1800, from Latin [c]floccus[/c] "lock of hair, flock of wool" + [ref]-ulent[/ref]. Related: [c]Floculence[/c].
flock (n.1)
	[m1]Old English [c]flocc[/c] "a group of persons, company, troop", related to Old Norse [c]flokkr[/c] "crowd, troop, band", Middle Low German [c]vlocke[/c] "crowd, flock (of sheep)"; not found in other Germanic languages; perhaps related to [c]folc[/c] "people", but the metathesis would have been unusual for Old English.
	[m1]Extended c.1200 to "a number of animals of one kind moving or feeding together"; of domestic animals c.1300. Transferred to bodies of Christians, in relation to Christ or their local pastor, from mid-14c.
flock (n.2)
	[m1]"tuft of wool", mid-13c., probably from Old French [c]floc[/c], from Latin [c]floccus[/c] "flock of wool, lock of hair".
flock (v.)
	[m1]"gather, congregate", c.1300, from [ref]flock[/ref] (n.). Related: [c]Flocked[/c]; [c]flocking[/c].
floe (n.)
	[m1]1817, first used by Arctic explorers, probably from Norwegian [c]flo[/c] "layer, slab", from Old Norse [c]flo[/c], related to first element in [ref]flagstone[/ref] (q.v.). Earlier explorers used [c]flake[/c].
flog (v.)
	[m1]1670s, slang, perhaps a schoolboy shortening of Latin [c]flagellare[/c] "flagellate". Related: [c]Flogged[/c]; [c]flogging[/c].
flood (n.)
	[m1]Old English [c]flod[/c] "a flowing of water, flood, an overflowing of land by water, Noah's Flood; mass of water, river, sea, wave", from Proto-Germanic [c]*flothuz[/c] (cf. Old Frisian [c]flod[/c], Old Norse [c]floð[/c], Middle Dutch [c]vloet[/c], Dutch [c]vloed[/c], German [c]Flut[/c], Gothic [c]flodus[/c]), from PIE verbal stem [c]*pleu-[/c] "flow, float" (see [ref]pluvial[/ref]). Figurative use by mid-14c.
flood (v.)
	[m1]1660s, from [ref]flood[/ref] (n.). Related: [c]Flooded[/c]; [c]flooding[/c].
floodgate (n.)
	[m1]early 13c. in the figurative sense (especially with reference to tears or rain); literal sense is mid-15c.; from [ref]flood[/ref] (n.) + [ref]gate[/ref] (n.).
floodplain (n.)
	[m1]also [c]flood plain[/c], 1873, from [ref]flood[/ref] (n.) + [ref]plain[/ref] (n.).
floor (v.)
	[m1]early 15c., "to furnish with a floor", from [ref]floor[/ref] (n.). Sense of "puzzle, confound" is 1830, from notion of "knock down to the floor" (1640s). Related: [c]Floored[/c]; [ref]flooring[/ref].
floor (n.)
	[m1]Old English [c]flor[/c] "floor, pavement, ground, bottom (of a lake, etc.)", from Proto-Germanic [c]*floruz[/c] "floor" (cf. Middle Dutch and Dutch [c]vloer[/c], Old Norse [c]flor[/c] "floor", Middle High German [c]vluor[/c], German [c]Flur[/c] "field, meadow"), from PIE [c]*plaros[/c] "flat surface" (cf. Welsh [c]llawr[/c] "ground"), enlarged from [c]*pele-[/c] (2) "flat, to spread" (see [ref]plane[/ref] (n.1)).
	[m1]Meaning "level of a house" is from 1580s. The figurative sense in legislative assemblies (as opposed to the [c]platform[/c]) is first recorded 1774. Spanish [c]suelo[/c] "floor" is from Latin [c]solum[/c] "bottom, ground, soil"; German [c]Boden[/c] is cognate with English [c]bottom[/c]. [c]Floor plan[/c] attested from 1867.
flooring (n.)
	[m1]"materials of a floor", 1620s, verbal noun from [ref]floor[/ref] (v.).
floozie (n.)
	[m1]also [c]floozy[/c], "woman of disreputable character", 1902, perhaps a variation of [ref]flossy[/ref] "fancy, frilly" (1890s slang), with the notion of "fluffiness".
flop (v.)
	[m1]c.1600, probably a variant of [ref]flap[/ref] with a duller, heavier sound. Sense of "fall or drop heavily" is 1836, that of "collapse, fail" is 1919; though the figurative noun sense of "a failure" is recorded from 1893. Related: [c]Flopped[/c]; [c]flopping[/c].
flop (n.)
	[m1]1823, in the literal sense, from [ref]flop[/ref] (v.). Figurative use by 1893.
flophouse (n.)
	[m1]"cheap hotel", hobo slang, 1904, probably related to slang [c]flop[/c] (v.) "lie down for sleep" (1907); see [ref]flop[/ref] (v.) + [ref]house[/ref] (n.).
	[m2][ex]In one of \[Cincinnati's\] slum districts stands the Silver Moon, a "flop house" (i.e., a house where the occupants are "flopped" out of their hanging bunks by letting down the ropes) .... \["McClure's" magazine, November 1904\][/ex][/m]
	[m1](But this explanation is not found in other early references.)
floppy (adj.)
	[m1]1858, from [ref]flop[/ref] + [ref]-y[/ref] (2). [c]Floppy disc[/c] attested from 1972 (short form [c]floppy[/c] by 1974).
flora (n.)
	[m1]1777, "the plant life of a region or epoch", from Latin [c]Flora[/c], Roman goddess of flowers, from [c]flos[/c] (genitive [c]floris[/c]) "flower", from [c]*flo-s-[/c], Italic suffixed form of PIE [c]*bhle-[/c] "to blossom, flourish" (cf. Middle Irish [c]blath[/c], Welsh [c]blawd[/c] "blossom, flower", Old English [c]blowan[/c] "to flower, bloom"), extended form of [c]*bhel-[/c] (3) "to thrive, bloom", possibly identical with [c]*bhel-[/c] (2) "to blow, swell" (see [ref]bole[/ref]). Used as the title of descriptive plant catalogues since 1640s, but popularized by Linnaeus in his 1745 study of Swedish plants, [c]"Flora Suecica".[/c]
floral (adj.)
	[m1]1640s, "pertaining to Flora", from French [c]floral[/c] (16c.), from Latin [c]floralis[/c] "of flowers" (see [ref]flora[/ref]). Meaning "pertaining to flowers" is from 1753.
Florence
	[m1]fem. proper name, from Latin [c]Florentia[/c], fem. of [c]Florentius[/c], literally "blooming", from [c]florens[/c] (genitive [c]florentis[/c]), present participle of [c]florere[/c] "to flower" (see [ref]flourish[/ref]).
	[m1]The c.1700 "Dictionary of the Canting Crew" defines [c]Florence[/c] as a slang word for "a Wench that is touz'd and ruffled". This was also the Italian city name (Roman [c]Colonia Florentia[/c], "flowering colony", either literal or figurative), which became Old Italian [c]Fiorenze[/c], in modern Italian [c]Firenze[/c].
Florentine (adj.)
	[m1]1540s, literally "of or pertaining to the Italian city of [ref]Florence[/ref]", from Latin [c]Florentinus[/c], from [c]Florentia[/c] (see [ref]Florence[/ref]). Earliest reference in English is to a type of textile fabric.
florescence (n.)
	[m1]1793, from Modern Latin [c]florescentia[/c], from Latin [c]florescentem[/c] (nominative [c]florescens[/c]) "blooming", present participle of [c]florescere[/c] "to begin to bloom", inceptive of [c]florere[/c] "to blossom" (see [ref]flourish[/ref] (v.)).
florescent (adj.)
	[m1]1821, from Latin [c]florescentem[/c], present participle of [c]florescere[/c] (see [ref]florescence[/ref]).
floret (n.)
	[m1]c.1400, [c]flourette[/c], from Old French [c]florete[/c] "little flower; cheap silk material", diminutive of [c]flor[/c] "flower", from Latin [c]flora[/c] (see [ref]flora[/ref]). Botany sense is from 1670s.
floricide (n.)
	[m1]"one who destroys flowers", 1841, from Latin [c]floris[/c], genitive of [c]flos[/c] "flower" (see [ref]flora[/ref]) + [ref]-cide[/ref].
floriculture (n.)
	[m1]1822, from Latin [c]floris[/c], genitive of [c]flos[/c] "flower" (see [ref]flora[/ref]) + [c]-culture[/c] on analogy of [c]agriculture[/c]. Related: [c]Floricultural[/c]; [c]floriculturist[/c].
florid (adj.)
	[m1]1640s, "strikingly beautiful", from French [c]floride[/c] "flourishing", from Latin [c]floridus[/c] "flowery, in bloom", from [c]flos[/c] "flower" (see [ref]flora[/ref]). Sense of "ruddy" is first recorded 1640s. Meaning "profusely adorned, as with flowers", is from 1650s. Related: [c]Floridly[/c].
Florida
	[m1]U.S. state, formerly a Spanish colony, probably from Spanish [c]Pascua florida[/c], literally "flowering Easter", a Spanish name for Palm Sunday, because the peninsula was discovered on that day (March 20, 1513) by the expedition of Spanish explorer Ponce de León (1474-1521). From Latin [c]floridus[/c] (see [ref]florid[/ref]).
florin (n.)
	[m1]c.1300, from Old French [c]florin[/c], from Italian [c]fiorino[/c], from [c]fiore[/c] "flower", from Latin [c]florem[/c] "flower" (see [ref]flora[/ref]). The 13c. gold Florentine coin was stamped on the obverse with the image of a lily, the symbol of the city. As the name of an English gold coin, from late 15c.
florist (n.)
	[m1]1620s, formed on analogy of French [c]fleuriste[/c], from Latin [c]floris[/c], genitive of [c]flos[/c] "flower" (see [ref]flora[/ref]) + [ref]-ist[/ref].
floruit
	[m1]used now mainly in sense of "period during which a historical person's life work was done", 1843, Latin, literally "he flourished", third person singular perf. indicative of [c]florere[/c] (see [ref]flourish[/ref] (v.)). Usually in abbreviation [c]fl.[/c]
floss (n.)
	[m1]"rough silk", 1759, perhaps from French [c]floche[/c] "tuft of wool" (16c.), from Old French [c]floc[/c] "tuft, lock", from Latin [c]floccus[/c] "tuft of wool". Or from an unrecorded Old English or Old Norse word from the root found in Dutch [c]flos[/c] "plush" (17c.). Cf. the surname [c]Flossmonger[/c], attested 1314, which might represent a direct borrowing from Scandinavian or Low German. In "The Mill on the Floss" the word is the proper name of a fictitious river in the English Midlands.
flossy (adj.)
	[m1]"resembling floss", 1839, from [ref]floss[/ref] + [ref]-y[/ref] (2).
flotation (n.)
	[m1]1850s, from [ref]float[/ref] (v.) + [ref]-ation[/ref]. Spelling influenced by French (cf. [ref]floatation[/ref]).
flotilla (n.)
	[m1]1711, "a small fleet", from Spanish [c]flotilla[/c], diminutive of [c]flota[/c] "float", from [c]flotar[/c] "to float", of Germanic origin (see [ref]float[/ref] (v.)).
flotsam (n.)
	[m1]c.1600, from Anglo-French [c]floteson[/c], from Old French [c]flotaison[/c] "a floating", from [c]floter[/c] "to float" (of Germanic origin; see [ref]float[/ref]) + [c]-aison[/c], from Latin [c]-ation(em)[/c]. Spelled [c]flotsen[/c] till mid-19c. when it altered, perhaps under influence of many English words in [c]-some[/c].
	[m1]In British law, [c]flotsam[/c] are goods found floating on the sea as a consequence of a shipwreck or action of wind or waves; [c]jetsam[/c] are things cast out of a ship in danger of being wrecked, and afterward washed ashore, or things cast ashore by the sailors. Whatever sinks is [c]lagan[/c]. Figurative use for "odds and ends" attested by 1861.
flounce (v.)
	[m1]1540s, "to dash, plunge, flop", perhaps from Scandinavian (cf. dialectal Swedish [c]flunsa[/c] "to plunge", Norwegian [c]flunsa[/c] "to hurry", but first record of these is 200 years later than the English word), said to be of imitative origin. Spelling likely influenced by [c]bounce[/c]. Notions of "anger, impatience" began to adhere to the word 18c. Related: [c]Flounced[/c]; [c]flouncing[/c]. As a noun, from 1580s as a motion.
flounce (n.)
	[m1]"wide ruffle", 1713, from Middle English [c]frounce[/c] "pleat, wrinkle, fold" (late 14c.), from Old French [c]fronce[/c] "line, wrinkle; pucker, crease, fold", from Frankish [c]*hrunkjan[/c] "to wrinkle", from Proto-Germanic [c]*hrunk-[/c]. Influenced in form by [c]flounce[/c] (v.).
flounder (v.)
	[m1]1590s, perhaps an alteration of [ref]founder[/ref] (q.v.), influenced by Dutch [c]flodderen[/c] "to flop about", or native verbs in [c]fl-[/c] expressing clumsy motion. Figurative use is from 1680s. Related: [c]Floundered[/c]; [c]floundering[/c]. As a noun derived from this sense, from 1867.
flounder (n.)
	[m1]flatfish, c.1300, from Anglo-French [c]floundre[/c], from Old North French [c]flondre[/c], from Old Norse [c]flydhra[/c]; related to Middle Low German [c]vlundere[/c], Danish [c]flynder[/c]; ultimately cognate with Greek [c]platys[/c] "flat, wide, broad" (see [ref]plaice[/ref] (n.)).
flour (n.)
	[m1]early 13c., [c]flur[/c] "flower" (see [ref]flower[/ref] (n.)); meaning "finer portion of ground grain" is mid-13c., from the notion of flour as the "finest part" of meal (cf. French [c]fleur de farine[/c]), as distinguished from the coarser parts ([c]meal[/c]). Spelled [c]flower[/c] until [c]flour[/c] became the accepted form c.1830 to end confusion.
flour (v.)
	[m1]"to sprinkle with flour", 1650s, from [ref]flour[/ref] (n.). Related: [c]Floured[/c]; [c]flouring[/c].
flourish (v.)
	[m1]c.1300, "to blossom, grow", from Old French [c]floriss-[/c], stem of [c]florir[/c] "blossom, flower, bloom, flourish", from Latin [c]florere[/c] "to bloom, blossom, flower", figuratively "to flourish, be prosperous", from [c]flos[/c] "a flower" (see [ref]flora[/ref]).
	[m1]Metaphoric sense of "thrive" is mid-14c. Meaning "to brandish (a weapon)" first attested late 14c. Related: [c]Flourished[/c]; [c]flourishing[/c].
flourish (n.)
	[m1]c.1500, "a blossom", from [ref]flourish[/ref] (v.). Meaning "ostentatious waving of a weapon" is from 1550s; that of "literary or rhetorical embellishment" is from c.1600.
flout (v.)
	[m1]1550s, perhaps a special use of Middle English [c]flowten[/c] "to play the flute" (cf. Middle Dutch [c]fluyten[/c] "to play the flute", also "to jeer"). Related: [c]Flouted[/c]; [c]flouting[/c].
flow (v.)
	[m1]Old English [c]flowan[/c] "to flow, stream, issue; become liquid, melt; abound, overflow" (class VII strong verb; past tense [c]fleow[/c], past participle [c]flowen[/c]), from Proto-Germanic [c]*flo-[/c] (cf. Middle Dutch [c]vloyen[/c], Dutch [c]vloeien[/c] "to flow", Old Norse [c]floa[/c] "to deluge", Old High German [c]flouwen[/c] "to rinse, wash"), probably from PIE [c]*pleu-[/c] "flow, float" (see [ref]pluvial[/ref]). The weak form predominated from 14c., but strong past participle [c]flown[/c] is occasionally attested through 18c. Related: [c]Flowed[/c]; [c]flowing[/c].
flow (n.)
	[m1]mid-15c., "action of flowing", from [ref]flow[/ref] (v.). Meaning "amount that flows" is from 1807. [c]Flow chart[/c] attested from 1920.
flower (n.)
	[m1]c.1200, from Old French [c]flor[/c] "flower, blossom; heyday, prime; fine flour; elite; innocence, virginity" (Modern French [c]fleur[/c]), from Latin [c]florem[/c] (nominative [c]flos[/c]) "flower" (source of Italian [c]fiore[/c], Spanish [c]flor[/c]; see [ref]flora[/ref]).
	[m1]Modern spelling is 14c. Ousted Old English cognate [c]blostm[/c] (see [ref]blossom[/ref] (n.)). Also used from 13c. in sense of "finest part or product of anything" and from c.1300 in the sense of "virginity". [c]Flower children[/c] "gentle hippies" is from 1967.
flower (v.)
	[m1]c.1200, "be vigorous, prosper, thrive", from [ref]flower[/ref] (n.). Of a plant or bud, "to blossom", c.1300. Related: [c]Flowered[/c]; [c]flowering[/c].
flowerpot (n.)
	[m1]1590s, from [ref]flower[/ref] (n.) + [ref]pot[/ref] (n.1).
flowery (adj.)
	[m1]mid-14c., from [ref]flower[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Floweriness[/c].
flown
	[m1]past participle of [ref]fly[/ref] (v.).
flu (n.)
	[m1]1839, [c]flue[/c], shortening of [ref]influenza[/ref]. Spelling [c]flu[/c] attested from 1893. For choice of middle syllable, not a common method of shortening in English, Weekley compares [c]tec[/c] for [c]detective[/c], [c]scrip[/c] for [c]subscription[/c].
flub (v.)
	[m1]1924, American English, perhaps suggested by [c]fluff[/c], [c]flop[/c], etc. Related: [c]Flubbed[/c]; [c]flubbing[/c]. As a noun, by 1952.
fluctuant (adj.)
	[m1]1550s, from Latin [c]fluctuantem[/c] (nominative [c]fluctuans[/c]), present participle of [c]fluctuare[/c] "to move in waves" (see [ref]fluctuation[/ref]).
fluctuate (v.)
	[m1]1630s, from Latin [c]fluctuatus[/c], past participle of [c]fluctuare[/c] "to undulate" (see [ref]fluctuation[/ref]). Related: [c]Fluctuated[/c]; [c]fluctuates[/c]; [c]fluctuating[/c].
fluctuation (n.)
	[m1]mid-15c., from Middle French [c]fluctuation[/c] (12c.) or directly from Latin [c]fluctuationem[/c] (nominative [c]fluctuatio[/c]) "a wavering, vacillation", noun of action from past participle stem of [c]fluctuare[/c] "to undulate, to move in waves", from [c]fluctus[/c] "wave, billow, surge", from past participle of [c]fluere[/c] "to flow" (see [ref]fluent[/ref]).
flue (n.)
	[m1]"smoke channel in a chimney", 1580s, perhaps related to 15c. word meaning "mouthpiece of a hunting horn", or perhaps from Old English [c]flowan[/c] "to flow", and/or Old French [c]fluie[/c] "stream".
fluency (n.)
	[m1]1620s, "abundance", later "smooth and easy flow" (1630s), from [ref]fluent[/ref] + [ref]-cy[/ref]. Replaced earlier [c]fluence[/c] (c.1600).
fluent (adj.)
	[m1]1580s, "flowing freely" (of water, also of speech), from Latin [c]fluentem[/c] (nominative [c]fluens[/c]) "lax, relaxed", figuratively "flowing, fluent", present participle of [c]fluere[/c] "to flow, stream, run, melt", from PIE [c]*bhleugw-[/c], extended form of [c]*bhleu-[/c] "to swell, well up, overflow" (cf. Latin [c]flumen[/c] "river"; Greek [c]phluein[/c] "to boil over, bubble up", [c]phlein[/c] "to abound"), an extension of root [c]*bhel-[/c] (2) "to blow, inflate, swell"; see [ref]bole[/ref]. Used interchangeably with [ref]fluid[/ref] in Elizabethan times. Related: [c]Fluently[/c].
fluff (n.)
	[m1]"light, feathery stuff", 1790, apparently a variant of [c]floow[/c] "wooly substance, down, nap" (1580s), perhaps from Flemish [c]vluwe[/c], from French [c]velu[/c] "shaggy, hairy", from Latin [c]vellus[/c] "fleece", or Latin [c]villus[/c] "tuft of hair" (see [ref]velvet[/ref]). OED suggests [c]fluff[/c] as "an imitative modification" of [c]floow[/c], "imitating the action of puffing away some light substance". Slang [c]bit of fluff[/c] "young woman" is from 1903. The marshmallow confection [c]Fluff[/c] dates to c.1920 in Massachusetts, U.S.
fluff (v.)
	[m1]"to shake into a soft mass", 1875, from [ref]fluff[/ref] (n.). Meaning "make a mistake" is from 1884, originally in theater slang. Related: [c]Fluffed[/c]; [c]fluffing[/c].
fluffer (n.)
	[m1]"track sweeper on the London underground", by 1956.
fluffy (adj.)
	[m1]1825, from [ref]fluff[/ref] + [ref]-y[/ref] (2). Related: [c]Fluffiness[/c].
flugelhorn (n.)
	[m1]1854, from German [c]flügelhorn[/c], from [c]flügel[/c] "wing" (related to [c]fliegen[/c] "to fly"; see [ref]fly[/ref] (v.1)) + [c]horn[/c] "horn" (see [ref]horn[/ref] (n.)).
fluid (adj.)
	[m1]early 15c., from Middle French [c]fluide[/c] (14c.) and directly from Latin [c]fluidus[/c] "fluid, flowing, moist", from [c]fluere[/c] "to flow" (see [ref]fluent[/ref]). Figurative use from 1640s. Related: [c]Fluidly[/c].
fluid (n.)
	[m1]1660s, from [ref]fluid[/ref] (adj.).
fluidity (n.)
	[m1]c.1600, from French [c]fluidité[/c], from [c]fluide[/c] (see [ref]fluid[/ref] (adj.)), or else formed in English from [c]fluid[/c].
fluke (n.1)
	[m1]"flat end of an arm of an anchor", 1560s, perhaps from [ref]fluke[/ref] (n.3) on resemblance of shape, or from Low German [c]flügel[/c] "wing". Meaning "whale's tail" (in plural, [c]flukes[/c]) is 1725.
fluke (n.2)
	[m1]"lucky stroke, chance hit", 1857, originally a lucky shot at billiards, of uncertain origin.
fluke (n.3)
	[m1]"flatfish", Old English [c]floc[/c] "flatfish", related to Old Norse [c]floke[/c] "flatfish", [c]flak[/c] "disk, floe" (see [ref]flake[/ref] (n.)). The parasite worm (1660s) so called from resemblance of shape.
fluky (adj.)
	[m1]1867, from [ref]fluke[/ref] (n.2) + [ref]-y[/ref] (2).
flume (n.)
	[m1]late 12c., "stream", from Old French [c]flum[/c] "running water, stream, river", from Latin [c]flumen[/c] "flood, stream, running water", from [c]fluere[/c] "to flow" (see [ref]fluent[/ref]). In U.S., used especially of artificial streams channeled for some industrial purpose.
flummery (n.)
	[m1]1620s, a type of coagulated food, from Welsh [c]llymru[/c] "sour oatmeal jelly boiled with the husks", of uncertain origin. Figurative use, of flattery, empty talk, is from 1740s.
flummox (v.)
	[m1]1837, cant word, origin uncertain, probably from some forgotten British dialect. Candidates cluster in Herefordshire, Gloucestershire, southern Cheshire and also in Sheffield. "The formation seems to be onomatopœic, expressive of the notion of throwing down roughly and untidily". Never let it be said that the OED editors lacked imagination. Related: [c]Flummoxed[/c].
flung
	[m1]past participle of [ref]fling[/ref] (v.).
flunk (v.)
	[m1]1823, American English college slang, original meaning "to back out, give up, fail", traditionally said to be an alteration of British university slang [c]funk[/c] "to be frightened, shrink from" (see [ref]funk[/ref] (n.1)). Related: [c]Flunked[/c]; [c]flunking[/c].
flunky (n.)
	[m1]also [c]flunkey[/c], 1782, Scottish dialect, "footman, liveried servant", of uncertain origin, perhaps a diminutive variant of [c]flanker[/c]. Sense of "flatterer, toady" first recorded 1855.
fluor (n.)
	[m1]16c., and old chemistry term for "minerals which were readily fusible and useful as fluxes in smelting" \[Flood\], Latin [c]fluor[/c], originally meaning "a flowing, flow" (see [ref]fluent[/ref]). Since 1771 applied to minerals containing fluorine, especially calcium fluoride ([c]fluorspar[/c] or [c]fluorite[/c]).
fluorescence (n.)
	[m1]1852, "glowing in ultraviolet light", coined by English mathematician and physicist Sir George G. Stokes (1819-1903) from [c]fluorspar[/c] (see [ref]fluorine[/ref]), because in it he first noticed the phenomenon, + [ref]-escence[/ref], on analogy of [c]phosphorescence[/c].
fluorescent (adj.)
	[m1]1853, from [c]fluor-[/c] + [c]-escent[/c] (see [ref]fluorescence[/ref]). The fluorescent electric lamp patent was applied for in 1896 by U.S. inventor Thomas A. Edison, but such lights were rare before 1938.
fluoridate (v.)
	[m1]1949, back-formation from [ref]fluoridation[/ref]. Related: [c]Fluoridated[/c]; [c]fluoridating[/c].
fluoridation (n.)
	[m1]1904, from [ref]fluoride[/ref] + [ref]-ation[/ref]. In reference to adding traces of fluoride to drinking water as a public health policy, from 1949.
fluoride (n.)
	[m1]1826, "binary compound of fluorine with another element", from [ref]fluorine[/ref] + [ref]-ide[/ref].
fluorine (n.)
	[m1]non-metallic element, 1813, coined by English chemist Sir Humphry Davy (1778-1829) from [c]fluorspar[/c] ("calcium fluoride", modern [c]fluorite[/c]), the late 18c. name of the mineral where it was first found; see [ref]fluor[/ref] + chemical suffix [ref]-ine[/ref] (2). Not isolated until 1886.
fluoroscopy (n.)
	[m1]1896, from [c]fluor-[/c] (see [ref]fluorescence[/ref]) + [c]-oscopy[/c] (see [ref]-scope[/ref]).
flurry (n.)
	[m1]"snow squall" 1828, American English, with earlier senses of "commotion", etc., dating to 1680s; perhaps imitative, or else from 17c. [c]flurr[/c] "to scatter, fly with a whirring noise", perhaps from Middle English [c]flouren[/c] "to sprinkle, as with flour" (late 14c.).
flurry (v.)
	[m1]1757 in the commotion sense, from [ref]flurry[/ref] (n.); 1883 in the snow sense. Related: [c]Flurried[/c]; [c]flurries[/c]; [c]flurrying[/c].
flush (v.)
	[m1]"fly up suddenly", c.1300, perhaps imitative of the sound of beating wings, or related to [c]flash[/c] via its variant [c]flushe[/c]. Probably not connected to Old French [c]flux[/c], source of [ref]flush[/ref] (n.).
	[m1]Transitive meaning "to cause to fly, start" is first attested mid-15c. The sense of "spurt, rush out suddenly, flow with force" (1540s) is probably the same word, with the connecting notion being "sudden movement", but its senses seem more to fit the older ones of [c]flash[/c] (now all transferred to this word except in [c]flash flood[/c]). Meaning "cleanse a drain, etc., with a rush of water" is from 1789. The noun sense of "sudden redness in the face" (1620s) probably belongs here, too. The verb in this sense is from 1660s. "A very puzzling word" \[Weekley\]. Related: [c]Flushed[/c]; [c]flushing[/c].
flush (adj.)
	[m1]1550s, "perfect, faultless"; c.1600, "abundant; plentifully supplied (with money, etc.)", perhaps from [ref]flush[/ref] (v.) through the notion of a river running full, hence level with its banks. Meaning "even, level" is from 1620s.
flush (n.)
	[m1]"hand of cards all of one suit", 1520s, perhaps from Middle French [c]flus[/c] (15c.), from Old French [c]flux[/c] "a flowing", with the sense of "a run" (of cards), from Latin [c]fluxus[/c] "flux", from [c]fluere[/c] "to flow" (see [ref]fluent[/ref]). The form in English probably was influenced by [c]flush[/c] (v.).
Flushing
	[m1]New York village established 1645 by English Puritans (now a neighborhood in Queens), an English corruption of Dutch [c]Vlissingen[/c], name of Dutch town where the Puritans had taken refuge, literally "flowing" (so called for its location on an estuary of the West Scheldt), related to [ref]flush[/ref] (v.).
fluster (v.)
	[m1]early 15c. (implied in [c]flostyrynge[/c]), from a Scandinavian source (cf. Icelandic [c]flaustr[/c] "bustle", [c]flaustra[/c] "to bustle").  Originally "to excite", especially with drink; sense of "to flurry, confuse" is from 1724. Related: [c]Flustered[/c]; [c]flustering[/c]. As a noun, 1710, from the verb.
flustrated (adj.)
	[m1]1712, jocular formation from [ref]fluster[/ref] + [ref]frustrated[/ref].
flute (n.)
	[m1]early 14c., from Old French [c]flaute[/c] (12c.), from Old Provençal [c]flaut[/c], of uncertain origin, perhaps imitative or from Latin [c]flare[/c] "to blow"; perhaps influenced by Provençal [c]laut[/c] "lute". The other Germanic words (cf. German [c]flöte[/c]) are likewise borrowings from French.
	[m1]Ancient flutes were blown through a mouthpiece, like a recorder; the modern [c]transverse[/c] or [c]German[/c] flute developed 18c. The older style then sometimes were called [c]flûte-a-bec[/c] (French, literally "flute with a beak"). The modern design and key system of the concert flute were perfected 1834 by Theobald Boehm. The architectural sense of "furrow in a pillar" (1650s) is from fancied resemblance to the inside of a flute split down the middle. Meaning "tall, slender wine glass" is from 1640s.
flute (v.)
	[m1]late 14c., "to play upon the flute", from [ref]flute[/ref] (n.). Meaning "to make (architectural) flutes" is from 1570s. Related: [c]Fluted[/c]; [c]fluting[/c].
fluted (adj.)
	[m1]1610s, past participle adjective from [ref]flute[/ref] (v.).
flutist (n.)
	[m1]c.1600, probably from French [c]flûtiste[/c]; replaced Middle English [c]flouter[/c] (early 13c., from Old French [c]flauteor[/c]) and is preferred in U.S. The British preference is [ref]flautist[/ref] (q.v.), a Continental reborrowing that returns the original diphthong.
flutter (v.)
	[m1]Old English [c]floterian[/c] "to flutter, fly, flicker, float to and fro, be tossed by waves", frequentative of [c]flotian[/c] "to float" (see [ref]float[/ref] (v.)). Related: [c]Fluttered[/c]; [c]fluttering[/c]. As a noun from 1640s; meaning "state of excitement" is 1740s.
fluvial (adj.)
	[m1]"pertaining to a river", late 14c., from Latin [c]fluvialis[/c] "of a river", from [c]fluvius[/c] "river", related to [c]fluere[/c] "to flow" (see [ref]flow[/ref] (v.)).
flux (n.)
	[m1]late 14c., from Old French [c]flus[/c] "flowing, rolling, bleeding", or directly from Latin [c]fluxus[/c] "flowing, loose, slack", past participle of [c]fluere[/c] "to flow" (see [ref]fluent[/ref]). Originally "excessive flow" (of blood or excrement); an early name for "dysentery"; sense of "continuous succession of changes" is first recorded 1620s. The verb is early 15c., from the noun.
fly (n.)
	[m1]Old English [c]fleoge[/c] "fly, winged insect", from Proto-Germanic [c]*fleugjon[/c] (cf. Old Saxon [c]fleiga[/c], Old Norse [c]fluga[/c], Middle Dutch [c]vlieghe[/c], Dutch [c]vlieg[/c], Old High German [c]flioga[/c], German [c]Fliege[/c] "fly); literally "the flying (insect)" (cf. Old English [c]fleogende[/c] "flying"), from same source as [c]fly[/c] (v.1).
	[m1]Originally any winged insect (hence [c]butterfly[/c], etc.); long used by farmers and gardeners for any insect parasite. The Old English plural in [c]-n[/c] (cf. [c]oxen[/c]) gradually normalized 13c.-15c. to [c]-s[/c]. [c]Fly on the wall[/c] "unseen observer" first recorded 1881. An Old English word for "curtain" was [c]fleonet[/c] "fly-net". [c]Fly-swatter[/c] as a bit of wire mesh on a handle first attested 1917. [c]Fly-fishing[/c] is from 1650s.
fly (v.1)
	[m1]"to soar through air", Old English [c]fleogan[/c] "to fly" (class II strong verb; past tense [c]fleag[/c], past participle [c]flogen[/c]), from West Germanic [c]*fleuganan[/c] (cf. Old Saxon and Old High German [c]fliogan[/c], Old Norse [c]flügja[/c], Old Frisian [c]fliaga[/c], Middle Dutch [c]vlieghen[/c], Dutch [c]vliegen[/c], German [c]fliegen[/c]), from PIE [c]*pleu-[/c] "flowing, floating" (see [ref]pluvial[/ref]).
	[m1]Notion of "flapping as a wing does" led to noun sense of "tent flap" (1810), which yielded (1844) "covering for buttons that close up a garment". The noun sense of "a flight, flying" is from mid-15c. Baseball [c]fly ball[/c] attested by 1866. Slang phrase [c]fly off the handle[/c] "lose one's cool" dates from 1825. To do something [c]on the fly[/c] is 1856, apparently from baseball.
fly (v.2)
	[m1]"run away", Old English [c]fleon[/c] (see [ref]flee[/ref]). [c]Fleogan[/c] and [c]fleon[/c] were often confused in Old English, too. Modern English distinguishes in preterite: [c]flew/fled[/c].
fly (adj.)
	[m1]slang, "clever, alert, wide awake", late 18c., perhaps from [ref]fly[/ref] (n.) on the notion of the insect being hard to catch. Other theories, however, trace it to [c]fledge[/c] or [c]flash[/c]. Slang use in 1990s might be a revival or a reinvention.
fly-by-night (n.)
	[m1]1796, slang, said to be an old term of reproach to a woman signifying that she was a witch; extended 1823 to "anyone who departs hastily from a recent activity", especially while owing money. The two senses involve the two verbs [c]fly[/c].
fly-over (n.)
	[m1]also [c]flyover[/c], 1901 of bridges, 1931, of aircraft flights, from [ref]fly[/ref] (v.1) + [ref]over[/ref] (adv.).
flyer (n.)
	[m1]also [c]flier[/c], mid-15c., "something that flies", agent noun of [ref]fly[/ref] (v.1). Meaning "something that goes fast" is from 1795; that of "aviator" is from 1934. Meaning "speculative investment" is from 1846 (on the notion of a "flying leap"). Meaning "small handbill or fly-sheet" is from 1889, U.S. slang (originally especially of police bulletins), on notion of "made to be scattered broadcast". Meaning "aviator" is from World War I. Related: [c]Fliers[/c]; [c]flyers[/c].
flying (adj.)
	[m1]Old English [c]fleogende[/c] "flying, winged", present participle of [ref]fly[/ref] (v.1). [c]Flying buttress[/c] is from 1660s; [c]flying fish[/c] is from 1510s. [c]Flying saucer[/c] first attested 1947, though the image of saucers for unidentified flying objects is from at least 1880s. [c]Flying Dutchman[/c], ghost ship off the Cape of Good Hope, attested since 1803 \[John Leyden, "Scenes of Infancy", who describes it as "a common superstition of mariners"\]. [c]Flying colors[/c] (1706) probably is from the image of a naval vessel with the national flag bravely displayed.
Flynn
	[m1]surname, from Irish [c]flann[/c] "red".
flypaper (n.)
	[m1]1851 (though the item itself is said to have become commonly available in London in 1848), from [ref]fly[/ref] (n.1) + [ref]paper[/ref] (n.).
flyte (v.)
	[m1]Old English [c]flitan[/c] "to contend, struggle, quarrel"; related to German [c]fleiß[/c], Dutch [c]vlijt[/c] "diligence, industry".
flyway (n.)
	[m1]1891, originally of bird migration paths, from [ref]fly[/ref] (v.1) + [ref]way[/ref] (n.).
flywheel (n.)
	[m1]1784, from [c]fly[/c] (n.) "speed-regulating device" (from [ref]fly[/ref] (v.1)) + [ref]wheel[/ref] (n.).
fo'c'sle (n.)
	[m1]see [ref]forecastle[/ref].
foal (n.)
	[m1]Old English [c]fola[/c] "foal, colt", from Proto-Germanic [c]*fulon[/c] (cf. Old Saxon [c]folo[/c], Middle Dutch and Dutch [c]veulen[/c], Old Norse [c]foli[/c], Old Frisian [c]fola[/c], Old High German [c]folo[/c], German [c]Fohlen[/c], Gothic [c]fula[/c]), from PIE [c]*pulo-[/c] "young of an animal" (cf. Greek [c]polos[/c] "foal", Latin [c]pullus[/c] "a young animal", Albanian [c]pele[/c] "mare"), from root [c]*pau-[/c] "few, little" (see [ref]few[/ref]).
foal (v.)
	[m1]"give birth (to a foal)", late 14c., from [ref]foal[/ref] (n.). Related: [c]Foaled[/c]; [c]foaling[/c].
foam (n.)
	[m1]Old English [c]fam[/c] "foam, saliva froth", from West Germanic [c]*faimo-[/c] (cf. Old High German [c]veim[/c], German [c]Feim[/c]), from PIE [c]*(s)poi-mo-[/c], a root with connotations of "foam, froth" (cf. Sanskrit [c]phenah[/c]; Latin [c]pumex[/c] "pumice", [c]spuma[/c] "foam"; Old Church Slavonic [c]pena[/c] "foam"; Lithuanian [c]spaine[/c] "a streak of foam"). The rubber or plastic variety so called from 1937.
foam (v.)
	[m1]Old English [c]famgian[/c] "to foam", from the source of [ref]foam[/ref] (n.). Related: [c]Foamed[/c]; [c]foaming[/c].
foamy (adj.)
	[m1]Old English [c]faemig[/c]; see [ref]foam[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Foaminess[/c].
fob (n.)
	[m1]1650s, "small pocket for valuables", probably related to Low German [c]fobke[/c] "pocket", High German [c]fuppe[/c] "pocket", "a dialectal word used in Livonia" \[Klein\]. Meaning "chain attached to a watch carried in the fob" is from 1885.
fob (v.)
	[m1]"to cheat", late 14c., from obsolete noun [c]fobbe[/c] "cheat, trickster" (late 14c.), perhaps from Old French [c]forbe[/c] "cheat" \[OED\]. Alternative etymology holds that the word is perhaps related to German [c]foppen[/c] "to jeer at, make a fool of" (see [ref]fop[/ref]); or from German [c]fuppen[/c], [c]einfuppen[/c] "to pocket stealthily", which would connect it to [c]fob[/c] (n.). To [c]fob (someone) off[/c] is first recorded 1590s. Related: [c]Fobbed[/c]; [c]fobbing[/c].
focal (adj.)
	[m1]1690s, from Modern Latin [c]focalis[/c]; see [ref]focus[/ref] (n.) + [ref]-al[/ref] (1).
foci (n.)
	[m1]plural of [ref]focus[/ref] (n.).
focus (n.)
	[m1]1640s, from Latin [c]focus[/c] "hearth, fireplace" (also, figuratively, "home, family"), of unknown origin, used in post-classical times for "fire" itself, taken by Kepler (1604) in a mathematical sense for "point of convergence", perhaps on analogy of the burning point of a lens (the purely optical sense of the word may have existed before Kepler, but it is not recorded). Introduced into English 1650s by Hobbes. Sense transfer to "center of activity or energy" is first recorded 1796.
focus (v.)
	[m1]1775 in the literal sense; 1807 in the figurative sense, from [ref]focus[/ref] (n.). Related: [c]Focused[/c]; [c]focusing[/c]; less commonly [c]focussed[/c]; [c]focussing[/c].
fodder (n.)
	[m1]Old English [c]fodder[/c] "food", especially "food for cattle", from Proto-Germanic [c]*fodran[/c] (cf. Old Norse [c]foðr[/c], Middle Dutch [c]voeder[/c], Old High German [c]fuotar[/c], German [c]Futter[/c]), from PIE [c]*patrom[/c], from [c]*pa-[/c] "to feed" (see [ref]food[/ref]).
foe (n.)
	[m1]Old English [c]gefa[/c] "foe, enemy, adversary in a blood feud" (the prefix denotes "mutuality"), from [c]fah[/c] "at feud, hostile", from Proto-Germanic [c]*fakhaz[/c] (cf. Old High German [c]fehan[/c] "to hate", Gothic [c]faih[/c] "deception"), probably from PIE root [c]*peig-[/c] "evil-minded, treacherous, hostile" (cf. Sanskrit [c]pisunah[/c] "malicious", [c]picacah[/c] "demon"; Greek [c]pikros[/c] "bitter"; Lithuanian [c]piktas[/c] "wicked, angry", [c]pekti[/c] "to blame"). Weaker sense of "adversary" is first recorded c.1600.
foetal (adj.)
	[m1]see [ref]fetal[/ref]; for spelling, see [ref]oe[/ref].
foetid (adj.)
	[m1]see [ref]fetid[/ref]; for spelling, see [ref]oe[/ref].
foetus (n.)
	[m1]see [ref]fetus[/ref]; for spelling, see [ref]oe[/ref].
fog (v.)
	[m1]1590s, from [ref]fog[/ref] (n.1). Related: [c]Fogged[/c]; [c]fogging[/c].
fog (n.1)
	[m1]"thick, obscuring mist", 1540s, probably from a Scandinavian source akin to Danish [c]fog[/c] "spray, shower, snowdrift", Old Norse [c]fok[/c] "snow flurry", [c]fjuk[/c] "snow storm". Cf. also Old English [c]fuht[/c], Dutch [c]vocht[/c], German [c]Feucht[/c] "moist". Figurative phrase [c]in a fog[/c] "at a loss what to do" first recorded c.1600.
fog (n.2)
	[m1]"long grass", c.1300, probably of Scandinavian origin, cf. Norwegian [c]fogg[/c] "long grass in a moist hollow", Icelandic [c]fuki[/c] "rotten sea grass". The connection to [c]fog[/c] (n.1), via a notion of long grass growing in moist dells of northern Europe, is tempting but not proven. Watkins suggests derivation from PIE [c]*pu-[/c] "to rot, decay".
Fogarty
	[m1]surname, from Old Irish [c]fogartach[/c] "banished".
fogey (n.)
	[m1]also [c]fogy[/c], "an old, dull fellow", 1780, Scottish [c]foggie[/c], originally "army pensioner or veteran", perhaps connected to [c]fogram[/c] (1775) "old-fashioned person"; or from [c]fog[/c] in obsolete senses of "moss" or "bloated fat" (1580s).
foggy (adj.)
	[m1]1540s, perhaps from a Scandinavian source, or formed from [ref]fog[/ref] (n.1) + [ref]-y[/ref] (2). [c]Foggy Bottom[/c] "U.S. Department of State", from the name of a marshy region of Washington, D.C., where many federal buildings are (also with a suggestion of political murkiness) popularized 1947 by James Reston in "New York Times", but he said it had been used earlier by Edward Folliard of "The Washington Post".
foghorn (n.)
	[m1]1858, from [ref]fog[/ref] (n.1) + [ref]horn[/ref] (n.).
foible (n.)
	[m1]1640s, "weak point of a sword blade" (contrasted to [c]forte[/c]), from French [c]foible[/c] (n.), from obsolete [c]foible[/c] (adj.) "weak", from Old French [c]foible[/c] "feeble", dissimilated from Lain [c]flebilis[/c] (see [ref]feeble[/ref]). Extended sense of "weak point of character" is first recorded 1670s. Related: [c]Foibles[/c].
foie gras (n.)
	[m1]1818, short for [c]pâté de foie gras[/c] (see [ref]pate[/ref] (n.2)). [c]Pâté de foie gras[/c] (1827 in English) is literally "pie of fat liver"; originally served in a pastry (as still in Alsace), the phrase now chiefly in English with reference to the filling.
foil (v.)
	[m1]c.1300, [c]foilen[/c] "to spoil a trace or scent by running over it", irregularly from Old French [c]fouler[/c] "trample", from Vulgar Latin [c]*fullare[/c] "to clean cloth" (by treading on it), from Latin [c]fullo[/c] "one who cleans cloth, fuller", of unknown origin.
	[m1]Hence, "to overthrow, defeat" (1540s). Sense of "frustrate the efforts of" first recorded 1560s. Related: [c]Foiled[/c]; [c]foiling[/c]. [c]Foiled again![/c] as a cry of defeat and dismay is from at least 1847.
foil (n.)
	[m1]"thin sheet of metal", early 14c., from Old French [c]fueille[/c] "leaf", from Latin [c]folia[/c] "leaves", plural (mistaken for fem. singular) of [c]folium[/c] "leaf" (see [ref]folio[/ref]).
	[m1]The sense of "one who enhances another by contrast" (1580s) is from the practice of backing a gem with metal foil to make it shine more brilliantly. The meaning "light sword used in fencing" (1590s) could be from this sense, or from [c]foil[/c] (v.). The modern sense of "metallic food wrap" is from 1946.
foist (v.)
	[m1]1540s, from Dutch [c]vuisten[/c] "take in hand", from Middle Dutch [c]vuist[/c] "fist" (see [ref]fist[/ref]). Earliest sense was cheating at dice by concealing a loaded one in the palm of the hand with the intention of introducing it into play; meaning "introduce surreptitiously" is from 1560s. Related: [c]Foisted[/c]; [c]foisting[/c].
Fokker
	[m1]German monoplane, 1913, from name of A.H.G. [c]Fokker[/c] (1890-1939), Dutch engineer and inventor.
fold (v.)
	[m1]Old English [c]faldan[/c] (Mercian), [c]fealdan[/c] (West Saxon), transitive, "to bend cloth back over itself", class VII strong verb (past tense [c]feold[/c], past participle [c]fealden[/c]), from Proto-Germanic [c]*falthan[/c], [c]*faldan[/c] (cf. Middle Dutch [c]vouden[/c], Dutch [c]vouwen[/c], Old Norse [c]falda[/c], Middle Low German [c]volden[/c], Old High German [c]faldan[/c], German [c]falten[/c], Gothic [c]falþan[/c]).
	[m1]The Germanic words are from PIE [c]*pel-to-[/c] (cf. Sanskrit [c]putah[/c] "fold, pocket", Albanian [c]pale[/c] "fold", Middle Irish [c]alt[/c] "a joint", Lithuanian [c]pleta[/c] "I plait"), from root [c]*pel-[/c] (3) "to fold" (cf. Greek [c]ploos[/c] "fold", Latin [c]-plus[/c]).
	[m1]The weak form developed from 15c. In late Old English also of the arms. Intransitive sense, "become folded" is from c.1300 (of the body or limbs); earlier "give way, fail" (mid-13c.). Sense of "to yield to pressure" is from late 14c. Related: [c]Folded[/c]; [c]folding[/c].
fold (n.1)
	[m1]"pen or enclosure for sheep or other domestic animals", Old English [c]falæd, falud[/c] "stall, stable, cattle-pen", a general Germanic word (cf. East Frisian [c]folt[/c] "enclosure, dunghill", Dutch [c]vaalt[/c] "dunghill", Danish [c]fold[/c] "pen for sheep"), of uncertain origin. Figurative use by mid-14c.
fold (n.2)
	[m1]"a bend or ply in anything", mid-13c., from [ref]fold[/ref] (v.).
fold-out (n.)
	[m1]1961, from [ref]fold[/ref] (v.) + [ref]out[/ref].
folder (n.)
	[m1]1550s as "one who folds"; 1911 as "folding cover for loose papers"; agent noun from [ref]fold[/ref] (v.).
foliage (n.)
	[m1]mid-15c., from Middle French [c]feuillage[/c], from Old French [c]feuille[/c] "leaf" (see [ref]foil[/ref] (n.)). The form has altered by influence of Latin [c]folium[/c].
foliate (adj.)
	[m1]1620s, from Latin [c]foliatus[/c] "leaved, leafy", from [c]folium[/c] (see [ref]folio[/ref]).
foliate (v.)
	[m1]1660s, "to apply silver leaf", from Latin [c]foliatus[/c] "leaved, leafy", from [c]folium[/c] (see [ref]folio[/ref]). Meaning "to put forth leaves" is from 1775. Related: [c]Foliated[/c]; [c]foliating[/c].
foliation (n.)
	[m1]1620s, from French [c]foliation[/c] or formed in English from Latin [c]foliatus[/c] (see [ref]foliate[/ref] (v.)).
folic (adj.)
	[m1]in reference to type of acid, 1941, coined from Latin [c]folium[/c] "leaf" (see [ref]folio[/ref]) + [ref]-ic[/ref]. So called for its abundance in green leaves, such as those of spinach.
folio (n.)
	[m1]mid-15c., from Late Latin [c]folio[/c] "leaf or sheet of paper", from Latin [c]folio[/c], ablative of [c]folium[/c] "leaf", from PIE [c]*bhulyom[/c] "leaf" (cf. Greek [c]phyllon[/c] "leaf", Gaelic [c]bile[/c] "leaflet, blossom"), from root [c]*bhel-[/c] (2) "to blow, inflate, swell" (see [ref]bole[/ref]). Ablative of location, because this was used in page references. Meaning "volume of the largest size" first attested 1620s.
folium (n.)
	[m1]see [ref]folio[/ref].
folk (n.)
	[m1]Old English [c]folc[/c] "common people, laity; men; people, nation, tribe; multitude; troop, army", from Proto-Germanic [c]*folkom[/c] (cf. Old Frisian [c]folk[/c], Middle Dutch [c]volc[/c], German [c]Volk[/c] "people"), from Proto-Germanic [c]*fulka-[/c], perhaps originally "host of warriors"; cf. Old Norse [c]folk[/c] "people", also "army, detachment"; and Lithuanian [c]pulkas[/c] "crowd", Old Church Slavonic [c]pluku[/c] "division of an army", both believed to have been borrowed from Proto-Germanic. Old English [c]folcstede[/c] could mean both "dwelling-place" and "battlefield".
	[m1]Some have attempted to link the word to Greek [c]plethos[/c] "multitude"; Latin [c]plebs[/c] "people, mob", [c]populus[/c] "people" or [c]vulgus[/c]; OED and Klein discount this theory but it is accepted in Watkins. The plural form has been usual since 17c. Superseded in most senses by [c]people[/c]. Old English [c]folc[/c] was commonly used in forming compounds, such as [c]folccwide[/c] "popular saying", [c]folcgemot[/c] "town or district meeting"; [c]folcwoh[/c] "deception of the public". [c]Folk-etymology[/c] is attested from 1890.
	[m2][ex]By Folk-etymology is meant the influence exercised upon words, both as to their form and meaning, by the popular use and misuse of them. In a special sense, it is intended to denote the corruption which words undergo, owing either to false ideas about their derivation, or to a mistaken analogy with other words to which they are supposed to be related. \[The Rev. A. Smythe Palmer, "Folk-Etymology", 1890\][/ex][/m]
folk music
	[m1]1889, from [ref]folk[/ref] (also cf. [ref]folklore[/ref]). In reference to the branch of modern popular music (originally associated with Greenwich Village in New York City) it dates from 1958.
folkie (n.)
	[m1]"devotee of (modern) [ref]folk music[/ref]", attested by 1966, with [ref]-ie[/ref].
folklore (n.)
	[m1]1846, coined by antiquarian William J. Thoms (1803-1885) as an Anglo-Saxonism (replacing [c]popular antiquities[/c]) and first published in the "Athenaeum" of Aug. 22, 1846, from [ref]folk[/ref] + [ref]lore[/ref]. Old English [c]folclar[/c] meant "homily".
	[m1]This word revived [c]folk[/c] in a modern sense of "of the common people, whose culture is handed down orally", and opened up a flood of compound formations, e.g. [c]folk art[/c] (1892), [c]folk-hero[/c] (1874), [c]folk-medicine[/c] (1877), [c]folk-tale[/c]/[c]folk tale[/c] (1850; Old English [c]folctalu[/c] meant "genealogy"), [c]folk-song[/c] (1847), [c]folk singer[/c] (1876), [c]folk-dance[/c] (1877).
folkloric (adj.)
	[m1]1883, from [ref]folklore[/ref] + [ref]-ic[/ref].
folklorist (n.)
	[m1]1881, from [ref]folklore[/ref] + [ref]-ist[/ref].
folks (n.)
	[m1]"people of one's family", 1715, colloquial, from plural of [ref]folk[/ref].
folksy (adj.)
	[m1]"sociable, unpretentious", 1852, U.S. colloquial, from [ref]folks[/ref] + [ref]-y[/ref] (2).
folkways (n.)
	[m1]coined 1907 in book of the same name by U.S. sociologist William Graham Sumner (1840-1910), who also is credited with [c]ethnocentrism[/c], found in the same book.
	[m2][ex]Folkways are habits of the individual and customs of the society which arise from efforts to satisfy needs. ... Then they become regulative for succeeding generations and take on the character of a social force. \[Sumner, "Folkways"\][/ex][/m]
folky (adj.)
	[m1]"characteristic of the common people", 1914, from [ref]folk[/ref] + [ref]-y[/ref] (2). Old English had [c]folcisc[/c] "popular, secular, common".
follicle (n.)
	[m1]early 15c., from French [c]follicule[/c] or directly from Latin [c]folliculus[/c] "little bag", diminutive of [c]follis[/c] "bellows, inflated ball", from PIE [c]*bhol-n-[/c], suffixed form of root [c]*bhel-[/c] (2) "to blow, swell" (see [ref]bole[/ref]).
follies (n.)
	[m1]"revue with glamorous female performers", 1908, from French [c]folies[/c] (mid-19c.), from [c]folie[/c] (see [ref]folly[/ref]), probably in its sense of "extravagance" (cf. [c]extravaganza[/c]).
follow (v.)
	[m1]Old English [c]folgian, fylgan[/c] "follow, accompany; follow after, pursue", also "obey, apply oneself to a practice or calling", from West Germanic [c]*fulg-[/c] (cf. Old Saxon [c]folgon[/c], Old Frisian [c]folgia[/c], Middle Dutch [c]volghen[/c], Dutch [c]volgen[/c], Old High German [c]folgen[/c], German [c]folgen[/c], Old Norse [c]fylgja[/c] "to follow").
	[m1]Probably originally a compound, [c]*full-gan[/c] with a sense of "full-going"; the sense then shifting to "serve, go with as an attendant" (cf. [c]fulfill[/c]). Related: [c]Followed[/c]; [ref]following[/ref]. To [c]follow one's nose[/c] "go straight on" first attested 1590s. "The full phrase is, 'Follow your nose, and you are sure to go straight.' " \[Farmer\].
follow up (n.)
	[m1]also [c]follow-up[/c], 1923, originally in the argot of personnel management, from verbal phrase [c]follow up[/c] (1847).
follow-through (n.)
	[m1]1897, of golf swings, from verbal phrase [c]follow through[/c]. Figurative use from 1926.
follower (n.)
	[m1]Old English [c]folgere[/c] "retainer, servant, disciple; successor", agent noun from [ref]follow[/ref]. Related: [c]Followers[/c].
following (n.)
	[m1]c.1300, verbal noun from [ref]follow[/ref] (v.). Meaning "a body of disciples or retainers" is from mid-15c.
folly (n.)
	[m1]early 13c., "mental weakness; unwise conduct" (in Middle English including wickedness, lewdness, madness), from Old French [c]folie[/c] (12c.) "folly, madness, stupidity", from [c]fol[/c] (see [ref]fool[/ref] (n.)). Sense of "costly structure considered to have shown folly in the builder" is attested from 1650s. Used since Middle English of place names, especially country estates, as a form of Old French [c]folie[/c] in its meaning "delight". Meaning "glamorous theatrical revue with lots of pretty girls" is from 1880, from French.
Fomalhaut
	[m1]bright star in the constellation Piscis Austrinis, 1594, from Arabic [c]Fum al Hut[/c] "the Fish's Mouth", which describes its position in the imaginary star-picture.
foment (v.)
	[m1]early 15c., "apply hot liquids", from Old French [c]fomenter[/c] (13c.) "apply hot compress (to a wound)", from Late Latin [c]fomentare[/c], from Latin [c]fomentum[/c] "warm application, poultice", contraction of [c]*fovimentum[/c], from [c]fovere[/c] "to warm; cherish, encourage" (see [ref]fever[/ref]). Extended sense of "stimulate, instigate" (1620s) was in the French. Related: [c]Fomented[/c]; [c]fomenting[/c].
fomentation (n.)
	[m1]c.1400, from Late Latin [c]fomentationem[/c], noun of action from past participle stem of [c]fomentare[/c], from Latin [c]fomentum[/c] (see [ref]foment[/ref]).
Fomorian
	[m1]pertaining to the monstrous race in Irish mythology, 1876, from Irish [c]fomor[/c] "pirate, monster", from [c]fo[/c] "under" + [c]mor[/c] "sea". Cognate with Gaelic [c]famhair[/c].
fond (adj.)
	[m1]mid-14c., originally "foolish, silly", from past tense of [c]fonnen[/c] "to fool, be foolish", perhaps from Middle English [c]fonne[/c] "fool" (early 14c.), of uncertain origin; or possibly related to [ref]fun[/ref].
	[m1]Meaning evolved by 1590 via "foolishly tender" to "having strong affections for". Another sense of [c]fonne[/c] was "to lose savor", which may be the original meaning of the word (e.g. Wyclif: [c]"Gif þe salt be fonnyd it is not worþi",[/c] c.1380). Related: [c]Fonder[/c]; [c]fondest[/c].
fondant (n.)
	[m1]1877, from French [c]fondant[/c], noun use of present participle of [c]fondre[/c] "to melt" (see [ref]found[/ref] (v.2)).
fondle (v.)
	[m1]1690s, "treat with indulgence and affection", frequentative of [c]fond[/c] "dote upon" (see [ref]fond[/ref]). Sense of "caress" first recorded 1796. Related: [c]Fondled[/c]; [c]fondling[/c] (1670s as a past participle adjective).
fondly (adj.)
	[m1]mid-14c., "foolishly", from [ref]fond[/ref] + [ref]-ly[/ref] (2). Meaning "affectionately" is from 1590s.
fondness (n.)
	[m1]late 14c., from [ref]fond[/ref] + [ref]-ness[/ref].
fondue
	[m1]1878, French cooking term (15c.), literally "melted", properly fem. past participle of [c]fondre[/c] "to melt" (see [ref]found[/ref] (v.2)).
font (n.1)
	[m1]"basin", Old English [c]font[/c], from Latin [c]fons[/c] (genitive [c]fontis[/c]) "fountain" (see [ref]fountain[/ref]), especially in Medieval Latin [c]fons baptismalis[/c] "baptismal font".
font (n.2)
	[m1]"typeface, set of letters of a particular type", 1680s, earlier "a casting" (1570s), from Middle French [c]fonte[/c] "a casting", noun use of fem. past participle of [c]fondre[/c] "to melt" (see [ref]found[/ref] (v.2)). So called because all the letters in a given set were cast at the same time.
fontanelle (n.)
	[m1]also [c]fontanel[/c], 1540s, "hollow between two muscles", from French [c]fontanelle[/c] (16c.), from Old French [c]fontenele[/c] "small source, fountain, spring; fontanelle", diminutive of [c]fontaine[/c] "spring" (see [ref]fountain[/ref]), on analogy of the dent in the earth where a spring arises. In reference to the "hollow" in a baby's skull, it is first recorded 1741.
food (n.)
	[m1]Old English [c]foda[/c] "food, nourishment; fuel", also figurative, from Proto-Germanic [c]*fodon[/c] (cf. Gothic [c]fodeins[/c]), from Germanic root [c]*fod-[/c], equivalent of PIE [c]*pa-[/c] "to tend, keep, pasture, to protect, to guard, to feed" (cf. Greek [c]pateisthai[/c] "to feed"; Latin [c]pabulum[/c] "food, fodder", [c]panis[/c] "bread", [c]pasci[/c] "to feed", [c]pascare[/c] "to graze, pasture, feed", [c]pastor[/c] "shepherd", literally "feeder"; Avestan [c]pitu-[/c] "food"; Old Church Slavonic [c]pasti[/c] "feed cattle, pasture"; Russian [c]pishcha[/c] "food").
	[m1][c]Food chain[/c] is from 1917. [c]Food poisoning[/c] attested by 1864; [c]food processor[/c] in the kitchen appliance sense from 1973.
foodie (n.)
	[m1]"gourmet", 1982, from [ref]food[/ref] + [ref]-ie[/ref].
foodstuff (n.)
	[m1]1870, from [ref]food[/ref] + [ref]stuff[/ref] (n.). Related: [c]Foodstuffs[/c].
fool (n.)
	[m1]late 13c., "silly or stupid person", from Old French [c]fol[/c] "madman, insane person; idiot; rogue; jester", also "blacksmith's bellows", also an adjective meaning "mad, insane" (12c., Modern French [c]fou[/c]), from Latin [c]follis[/c] "bellows, leather bag" (see [ref]follicle[/ref]); in Vulgar Latin used with a sense of "windbag, empty-headed person". Cf. also Sanskrit [c]vatula-[/c] "insane", literally "windy, inflated with wind".
	[m2][ex]The word has in mod.Eng. a much stronger sense than it had at an earlier period; it has now an implication of insulting contempt which does not in the same degree belong to any of its synonyms, or to the derivative [c]foolish[/c]. \[OED\][/ex][/m]
	[m1]Meaning "jester, court clown" first attested late 14c., though it is not always possible to tell whether the reference is to a professional entertainer or an amusing lunatic on the payroll. As the name of a kind of custard dish, it is attested from 1590s (the food also was called [c]trifle[/c], which may be the source of the name).
	[m2][ex]There is no foole to the olde foole \[Heywood, 1546\][/ex][/m]
	[m1][c]Feast of Fools[/c] (early 14c.), from Medieval Latin [c]festum stultorum[/c]) refers to the burlesque festival celebrated in some churches on New Year's Day in medieval times. [c]Fool's gold[/c] "iron pyrite" is from 1829. [c]Fool's paradise[/c] "state of illusory happiness" is from mid-15c. [c]Foolosopher[/c], a most useful insult, turns up in a 1549 translation of Erasmus. [c]Fool's ballocks[/c] is described in OED as "an old name" for the green-winged orchid.
fool (v.)
	[m1]mid-14c., "to be foolish, act the fool", from [ref]fool[/ref] (n.). The meaning "to make a fool of" is recorded from 1590s. Also as a verb 16c.-17c. was [c]foolify[/c]. Related: [c]Fooled[/c]; [c]fooling[/c]. [c]Fool around[/c] is 1875 in the sense of "pass time idly", 1970s in sense of "have sexual adventures".
fool (adj.)
	[m1]"foolish, silly", considered modern U.S. colloquial, but it is attested from early 13c., from [ref]fool[/ref] (n.).
foolery (n.)
	[m1]1550s, from [ref]fool[/ref] (n.) + [ref]-ery[/ref].
foolhardy (adj.)
	[m1]early 13c., from [ref]fool[/ref] (n.) + Middle English [c]hardi[/c] "bold"; hence "foolishly brave" (see [ref]hardy[/ref]). Cf. Old French [c]fol hardi[/c].
foolish (adj.)
	[m1]early 14c., from [ref]fool[/ref] (n.) + [ref]-ish[/ref]. Related: [c]Foolishly[/c]; [c]foolishness[/c]. Old English words for this were [c]dysig[/c], [c]stunt[/c], [c]dol[/c].
foolproof (adj.)
	[m1]also [c]fool-proof[/c], 1902, American English, "safe against the incompetence of a fool", from [ref]fool[/ref] (n.) + [ref]proof[/ref].
foolscap (n.)
	[m1]literally "fool's cap; cap worn by jesters", 1630s; c.1700 as a type of paper, so called because this type of paper originally was watermarked with a court jester's cap.
foosball (n.)
	[m1]debuted in U.S. 1963 and was a craze on some college campuses for a few years thereafter. Said to have been designed c.1930s in Switzerland. The name is presumably from the pronunciation of [c]Fußball[/c], the German form of (Association) [ref]football[/ref].
foot (n.)
	[m1]Old English [c]fot[/c], from Proto-Germanic [c]*fot[/c] (cf. Old Saxon [c]fot[/c], Old Norse [c]fotr[/c], Dutch [c]voet[/c], Old High German [c]fuoz[/c], German [c]Fuß[/c], Gothic [c]fotus[/c] "foot"), from PIE [c]*ped-[/c] (cf. Avestan [c]pad-[/c]; Sanskrit [c]pad-[/c], accusative [c]padam[/c] "foot"; Greek [c]pos[/c], Attic [c]pous[/c], genitive [c]podos[/c]; Latin [c]pes[/c], genitive [c]pedis[/c] "foot"; Lithuanian [c]padas[/c] "sole", [c]peda[/c] "footstep"). Plural form [c]feet[/c] is an instance of i-mutation. Of a bed, grave, etc., first recorded c.1300.
	[m1]The linear measurement of 12 inches was in Old English, from the length of a man's foot. Colloquial exclamation [c]my foot![/c] expressing "contemptuous contradiction" \[OED\] is first attested 1923, probably a euphemism for [c]my ass[/c], in the same sense, which dates back to 1796. The metrical [c]foot[/c] (Old English, translating Latin [c]pes[/c], Greek [c]pous[/c] in the same sense) is commonly taken as a reference to keeping time by tapping the foot.
	[m1]To [c]get off on the right foot[/c] is from 1905; to [c]put one's best foot foremost[/c] first recorded 1849 (Shakespeare has [c]the better foot before[/c], 1596). To put one's [c]foot in (one's) mouth[/c] "say something stupid" is attested by 1942; the expression [c]put (one's) foot in[/c] something "make a mess of it" is from 1823.
foot (v.)
	[m1]c.1400, "dance, move on foot", from [ref]foot[/ref] (n.). To [c]foot[/c] a bill is attested from 1848, from the process of tallying the expenses and writing the figure at the bottom ("foot") of the bill.
footage (n.)
	[m1]1892, "piece work system to pay miners"; 1916, "the length of film used in a scene, etc"., from [ref]foot[/ref] (n.) as a measure of length + [ref]-age[/ref].
football (n.)
	[m1]open-air game, first recorded c.1400; see [ref]foot[/ref] (n.) + [ref]ball[/ref] (n.1). Forbidden in a Scottish statute of 1424. The first reference to the ball itself is late 15c. Figurative sense of "something idly kicked around" is first recorded 1530s. Ball-kicking games date back to the Roman legions, at least, but the sport seems to have risen to a national obsession in England, c.1630. Rules first regularized at Cambridge, 1848; [ref]soccer[/ref] (q.v.) split off in 1863.
	[m1]The U.S. style (known to some in England as "stop-start rugby with padding") evolved gradually 19c.; the first true collegiate game is considered to have been played Nov. 6, 1869, between Princeton and Rutgers, at Rutgers, but the rules there were more like soccer. A rematch at Princeton Nov. 13, with the home team's rules, was true U.S. football. The earliest recorded application of the word [c]football[/c] to this is from 1881.
footer (n.)
	[m1]c.1600, "pedestrian"; 1781, "a kick at football"; 1863, British student slang, "the game of football"; see [ref]foot[/ref] (n.), [ref]football[/ref], [ref]-er[/ref].
footfall (n.)
	[m1]c.1600; see [ref]foot[/ref] (n.) + [ref]fall[/ref] (n). Perhaps first in Shakespeare.
foothill (n.)
	[m1]"a hill that leads up to a mountain", 1850, American English, from [ref]foot[/ref] (n.) + [ref]hill[/ref].
foothills (n.)
	[m1]see [ref]foothill[/ref].
foothold (n.)
	[m1]1620s, from [ref]foot[/ref] (n.) + [ref]hold[/ref] (n.). Figurative use by 1650s.
footing (n.)
	[m1]"position of the feet on the ground, stance", late 14c., from [ref]foot[/ref] (n.). Figurative meaning "firm or secure position" is from 1580s; that of "condition on which anything is established" is from 1650s.
footle (v.)
	[m1]"to trifle", 1892, from dialectal [c]footer[/c] "to trifle", [c]footy[/c] "mean, paltry" (1752), perhaps from French [c]se foutre[/c] "to care nothing", from Old French [c]foutre[/c] "to copulate with", from Latin [c]futuere[/c], originally "to strike, thrust" (cf. [c]confute[/c]). But OED derives the English dialect words from [c]foughty[/c] (c.1600), from Dutch [c]vochtig[/c] or Danish [c]fugtig[/c] "damp, musty"; related to [ref]fog[/ref] (n.).
footless (adj.)
	[m1]late 14c., from [ref]foot[/ref] (n.) + [ref]-less[/ref].
footlights (n.)
	[m1]1836, from [ref]foot[/ref] (of the stage) + [ref]light[/ref] (n.).
footloose (adj.)
	[m1]1690s, in literal sense of "free to move the feet, unshackled", from [ref]foot[/ref] (n.) + [ref]loose[/ref]. Figurative sense of "free to act as one pleases" is from 1873.
footman (n.)
	[m1]c.1300, "foot soldier"; late 14c., "one who goes on foot"; as a personal attendant, originally one who ran before or alongside his master's carriage, announcing its arrival (and keeping it from tipping over). The modern, non-jogging servant sense is from c.1700, though the running footmen still were in service mid-18c. From [ref]foot[/ref] (n.) + [ref]man[/ref] (n.).
footnote (n.)
	[m1]1841, from [ref]foot[/ref] (n.) + [ref]note[/ref] (n.). So called from its original position at the [c]foot[/c] of a page. Also sometimes formerly [c]Bottom note[/c]. As a verb, from 1864. Related: [c]Footnoted[/c]; [c]footnoting[/c].
footpad (n.)
	[m1]"highway robber", 1680s, from [ref]foot[/ref] (n.) + [c]pad[/c] "pathway", from Middle Dutch [c]pad[/c] "way, path", from Proto-Germanic [c]*patha-[/c] "way, path" (see [ref]path[/ref]).
footpath (n.)
	[m1]also [c]foot-path[/c] 1520s, from [ref]foot[/ref] (n.) + [ref]path[/ref].
footprint (n.)
	[m1]1550s, from [ref]foot[/ref] (n.) + [ref]print[/ref]. Related: [c]Footprints[/c]. Old English had [c]fotspor[/c], [c]fotswæð[/c].
footsie (n.)
	[m1]"amorous play with the feet" \[OED\], 1944, from [ref]foot[/ref] (n.).
footsore (adj.)
	[m1]also [c]foot-sore[/c], 1719, from [ref]foot[/ref] (n.) + [ref]sore[/ref] (adj.).
footstep (n.)
	[m1]early 13c., "footprint", from [ref]foot[/ref] (n.) + [ref]step[/ref] (n.). Meaning "a tread or fall of the foot" is first attested 1530s. Figurative expression to [c]follow in (someone's) footsteps[/c] is from 1540s.
footstool (n.)
	[m1]also [c]foot-stool[/c], 1520s, from [ref]foot[/ref] (n.) + [ref]stool[/ref].
fop (n.)
	[m1]mid-15c., "foolish person", of unknown origin, perhaps related to [ref]fob[/ref] (v.), German [c]foppen[/c] "jeer at, make a fool of". Sense of "dandy" is from 1660s.
foppery (n.)
	[m1]1540s, "foolish action", from [ref]fop[/ref] + [ref]-ery[/ref]. Meaning "behavior and manner of a fop" is from 1690s; meaning "foppish attire" is from 1711.
foppish (adj.)
	[m1]c.1600, from [ref]fop[/ref] + [ref]-ish[/ref]. Related: [c]Foppishly[/c]; [c]fopishness[/c].
for (prep.)
	[m1]Old English [c]for[/c] "for, before, on account of", from Proto-Germanic [c]*fura[/c] (cf. Old Saxon [c]furi[/c] "before", Old Frisian [c]for[/c], Middle Dutch [c]vore[/c], Dutch [c]voor[/c] "for, before"; German [c]für[/c] "for"; Danish [c]for[/c] "for", [c]før[/c] "before"; Gothic [c]faur[/c] "for", [c]faura[/c] "before"); see [ref]fore[/ref] (adv.).
	[m1]Use of [c]for[/c] and [c]fore[/c] gradually was differentiated in Middle English. Its use alone as a conjunction (not found before 12c.) probably is a shortening of common Old English phrases such as [c]for þon þy[/c] "therefore", literally "for the (reason) that".
for-
	[m1]prefix usually meaning "away, opposite, completely", from Old English [c]for-[/c], indicating loss or destruction, or completion, also used as an intensive or pejorative element, which is related to Old Norse [c]for-[/c], Dutch [c]ver-[/c], Old High German [c]fir-[/c], German [c]ver-[/c]; from PIE [c]*pr-[/c], from root [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]). Probably originally in Germanic with a sense of "forward, forth", but with complex sense developments in the various languages. Ultimately from the same root as [ref]fore[/ref] (adv.).
forage (n.)
	[m1]early 14c. (late 13c. as Anglo-Latin [c]foragium[/c]), from Old French [c]forrage[/c] "fodder, foraging, pillaging, looting" (12c., Modern French [c]fourrage[/c]), from [c]fuerre[/c] "hay, straw, forage, fodder" (Modern French [c]feurre[/c]) "fodder, straw", from Frankish [c]*fodr[/c] "food" or a similar Germanic source (cf. Old High German [c]fuotar[/c], Old English [c]fodor[/c]); see [ref]fodder[/ref]). Military [c]forage cap[/c] attested by 1827.
forage (v.)
	[m1]early 15c., from Middle French [c]fourrager[/c], from [c]fourage[/c] (Old French [c]forrage[/c]; see [ref]forage[/ref] (n.)). Related: [c]Foraged[/c]; [c]foraging[/c].
forager (n.)
	[m1]late 14c., from Old French [c]foragier[/c], from [c]forrage[/c] (see [ref]forage[/ref] (n.)).
foramen (n.)
	[m1]plural [c]foramina[/c], 1670s, from Latin [c]foramen[/c] "hole, opening, aperture, orifice", from [c]forare[/c] "to pierce" (see [ref]bore[/ref] (v.)).
Foraminifera
	[m1]1835, Modern Latin, neuter plural of [c]foraminifer[/c] "bearing holes", from Latin [c]foramen[/c] "hole, opening, orifice" (see [ref]foramen[/ref]) + [c]-fer[/c] "bearing", from [c]ferre[/c] "to bear" (see [ref]infer[/ref]). So called because the shells usually are perforated by pores. Related: [c]Foraminiferous[/c].
foray (n.)
	[m1]late 14c., Scottish, from the verb (14c.), perhaps a back-formation of Middle English [c]forreyer[/c] "raider, forager" (mid-14c.), from Old French [c]forrier[/c], from [c]forrer[/c] "to forage" (see [ref]forage[/ref] (n.)). Disused by 18c.; revived by Scott.
forb (n.)
	[m1]1924, from Greek [c]phorbe[/c] "fodder, forage".
forbade
	[m1]past tense of [ref]forbid[/ref].
forbear (v.)
	[m1]"to abstain", Old English [c]forberan[/c] "bear up against, control one's feelings, endure", from [ref]for-[/ref] + [c]beran[/c] "to bear" (see [ref]bear[/ref] (v.)). Related: [c]Forbearer[/c]; [c]forbearing[/c]; [c]forbore[/c].
forbear (n.)
	[m1]"ancestor", late 15c., from [ref]fore[/ref] "before" + [c]be-er[/c] "one who exists"; agent noun from [ref]be[/ref].
forbearance (n.)
	[m1]1570s, originally legal, in reference to enforcement of debt obligations, from [ref]forbear[/ref] (v.) + [ref]-ance[/ref]. General sense of "refraining from" is from 1590s.
Forbes
	[m1]U.S. financial publication, founded 1917 by Scottish-born Wall Street journalist B.C. [c]Forbes[/c] (1880-1954) and publisher Walter Drey.
forbid (v.)
	[m1]Old English [c]forbeodan[/c] "forbid, prohibit", from [ref]for-[/ref] "against" + [c]beodan[/c] "to command" (see [ref]bid[/ref]). Common Germanic compound (cf. Dutch [c]verbieden[/c], Old High German [c]farbiotan[/c], German [c]verbieten[/c], Old Norse [c]fyrirbjoða[/c], Gothic [c]faurbiudan[/c] "to forbid"). Related: [c]Forbade[/c]; [c]forbidden[/c].
forbidding (adj.)
	[m1]"uninviting", 1712, present participle adjective from [ref]forbid[/ref]. Related: [c]Forbiddingly[/c]; [c]forbiddingness[/c].
forbore
	[m1]past tense of [ref]forbear[/ref] (v.).
force (n.)
	[m1]c.1300, "physical strength", from Old French [c]force[/c] (12c.) "force, strength, courage, fortitude; violence, power, compulsion", from Vulgar Latin [c]*fortia[/c] (cf. Spanish [c]fuerza[/c], Italian [c]forza[/c]), noun use of neuter plural of Latin [c]fortis[/c] "strong" (see [ref]fort[/ref]). Meaning "body of armed men, army" first recorded late 14c. (also in Old French). Physics sense is from 1660s; [c]force field[/c] attested by 1920.
force (v.)
	[m1]c.1300, from Old French [c]forcier[/c] "conquer by violence", from [c]force[/c] (see [ref]force[/ref] (n.)). Its earliest sense in English was "to ravish" (a woman); sense of "to compel, oblige" to do something is from c.1400. Related: [ref]Forced[/ref]; [c]forcing[/c].
force majeure
	[m1]1883, French, literally "superior strength".
force-feed (v.)
	[m1]by 1909, from [ref]force[/ref] (n.) + [ref]feed[/ref] (v.). Related: [c]Force-fed[/c]; [c]force-feeding[/c].
forced (adj.)
	[m1]"not spontaneous or voluntary", 1570s, past participle adjective from [ref]force[/ref] (v.). The flier's [c]forced landing[/c] attested by 1917.
forceful (adj.)
	[m1]1570s, from [ref]force[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Forcefully[/c]; [c]forcefulness[/c].
forcemeat (n.)
	[m1]also [c]force-meat[/c], "mincemeat", 1680s, from [c]force[/c] "to stuff", a variant of [ref]farce[/ref] (q.v.) + [ref]meat[/ref].
forceps (n.)
	[m1]1560s, from Latin [c]forceps[/c] "pair of tongs, pincers", compound of [c]formus[/c] "hot" (see [ref]warm[/ref] (adj.)) + root of [c]capere[/c] "to hold, take" (see [ref]capable[/ref]). Originally a smith's implement. The classical plural is [c]forcipes[/c].
forcible (adj.)
	[m1]early 15c., from Middle French [c]forcible[/c], from Old French [c]forcier[/c] (see [ref]force[/ref] (n.)). Related: [c]Forcibly[/c].
ford (v.)
	[m1]1610s, from [ref]ford[/ref] (n.). Related: [c]Forded[/c]; [c]fording[/c].
ford (n.)
	[m1]Old English [c]ford[/c] "shallow place where water can be crossed", from Proto-Germanic [c]*furdhus[/c] (cf. Old Frisian [c]forda[/c], Old High German [c]furt[/c], German [c]Furt[/c] "ford"), from PIE [c]*prtu-[/c] "a going, a passage" (cf. Latin [c]portus[/c] "harbor", originally "entrance, passage"; Old Welsh [c]rit[/c], Welsh [c]rhyd[/c] "ford"; Old English [c]faran[/c] "to go"; see [ref]port[/ref] (n.1)). The line of automobiles is named for U.S. manufacturer Henry [c]Ford[/c] (1863-1947).
fore (adv.)
	[m1]Old English [c]fore[/c] (prep.) "before, in front of"; (adv.) "before, previously", common Germanic (cf. Old High German [c]fora[/c], Old Frisian [c]fara[/c], German [c]vor[/c], Gothic [c]faiura[/c], Old Norse [c]fyrr[/c] "for"); from PIE [c]*pr-[/c], from root [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]).
	[m1]As a noun, from 1630s. The warning cry in golf is first recorded 1878, probably a contraction of [c]before[/c].
fore (adj.)
	[m1]mid-15c., "forward"; late 15c., "former, earlier"; early 16c., "at the front"; all senses apparently from [ref]fore-[/ref] compounds, which frequently were written as two words in Middle English.
fore-
	[m1]from [ref]fore[/ref] (adv.), which was used as a prefix in Old English and other Germanic languages with a sense of "before in time, rank, position", etc., or designating the front part or earliest time.
forearm (n.)
	[m1]1741, from [ref]fore-[/ref] + [ref]arm[/ref] (n.1).
forearm (v.)
	[m1]1590s, from [ref]fore-[/ref] + [ref]arm[/ref] (v.) "take up weapons". Related: [c]Forearmed[/c]; [c]forearming[/c].
forebear
	[m1]see [ref]forbear[/ref].  Related: [c]Forebearance[/c]; [c]forebears[/c].
forebode (v.)
	[m1]"feel a secret premonition", c.1600, from [ref]fore-[/ref] + [ref]bode[/ref]. Related: [c]Foreboded[/c]; [ref]foreboding[/ref]. Old English [c]forebodian[/c] meant "to announce, declare".
foreboding (n.)
	[m1]late 14c., "a predilection, portent, omen", from [ref]fore-[/ref] + verbal noun from [ref]bode[/ref]. Meaning "sense of something bad about to happen" is from c.1600. Old English [c]forebodung[/c] meant "prophecy".
forecast (v.)
	[m1]late 14c., "to scheme", from [ref]fore-[/ref] "before" + [c]casten[/c] "contrive". Meaning "predict events" first attested late 15c. Related: [c]Forecasted[/c]; [c]forecasting[/c].
forecast (n.)
	[m1]early 15c., probably from [ref]forecast[/ref] (v.); earliest sense was "forethought, prudence"; meaning "conjectured estimate of a future course" is from 1670s. A Middle English word for weather forecasting was [c]aeromancy[/c].
forecaster (n.)
	[m1]1630s, agent noun from [ref]forecast[/ref] (v.).
forecastle (n.)
	[m1]c.1400, earlier Anglo-French [c]forechasteil[/c] (mid-14c.), from Middle English [ref]fore-[/ref] "before" + Anglo-French [c]castel[/c] "fortified tower", the short raised deck in the fore part of the ship used in warfare (see [ref]castle[/ref] (n.)). Spelling [c]fo'c'sle[/c] reflects sailors' pronunciation.
foreclose (v.)
	[m1]late 13c., from Old French [c]forclos[/c], past participle of [c]forclore[/c] "exclude" (12c.), from [c]fors[/c] "out" (Modern French [c]hors[/c]; from Latin [c]foris[/c] "outside"; see [ref]foreign[/ref]) + [c]clore[/c] "to shut" (see [ref]close[/ref] (v.)). Senses in English influenced by words in [ref]for-[/ref]. Specific mortgage law sense is first attested 1728. Related: [c]Foreclosed[/c]; [c]foreclosing[/c].
foreclosure (n.)
	[m1]1728, from [ref]foreclose[/ref] + [ref]-ure[/ref].
forefather (n.)
	[m1]"ancestor", c.1300, from [ref]fore-[/ref] + [ref]father[/ref] (n.); perhaps directly from Old Norse [c]forfaðir[/c].
forefinger (n.)
	[m1]mid-15c., from [ref]fore-[/ref] + [ref]finger[/ref] (n.). So called because it is considered the first next to the thumb.
forefront (n.)
	[m1]late 15c., a Germanic-Latin hybrid, from [ref]fore-[/ref] + [ref]front[/ref] (n.). Originally of buildings; the main modern sense is from military meaning "front rank of an army" (1510s).
forego (v.)
	[m1]"to go before", Old English [c]foregan[/c] "to go before", from [ref]fore-[/ref] + [ref]go[/ref].  The similarly constructed [c]foredone[/c] "killed, destroyed", now is archaic, replaced by [c]done for[/c]. Related: [c]Foregoing[/c]; [c]foregone[/c].
	[m1]Phrase [c]foregone conclusion[/c] popularized in "Othello" \[III.iii\], but Shakespeare's sense was not necessarily the main modern one of "a decision already formed before the case is argued". Othello says it of Cassio's dream, and it is clear from the context that Othello means Cassio actually has been in bed with Desdemona before he allegedly dreamed it.
foreground (n.)
	[m1]1690s, in the landscape sense, from [ref]fore-[/ref] + [ref]ground[/ref] (n.). First used in English by Dryden ("Art of Painting"); cf. Dutch [c]voorgrond[/c].
forehand
	[m1]tennis stroke, 1879 (adj.), 1909 (n.), from [ref]fore-[/ref] + [ref]hand[/ref] (n.). Earlier it meant "position in front or above" (16c.); hence [c]forehanded[/c] "prudent". Earliest use of the word is in archery, [c]forehand shaft[/c] "arrow for shooting straight in front" (1540s).
forehead (n.)
	[m1]Old English [c]forheafod[/c], from [ref]fore-[/ref] + [c]heafod[/c] (see [ref]head[/ref] (n.)).
foreign (adj.)
	[m1]mid-13c., [c]ferren[/c], [c]foreyne[/c] "out of doors", from Old French [c]forain[/c] "strange, foreign; outer, external, outdoor; remote, out-of-the-way" (12c.), from Medieval Latin [c]foranus[/c] "on the outside, exterior", from Latin [c]foris[/c] "outside", literally "out of doors", related to [c]for1s[/c] "door", from PIE [c]*dhwor-ans-[/c], from root [c]*dhwer-[/c] "door, doorway" (see [ref]door[/ref]). Spelling altered 17c. perhaps by influence of [c]reign[/c], [c]sovereign[/c]. Replaced native [c]fremd[/c]. Sense of "not in one's own land" is first attested late 14c.
foreigner (n.)
	[m1]early 15c., [c]foreyner[/c]; see [ref]foreign[/ref] + [ref]-er[/ref] (1).
	[m2][ex]In ordinary use chiefly applied to those who speak a foreign language as their native tongue; thus in England the term is not commonly understood to include Americans. \[OED\][/ex][/m]
foreknowledge (n.)
	[m1]1530s, from [ref]fore-[/ref] + [ref]knowledge[/ref]. Cf. [c]foreknow[/c] "to know beforehand" (late 14c.).
foreleg (n.)
	[m1]late 15c., from [ref]fore-[/ref] + [ref]leg[/ref] (n.).
forelock (n.)
	[m1]"lock of hair growing above the forehead", Old English [c]forelocca[/c]; see [ref]fore-[/ref] + [ref]lock[/ref] (n.2).
	[m2][ex]"Opportunity has hair in front, behind she is bald; if you seize her by the forelock, you may hold her; but, if she once escapes, not Jupiter himself can catch her again". \["Dictionary of Latin Quotations, Proverbs, Maxims and Mottos", H.T. Riley, London, 1866\][/ex][/m]
foreman (n.)
	[m1]1530s in the sense of "principal juror"; 1570s in the sense of "principal workman"; from [ref]fore-[/ref] + [ref]man[/ref] (n.). Earliest attested meaning (early 13c.) was "a leader". In 17c., a slang word for "penis".
forementioned (adj.)
	[m1]1580s; see [ref]fore-[/ref] + [ref]mention[/ref] (v.). A verb [c]foremention[/c] is attested from 1650s.
foremost (adj.)
	[m1]Old English [c]fyrmest[/c] "earliest, first, most prominent", from Proto-Germanic [c]*formo-[/c] (related to Old English [c]fruma[/c] "beginning"), superlative of the root of [ref]fore[/ref] + additional superlative suffix [ref]-est[/ref]. Cf. [ref]-most[/ref], and cf. also Old Frisian [c]formest[/c], Gothic [c]frumists[/c]. Altered on the assumption that it is a compound of [c]fore[/c] and [c]most[/c].
forename (n.)
	[m1]1530s, from [ref]fore-[/ref] + [ref]name[/ref] (n.). The equivalent of Latin [c]praenomen[/c].
forenoon (n.)
	[m1]c.1500, from [ref]fore-[/ref] + [ref]noon[/ref].
forensic (adj.)
	[m1]"pertaining to or suitable for courts of law", 1650s, from Latin [c]forensis[/c] "of a forum, place of assembly", from [c]forum[/c] "public place" (see [ref]forum[/ref]). Used in sense of "pertaining to legal trials", as in [c]forensic medicine[/c] (1845). Related: [c]Forensical[/c] (1580s).
foreordained (adj.)
	[m1]early 15c., [c]for-ordenede[/c]; see [ref]fore-[/ref] + [ref]ordain[/ref] (v.). A hybrid word. Related: [c]Foreordain[/c].
foreplay (n.)
	[m1]in sexual sense, by 1911, from [ref]fore-[/ref] + [ref]play[/ref] (n.). Earlier as a theatrical term (by 1857).
	[m2][ex]In fact the poem which Mr. Brooks has translated is but the "prologue to the swelling theme", the fore-play to the actual drama of Faust. \["The Christian Examiner and Religious Miscellany", Jan.-May 1857\][/ex][/m]
forerunner (n.)
	[m1]c.1300, from [ref]fore[/ref] + [ref]runner[/ref]. Middle English rendition of Latin [c]praecursor[/c], in reference to John the Baptist as the forerunner of Christ. The Old English word was [c]foreboda[/c].
foresee (v.)
	[m1]Old English [c]foreseon[/c] "have a premonition", from [ref]fore-[/ref] "before" + [c]seon[/c] "to see, see ahead" (see [ref]see[/ref] (v.)). Related: [c]Foresaw[/c]; [c]foreseeing[/c]; [c]foreseen[/c].
foreseeable (adj.)
	[m1]1804, from [ref]foresee[/ref] + [ref]-able[/ref]. Related: [c]Foreseeably[/c].
foreshadow (v.)
	[m1]1570s, from [ref]fore-[/ref] + [ref]shadow[/ref] (v.); the notion is of a shadow thrown before an advancing material object as an image of something suggestive of what is to come. Related: [c]Foreshadowed[/c]; [c]foreshadowing[/c].
foreshorten (v.)
	[m1]c.1600, from [ref]fore-[/ref] + [ref]shorten[/ref]. Related: [c]Foreshortened[/c]; [c]foreshortening[/c].
foresight (n.)
	[m1]c.1300, from [ref]fore-[/ref] + [ref]sight[/ref] (n.). Cf. German [c]Vorsicht[/c].
foreskin (n.)
	[m1]1530s, from [ref]fore-[/ref] + [ref]skin[/ref] (n.). A loan-translation of Latin [c]prepuce[/c].
forest (n.)
	[m1]late 13c., "extensive tree-covered district", especially one set aside for royal hunting and under the protection of the king, from Old French [c]forest[/c] "forest, wood, woodland" (Modern French [c]forêt[/c]), probably ultimately from Late Latin/Medieval Latin [c]forestem silvam[/c] "the outside woods", a term from the Capitularies of Charlemagne denoting "the royal forest"; perhaps via Old High German [c]forst[/c], from Latin [c]foris[/c] "outside" (see [ref]foreign[/ref]), with a sense of "beyond the park", the park being the main or central fenced woodland.
	[m1]Another theory traces it through Medieval Latin [c]forestis[/c], originally "forest preserve, game preserve", from Latin [c]forum[/c] in legal sense "court, judgment"; in other words "land subject to a ban" \[Buck\]. Replaced Old English [c]wudu[/c].
forest (v.)
	[m1]1818 ([c]forested[/c] is attested from 1610s), from [ref]forest[/ref] (n.).
forestall (v.)
	[m1]late 14c. (implied in [c]forestalling[/c]), "to lie in wait for"; also "to intercept goods before they reach public markets and buy them privately" (formerly a crime; mid-14c. in this sense in Anglo-French), from Old English noun [c]foresteall[/c] "intervention, hindrance (of justice); an ambush, a waylaying", literally "a standing before (someone)", from [ref]fore-[/ref] "before" + [c]steall[/c] "standing position" (see [ref]stall[/ref] (n.1)). Modern sense of "to anticipate and delay" is from 1580s. Related: [c]Forestalled[/c]; [c]forestalling[/c].
forester (n.)
	[m1]late 13c. (late 12c. as a surname), from Old French [c]forestier[/c] "forest ranger, forest-dweller" (also, as an adjective, "wild, rough, coarse, unsociable"), from [c]forest[/c] (see [ref]forest[/ref] (n.)).
forestry (n.)
	[m1]1690s, "privilege of a royal forest", from Old French [c]foresterie[/c], from [c]forest[/c] (see [ref]forest[/ref]). Meaning "science of managing forests" is from 1859.
foretaste (n.)
	[m1]early 15c., from [ref]fore-[/ref] + [ref]taste[/ref] (n.). As a verb, from mid-15c.
foretell (v.)
	[m1]c.1300, from [ref]fore-[/ref] + [ref]tell[/ref] (v.). Related: [c]Foretold[/c]; [c]foretelling[/c].
forethought (n.)
	[m1]c.1300, from [ref]fore-[/ref] + [ref]thought[/ref]. Old English had [c]foreðencan[/c] "to premeditate, consider".
foretime (n.)
	[m1]1530s, from [ref]fore-[/ref] + [ref]time[/ref] (n.).
forever (adv.)
	[m1]late 14c., [c]for ever[/c]; from [ref]for[/ref] + [ref]ever[/ref]. One word from late 17c.
forewarn (v.)
	[m1]early 14c., from [ref]fore-[/ref] + [ref]warn[/ref]. Related: [c]Forewarned[/c]; [c]forewarning[/c].
foreword (n.)
	[m1]1842, from [ref]fore-[/ref] + [ref]word[/ref] (n.); perhaps a loan-translation of German [c]Vorwort[/c] "preface", modeled on Latin [c]praefatio[/c] "preface".
forfeit (n.)
	[m1]c.1300, "misdeed", from Old French [c]forfait[/c] "crime, punishable offense" (12c.), originally past participle of [c]forfaire[/c] "transgress", from [c]for-[/c] "outside, beyond" (from Latin [c]foris[/c]; see [ref]foreign[/ref]) + [c]faire[/c] "to do" (from Latin [c]facere[/c]; see [ref]factitious[/ref]). Translating Medieval Latin [c]foris factum[/c]. Sense shifted mid-15c. from the crime to the penalty: "something to which the right is lost through a misdeed". As an adjective from late 14c., from Old French [c]forfait[/c].
forfeit (v.)
	[m1]c.1300, "to lose by misconduct"; see [ref]forfeit[/ref] (n.). Related: [c]Forfeited[/c]; [c]forfeiting[/c].
forfeiture
	[m1]mid-14c., from Old French [c]forfaiture[/c] "crime, transgression; penalty for committing a crime", from [c]forfait[/c] (see [ref]forfeit[/ref]).
forfend (v.)
	[m1]also [c]forefend[/c], late 14c., "to protect, prohibit; to avert, prevent", a hybrid from [ref]for-[/ref] + [c]fend[/c], from Latin [c]defendere[/c] "to ward off".
forgave
	[m1]past tense of [ref]forgive[/ref] (q.v.).
forge (n.)
	[m1]late 14c., "a smithy", from Old French [c]forge[/c] (12c.) "forge, smithy", earlier [c]faverge[/c], from Latin [c]fabrica[/c] "workshop", from [c]faber[/c] (genitive [c]fabri[/c]) "workman in hard materials, smith" (see [ref]fabric[/ref]). As the heating apparatus itself, from late 15c.
forge (v.2)
	[m1]1610s, "make way, move ahead", of unknown origin, perhaps an alteration of [ref]force[/ref] (v.), but perhaps rather from [ref]forge[/ref] (n.), via notion of steady hammering at something. Originally nautical, in reference to vessels.
forge (v.1)
	[m1]c.1300, "to make, shape, create", from Old French [c]forgier[/c], from Latin [c]fabricari[/c] "to frame, construct, build", from [c]fabrica[/c] "workshop" (see [ref]forge[/ref] (n.)). Meaning "to counterfeit" is early 14c. Related: [c]Forged[/c]; [c]forging[/c].
forger (n.)
	[m1]late 14c., "a maker, a smith", agent noun from [ref]forge[/ref] (v.). Meaning "a counterfeiter" is from 1550s.
forgery (n.)
	[m1]1570s, "a thing made fraudulently", from [ref]forge[/ref] (n.) + [ref]-ery[/ref]. Meaning "act of counterfeiting" is 1590s.
forget (v.)
	[m1]Old English [c]forgietan[/c], from [ref]for-[/ref], used here with negative force, "away, amiss, opposite" + [c]gietan[/c] "to grasp" (see [ref]get[/ref]). To "un-get", hence "to lose" from the mind. A common Germanic construction (cf. Old Saxon [c]fargetan[/c], Old Frisian [c]forjeta[/c], Dutch [c]vergeten[/c], Old High German [c]firgezzan[/c], German [c]vergessen[/c] "to forget"). The literal sense would be "to lose (one's) grip on", but that is not recorded in any Germanic language. Related: [c]Forgetting[/c]; [c]forgot[/c]; [c]forgotten[/c].
forget-me-not (n.)
	[m1]the flowering plant [c]Myosotis palustris[/c], 1530s, from Old French [c]ne m'oubliez mye[/c]; in 15c. the flower was supposed to ensure that those wearing it should never be forgotten by their lovers. Similar loan-translations took the name into other languages, cf. German [c]Vergißmeinnicht[/c], Swedish [c]forgätmigej[/c], Hungarian [c]nefelejcs[/c], Czech [c]nezabudka[/c].
forgetful (adj.)
	[m1]late 14c., from [ref]forget[/ref] + [ref]-ful[/ref]. Related: [c]Forgetfully[/c]; [c]forgetfulness[/c].
forgettable (adj.)
	[m1]1827, from [ref]forget[/ref] + [ref]-able[/ref]. First attested in a translation from German by Carlyle.
forgivable (adj.)
	[m1]1540s, from [ref]forgive[/ref] + [ref]-able[/ref].
forgive (v.)
	[m1]Old English [c]forgiefan[/c] "give, grant, allow; forgive", also "to give up" and "to give in marriage"; from [c]for-[/c] "completely" + [c]giefan[/c] "give" (see [ref]give[/ref]).
	[m1]The modern sense of "to give up desire or power to punish" is from use of the compound as a Germanic loan-translation of Latin [c]perdonare[/c] (cf. Old Saxon [c]fargeban[/c], Dutch [c]vergeven[/c], German [c]vergeben[/c], Gothic [c]fragiban[/c]; see [ref]pardon[/ref]). Related: [c]Forgave[/c]; [c]forgiven[/c]; [ref]forgiving[/ref].
forgiveness (n.)
	[m1]Old English [c]forgiefnes[/c] "pardon, forgiveness, indulgence"; see [ref]forgive[/ref] + [ref]-ness[/ref].
forgiving (adj.)
	[m1]"inclined to forgive", 1680s, from present participle of [ref]forgive[/ref]. Related: [c]Forgivingness[/c].
forgo (v.)
	[m1]"to relinquish", Old English [c]forgan[/c] "go away, pass over, leave undone", from [ref]for-[/ref] "away" + [c]gan[/c] "go" (see [ref]go[/ref]). Related: [c]Forgoing[/c]; [c]forgone[/c].
forgotten (adj.)
	[m1]early 15c., past participle adjective from [ref]forget[/ref].
fork (n.)
	[m1]Old English [c]forca[/c] "forked instrument used by torturers", a Germanic borrowing (cf. Old Norse [c]forkr[/c]) from Latin [c]furca[/c] "pitchfork; fork used in cooking", of uncertain origin.
	[m1]Table forks were not generally used in England until 15c. The word is first attested in this sense in English in a will of 1463, probably from Old North French [c]forque[/c] (Old French [c]furche[/c], Modern French [c]fourche[/c]), from the Latin word. Of rivers, from 1753; of roads, from 1839.
fork (v.)
	[m1]"to divide in branches, go separate ways" (early 14c.), from [ref]fork[/ref] (n.). Related: [c]Forked[/c]; [c]forking[/c]. The slang verb phrase [c]fork up[/c] (or [c]out[/c]) "give over" is from 1831.
forkful (n.)
	[m1]1640s; see [ref]fork[/ref] (n.) + [ref]-ful[/ref].
forklift (n.)
	[m1]also [c]fork-lift[/c] (truck), 1946, from [ref]fork[/ref] (n.) + [ref]lift[/ref] (n.).
forlorn (adj.)
	[m1]mid-12c., [c]forloren[/c] "disgraced, depraved", past participle of obsolete [c]forlesan[/c] "be deprived of, lose, abandon", from Old English [c]forleosan[/c] "to lose, abandon, let go; destroy, ruin", from [ref]for-[/ref] "completely" + [c]leosan[/c] "to lose" (see [ref]lose[/ref]). In the Mercian hymns, Latin [c]perditionis[/c] is glossed by Old English [c]forlorenisse[/c].
	[m1]Sense of "forsaken, abandoned" is 1530s; that of "wretched, miserable" first recorded 1580s. A common Germanic compound (cf. Old Saxon [c]farilosan[/c], Old Frisian [c]urliasa[/c], Middle Dutch [c]verliesen[/c], Dutch [c]verliezen[/c], Old High German [c]virliosan[/c], German [c]verlieren[/c], Gothic [c]fraliusan[/c] "to lose").
	[m1]Commonly in [c]forlorn hope[/c] (1570s), which is a partial translation of Dutch [c]verloren hoop[/c], in which [c]hoop[/c] means "troop, band", literally "heap", and the sense of the whole phrase is of a suicide mission. The phrase is usually used incorrectly in English, and the misuse has colored the sense of [c]forlorn[/c]. Related: [c]Forlornly[/c]; [c]forlornness[/c].
form (n.)
	[m1]early 13c., from Old French [c]forme[/c] "physical form, appearance, pleasing looks; shape, image", from Latin [c]forma[/c] "form, contour, figure, shape; appearance, looks' model, pattern, design; sort, kind condition", origin unknown. One theory holds that it is from Greek [c]morphe[/c] "form, beauty, outward appearance" (see [ref]Morpheus[/ref]) via Etruscan \[Klein\]. Sense of "behavior" is first recorded late 14c. Meaning "a document with blanks to be filled in" is from 1855.
form (v.)
	[m1]c.1300, from Old French [c]fourmer[/c], from Latin [c]formare[/c], from [c]forma[/c] "form, contour, figure, shape" (see [ref]form[/ref] (n.)). Related: [c]Formed[/c]; [c]forming[/c].
formable (adj.)
	[m1]late 14c., from [ref]form[/ref] (v.) + [ref]-able[/ref].
formal (adj.)
	[m1]late 14c., from Old French [c]formel[/c] (13c.) and directly from Latin [c]formalis[/c], from [c]forma[/c] (see [ref]form[/ref] (n.)). As a noun, c.1600 (plural) "things that are formal"; as a short way to say [c]formal dance[/c], recorded by 1906, U.S. college students.
formaldehyde (n.)
	[m1]pungent gas formed by oxidation of methyl alcohol, 1869, a contraction of [c]formic aldehyde[/c]; see [ref]formic[/ref] + [ref]aldehyde[/ref]. Discovered in 1863 by German chemist August Wilhelm von Hofmann (1818-1892).
formalism (n.)
	[m1]1840, "strict adherence to prescribed forms", from [ref]formal[/ref] + [ref]-ism[/ref]. Attested from 1943 in reference to the Russian literary movement (1916-30). Related: [c]Formalist[/c]; [c]formalistic[/c].
formality (n.)
	[m1]1530s, "agreement as to form", from Middle French [c]formalité[/c] (15c.) or directly from Latin [c]formalis[/c] "formal" (see [ref]formal[/ref]). Originally "literary form"; meaning "something done for the sake of form" is from 1590s. Related: [c]Formalities[/c].
formalize (v.)
	[m1]1590s, from [ref]formal[/ref] + [ref]-ize[/ref]. Related: [c]Formalized[/c]; [c]formalizing[/c].
formally (adv.)
	[m1]c.1400, "in good form", from [ref]formal[/ref] + [ref]-ly[/ref] (2). Meaning "in prescribed or customary form" is from 1560s.
format (v.)
	[m1]used chiefly of computers, 1964, from [ref]format[/ref] (n.). Related: [c]Formatted[/c]; [c]formatting[/c].
format (n.)
	[m1]1840, via French [c]format[/c] (18c.), ultimately from Modern Latin [c]liber formatus[/c] "a book formed" (in such and such a way), referring to shape, size; from past participle of [c]formare[/c] "to form" (see [ref]form[/ref] (v.)).
formation (n.)
	[m1]late 14c., from Old French [c]formacion[/c] (12c.) or directly from Latin [c]formationem[/c] (nominative [c]formatio[/c]) "a forming, shaping", noun of action or condition from past participle stem of [c]formare[/c] "to form" (see [ref]form[/ref] (v.)).
formative (adj.)
	[m1]late 15c., from Middle French [c]formatif[/c], from Latin [c]format-[/c], past participle stem of [c]formare[/c] (see [ref]form[/ref] (n.)).
former (adj.)
	[m1]"earlier in time", mid-12c., comparative of [c]forme[/c] "first", patterned on [c]formest[/c] "foremost" (see [ref]foremost[/ref]). An unusual case of a comparative formed from a superlative (the [c]-m-[/c] is a superlative element).
former (n.)
	[m1]"one who gives form", mid-14c., agent noun from [ref]form[/ref] (v.).
formerly (adv.)
	[m1]1580s, from [ref]former[/ref] + [ref]-ly[/ref] (2). A Middle English word for this was [c]andersith[/c] "formerly, at former times" (early 14c.).
formic (adj.)
	[m1]1791 (in [c]formic acid[/c]), coined from Latin [c]formica[/c] "ant" (see [ref]Formica[/ref] (n.2)). The acid apparently first was noticed by Samuel Fisher and John Wray in 1670; it was first obtained in a fairly pure form in 1749 by German chemist Andreas Sigismund Marggraf (1709-1782), who prepared it by distilling red ants. It also is found in bee stings and stinging nettles.
Formica (1)
	[m1]proprietary name (1922), originally manufactured by [c]Formica[/c] Insulation Co. of Cincinnati, Ohio, U.S. (founded 1913). According to the company, the material (originally marketed as an industrial insulator) was so called because it could be used [c]for mica[/c], i.e., in place of [ref]mica[/ref], a more expensive natural insulator. Primarily used in consumer goods since c.1945.
Formica (2)
	[m1]ant genus, 1865, from Latin [c]formica[/c] "ant", dissimilated from PIE [c]*morwi-[/c] "ant" (cf. Sanskrit [c]vamrah[/c] "ant", Greek [c]myrmex[/c], Old Church Slavonic [c]mraviji[/c], Old Irish [c]moirb[/c], Old Norse [c]maurr[/c], Welsh [c]myrion[/c]; and cf. [ref]pismire[/ref]).
formicary (n.)
	[m1]"ant nest", 1816, from Medieval Latin [c]formicarium[/c], from Latin [c]formica[/c] "ant" (see [ref]Formica[/ref] (n.2)).
formication (n.)
	[m1]crawling sensation as of ants on the skin, 1707, from Latin [c]formicationem[/c], noun of action from [c]formicare[/c] "to crawl like ants", from [c]formica[/c] "ant" (see [ref]Formica[/ref] (n.2)).
formidable (adj.)
	[m1]mid-15c., from Middle French [c]formidable[/c] (15c.), from Latin [c]formidabilis[/c] "causing fear, terrible", from [c]formidare[/c] "to fear", from [c]formido[/c] "fearfulness, fear, terror, dread". Related: [c]Formidably[/c].
formless (adj.)
	[m1]1590s, from [ref]form[/ref] (n.) + [ref]-less[/ref]. Related: [c]Formlessly[/c]; [c]formlessness[/c].
Formosa
	[m1]old name of Taiwan, given by Portuguese, from Portuguese [c]Formosa insula[/c] "beautiful island", from fem. of Latin [c]formosus[/c] "beautiful, handsome, finely formed", from [c]forma[/c] (see [ref]form[/ref] (n.)).
formula (n.)
	[m1]1630s, "words used in a ceremony or ritual", from Latin [c]formula[/c] "form, draft, contract, regulation; rule, method, formula", literally "small form", diminutive of [c]forma[/c] "form" (see [ref]form[/ref] (n.)).
	[m1]Modern sense is colored by Carlyle's use (1837) of the word for "rule slavishly followed without understanding" \[OED\].
	[m2][ex]Men who try to speak what they believe, are naked men fighting men quilted sevenfold in formulae. \[Charles Kingsley, "Letters", 1861\][/ex][/m]
	[m1]Mathematical use is from 1796; use in chemistry is from c.1846.
formulae
	[m1]plural of [ref]formula[/ref].
formulaic (adj.)
	[m1]1882, from [ref]formula[/ref] + [ref]-ic[/ref].
formular (n.)
	[m1]1560s, from Latin [c]formula[/c] (see [ref]formula[/ref]) + [ref]-ar[/ref]. As an adjective, from 1773.
formulary (n.)
	[m1]1540s, from French [c]formulaire[/c] "collection of formulae", from Latin [c]formularius[/c] from [c]formula[/c] (see [ref]formula[/ref]).
formulate (v.)
	[m1]1860, "to express in a formula", from [ref]formula[/ref] + [ref]-ate[/ref]. Related: [c]Formulated[/c]; [c]formulating[/c].
formulation (n.)
	[m1]1876, from [ref]formulate[/ref] + [ref]-ion[/ref].
Fornax (n.)
	[m1]goddess of ovens in ancient Rome, from Latin [c]fornax[/c] "furnace, oven, kiln" (see [ref]furnace[/ref]). The dim constellation (representing a chemical furnace) was added by de Lacaille in 1756.
fornicate (v.)
	[m1]1550s, from Late Latin [c]fornicatus[/c], past participle of [c]fornicari[/c] (see [ref]fornication[/ref]). Perhaps in some cases a back-formation from [c]fornication[/c]. Related: [c]Fornicated[/c]; [c]fornicating[/c].
fornication (n.)
	[m1]c.1300, from Old French [c]fornicacion[/c] (12c.), from Late Latin [c]fornicationem[/c] (nominative [c]fornicatio[/c]), noun of action from past participle stem of [c]fornicari[/c] "fornicate", from Latin [c]fornix[/c] (genitive [c]fornicis[/c]) "brothel" (Juvenal, Horace), originally "arch, vaulted chamber" (Roman prostitutes commonly solicited from under the arches of certain buildings), from [c]fornus[/c] "oven of arched or domed shape". Strictly, "voluntary sex between an unmarried man and an unmarried woman"; extended in the Bible to adultery.
fornicator (n.)
	[m1]late 14c., from Late Latin [c]fornicator[/c], agent noun from [c]fornicat-[/c], stem of [c]fornicari[/c] (see [ref]fornication[/ref]).
fornix (n.)
	[m1]1680s, from Latin [c]fornix[/c] "arch, vaulted chamber" (see [ref]fornication[/ref]).
forsake (v.)
	[m1]Old English [c]forsacan[/c] "object to, decline, oppose, refuse, deny", from [c]for-[/c] "completely" + [c]sacan[/c] "to deny, refuse" (see [ref]sake[/ref]). Related: [c]Forsaking[/c].
forsaken (adj.)
	[m1]mid-13c., past participle adjective from [ref]forsake[/ref]. Related: [c]Forsakenly[/c].
forsook
	[m1]past tense of [ref]forsake[/ref].
forsooth (adv.)
	[m1]Old English [c]forsoð[/c] "indeed, verily", from [ref]for-[/ref], perhaps here with intensive force (or else the whole might be "for a truth"), + [c]soð[/c] "truth" (see [ref]sooth[/ref]).
forswear (v.)
	[m1]Old English [c]forswerian[/c] "swear falsely", also "abandon or renounce on oath", from [c]for-[/c] "completely" + [c]swerian[/c] "to swear". Related: [c]Forswore[/c]; [ref]forsworn[/ref]; [c]forswearing[/c].
forsworn (adj.)
	[m1]from Old English [c]forsworenne[/c], past participle of [c]forswerian[/c] (see [ref]forswear[/ref]).
forsythia (n.)
	[m1]1814, coined 1805 in Modern Latin as a genus name in honor of William [c]Forsyth[/c] (1737-1804), Scottish horticulturalist who brought the shrub from China. The family name is from Gaelic [c]Fearsithe[/c] "man of peace".
fort (n.)
	[m1]mid-15c., "fortified place, stronghold", from Middle French [c]fort[/c], from noun use in Old French of [c]fort[/c] (adj.) "strong, fortified" (10c.), from Latin [c]fortis[/c] "strong, mighty, firm, steadfast", from Old Latin [c]forctus[/c], possibly from PIE root [c]*bheregh-[/c] "high, elevated", with derivatives referring to hills and hill-forts (cf. Sanskrit [c]brmhati[/c] "strengthens, elevates", Old High German [c]berg[/c] "hill"; see [ref]barrow[/ref] (n.2)).
Fort Sumter
	[m1]military installation in South Carolina, U.S., begun in 1827, named for U.S. Revolutionary War officer and Congressman Thomas Sumter (1734-1832), "The Carolina Gamecock". The family name is attested from 1206, from Old French [c]sommetier[/c] "driver of a pack horse" (see [ref]sumpter[/ref]).
forte (n.)
	[m1]1640s, from French [c]fort[/c] "strong point (of a sword blade)", also "fort", from Middle French [c]fort[/c] (see [ref]fort[/ref]). Meaning "strong point of a person" is from 1680s. Final [c]-e-[/c] added 18c. in imitation of Italian [c]forte[/c] "strong".
forte (adj.)
	[m1]music instruction, "loud, loudly", from Italian [c]forte[/c], literally "strong", from Latin [c]fortis[/c] "strong" (see [ref]fort[/ref]).
forth (adv.)
	[m1]Old English [c]forð[/c] "forward, onward, further, continually", perfective of [c]fore[/c], from Proto-Germanic [c]*furtha-[/c] (cf. Old Frisian, Old Saxon [c]forth[/c] "forward, onward", Old Norse [c]forð[/c], Dutch [c]voort[/c], German [c]fort[/c]), from PIE [c]*prto-[/c], from [c]*pr-[/c], from root [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]).
forthcoming (adj.)
	[m1]"about to happen", 1530s; earlier was Old English [c]forðcuman[/c] "to come forth, come to pass"; see [ref]forth[/ref] + [ref]come[/ref] (v.). Meaning "informative, responsive" is from 1835.
forthright (adj.)
	[m1]Old English [c]forðriht[/c] "direct, plain"; see [ref]forth[/ref] + [ref]right[/ref]. Related: [c]Forthrightly[/c]; [c]forthrightness[/c].
forthwith
	[m1]c.1200 (prep); early 14c. (adv.), from [ref]forth[/ref] + [ref]with[/ref]. The Old English equivalent was [c]forð mid[/c].
forties (n.)
	[m1]1843 as the years of someone's life between 40 and 49; 1840 as a decade of years in a given century. See [ref]forty[/ref]. Also a designation applied in various places and times to certain oligarchies, ruling classes, or governing bodies.
	[m2][ex]It is well known that society in the island \[Guernsey\] is, or perhaps we ought to say, for many years was, divided into two sets, called respectively the Sixties and the Forties, the former composed of the old families and those allied to them, the latter of families of newly-acquired wealth and position. \["The Dublin Review", October 1877\][/ex][/m]
	[m1] [c]Roaring Forties[/c] are rough parts of the ocean between 40 and 50 degrees latitude.
fortieth (adj.)
	[m1]Old English [c]feowertigoða[/c], from [c]feowertig[/c] (see [ref]forty[/ref]) + [ref]-th[/ref] (1). Cf. Old Norse [c]fertugonde[/c], Swedish [c]fyrationde[/c], Danish [c]fyrretyvende[/c].
fortification (n.)
	[m1]early 15c., "strengthening", also "defensive earthworks, tower" (mid-15c.), from Middle French [c]fortification[/c] "strengthening, fortification", from Late Latin [c]fortificationem[/c] (nominative [c]fortificatio[/c]), noun of action from past participle stem of [c]fortificare[/c] (see [ref]fortify[/ref]).
fortify (v.)
	[m1]early 15c., "increase efficacy" (of medicine); mid-15c., "provide (a town) with walls and defenses", from Old French [c]fortifiier[/c] (14c.) "to fortify, strengthen", from Late Latin [c]fortificare[/c] "to strengthen, make strong", from Latin [c]fortis[/c] "strong" (see [ref]fort[/ref]) + [c]facere[/c] "to make" (see [ref]factitious[/ref]).
	[m1]Sense of "to strengthen mentally or morally" is from late 15c. Meaning "add liquor or alcohol" is from 1880. Related: [c]Fortified[/c]; [c]fortifying[/c].
fortissimo
	[m1]1724, from Italian [c]fortissimo[/c], superlative of [c]forte[/c] "loud, strong", from Latin [c]fortis[/c] "strong" (see [ref]fort[/ref]).
fortitude (n.)
	[m1]early 15c., from Middle French [c]fortitude[/c], from Latin [c]fortitudo[/c] "strength, force, firmness", from [c]fortis[/c] "strong, brave" (see [ref]fort[/ref]).
fortitudinous (adj.)
	[m1]from Latin [c]fortitudinem[/c] (nominative [c]fortitudo[/c]; see [ref]fortitude[/ref]) + [ref]-ous[/ref]. Related: [c]Fortitudinously[/c].
fortnight (n.)
	[m1]17c. contraction of Middle English [c]fourteniht[/c], from Old English [c]feowertyne niht[/c], literally "fourteen nights", preserving the ancient Germanic custom of reckoning by nights, mentioned by Tacitus in [c]"Germania"[/c] xi. Related: [c]Fortnightly[/c].
Fortran (n.)
	[m1]computer programming language, 1956, from combination of elements from [ref]formula[/ref] + [ref]translation[/ref].
fortress (n.)
	[m1]early 14c., from Old French [c]forteresse[/c] "strong place" (12c.), variant of [c]fortelesse[/c], from Medieval Latin [c]fortalitia[/c], from Latin [c]fortis[/c] "strong" (see [ref]fort[/ref]) + English [c]-ess[/c], a fairly uncommon suffix ([ref]duress[/ref], [ref]largess[/ref] being other examples), from Latin [c]-itia[/c], forming nouns of quality or condition.
fortuitous (adj.)
	[m1]1650s, from Latin [c]fortuitus[/c] "happening by chance, casual, accidental", from [c]forte[/c] "by chance", ablative of [c]fors[/c] "chance" (related to [c]fortuna[/c]; see [ref]fortune[/ref]). It means "accidental, undesigned" not "fortunate". Earlier in this sense was [c]fortuit[/c] (late 14c.), from French. Related: [c]Fortuitously[/c]; [c]fortuitousness[/c].
fortuity (n.)
	[m1]1747, from [ref]fortuitous[/ref] + [ref]-ity[/ref].
fortunate (adj.)
	[m1]late 14c., from Latin [c]fortunatus[/c] "prospered, prosperous; lucky, happy", past participle of [c]fortunare[/c] "to make prosperous", from [c]fortuna[/c] (see [ref]fortune[/ref]). [c]Fortunate Islands[/c] "mythical abode of the blessed dead, in the Western Ocean", early 15c., translates Latin [c]Fortunatae Insulae[/c].
fortunately (adv.)
	[m1]1540s, from [ref]fortunate[/ref] + [ref]-ly[/ref] (2).
fortune (n.)
	[m1]c.1300, "chance, luck as a force in human affairs", from Old French [c]fortune[/c] "lot, good fortune, misfortune" (12c.), from Latin [c]fortuna[/c] "chance, fate, good luck", from [c]fors[/c] (genitive [c]fortis[/c]) "chance, luck", possibly from PIE [c]*bhrtu-[/c] and related to base [c]*bher-[/c] (1) "to carry" (see [ref]infer[/ref]).
	[m1]Often personified as a goddess; her wheel betokens vicissitude. Sense of "owned wealth" first found in Spenser; probably it evolved from senses of "one's condition or standing in life", hence "position as determined by wealth", then "wealth" itself. [c]Soldier of fortune[/c] first attested 1660s. [c]Fortune 500[/c] "most profitable American companies" is 1955, from the list published annually in "Fortune" magazine.
fortune cookie (n.)
	[m1]by 1955, said to have been invented in 1918 by David Jung, Chinese immigrant to America who established Hong Kong Noodle Co., who handed out cookies that contained uplifting messages as a promotional gimmick.
fortuneteller (n.)
	[m1]also [c]fortune-teller[/c], 1580s, from [ref]fortune[/ref] + [ref]teller[/ref]. Verbal phrase [c]tellen fortune[/c] is from early 15c.
forty (n.)
	[m1]Old English [c]feowertig[/c], from [c]feower[/c] "four" (see [ref]four[/ref]) + [c]tig[/c] "group of ten" (see [ref]-ty[/ref] (1)). Cf. Old Saxon [c]fiwartig[/c], Old Frisian [c]fiuwertich[/c], Dutch [c]veertig[/c], Old High German [c]fiorzug[/c], German [c]vierzig[/c], Old Norse [c]fjorir tigir[/c], Gothic [c]fidwor tigjus[/c].
	[m2][ex]\[T\]he number 40 must have been used very frequently by Mesha's scribe as a round number. It is probably often used in that way in the Bible where it is remarkably frequent, esp. in reference to periods of days or years. ... How it came to be so used is not quite certain, but it may have originated, partly at any rate, in the idea that 40 years constituted a generation or the period at the end of which a man attains maturity, an idea common, it would seem, to the Greeks, the Israelites, and the Arabs. \["The International Standard Bible Encyclopedia", James Orr, ed., Chicago, 1915\][/ex][/m]
	[m1][c]Forty winks[/c] "short sleep" is attested from 1821, In early use associated with, and perhaps coined by, eccentric English lifestyle reformer William Kitchiner M.D. (1775-1827).
forum (n.)
	[m1]mid-15c., "place of assembly in ancient Rome", from Latin [c]forum[/c] "marketplace, open space, public place", apparently akin to [c]foris[/c], [c]foras[/c] "out of doors, outside", from PIE root [c]*dhwer-[/c] (see [ref]door[/ref]). Sense of "assembly, place for public discussion" first recorded 1680s.
forward (adv.)
	[m1]Old English [c]forewearde[/c] "toward the front"; see [ref]fore[/ref] + [ref]-ward[/ref]. Adjectival sense of "early" is from 1520s; that of "presumptuous" is attested from 1560s.
forward (v.)
	[m1]1590s, "to help push forward", from [ref]forward[/ref] (adv.). Meaning "to send (a letter, etc.) on to another destination" is from 1757. Related: [c]Forwarded[/c]; [c]forwarding[/c].
forward (n.)
	[m1]Old English, "the fore or front part" of something; see [ref]forward[/ref] (adv.). The position in football so called since 1879.
forwardness (n.)
	[m1]1520s, from [ref]forward[/ref] (adj.) + [ref]-ness[/ref]. Meaning "presumptuousness" is from c.1600.
forwards (adv.)
	[m1]Middle English, from [ref]forward[/ref] + adverbial genitive [c]-s[/c]. British English until mid-20c. preserved the distinction between [c]forward[/c] and [c]forwards[/c], the latter expressing "a definite direction viewed in contrast with other directions". In American English, however, [c]forward[/c] prevails in all senses since Webster (1832) damned [c]forwards[/c] as "a corruption".
Fosbury flop
	[m1]high-jumping technique, 1968, in reference to U.S. athlete Dick [c]Fosbury[/c] (b.1947), who used it to win the 1968 Olympic gold medal.
fosse (n.)
	[m1]early 14c. (late 13c. in place names), "ditch, trench", mid-15c., from Old French [c]fosse[/c] "ditch, grave, dungeon" (12c.), from Latin [c]fossa[/c] "ditch", in full [c]fossa terra[/c], literally "dug earth", from fem. past participle of [c]fodere[/c] "to dig" (see [ref]fossil[/ref]).
	[m1]The [c]Fosse-way[/c] (early 12c.), one of the four great Roman roads of Britain, probably was so called from the ditch on either side of it.
fossil (n.)
	[m1]1610s, "any thing dug up"; 1650s (adj.) "obtained by digging", from French [c]fossile[/c] (16c.), from Latin [c]fossilis[/c] "dug up", from [c]fossus[/c], past participle of [c]fodere[/c] "to dig", from PIE root [c]*bhedh-[/c] "to dig, pierce".
	[m1]Restricted noun sense of "geological remains of a plant or animal" is from 1736; slang meaning "old person" first recorded 1859. [c]Fossil fuel[/c] (1835) preserves the earlier, broader sense.
fossiliferous (adj.)
	[m1]by 1830, from [ref]fossil[/ref] + [c]-ferous[/c] "producing, containing", from [c]ferre[/c] "to bear" (see [ref]infer[/ref]).
fossilize (v.)
	[m1]1794, from [ref]fossil[/ref] + [ref]-ize[/ref]. Figurative use from 1856. Related: [c]Fossilized[/c]; [c]fossilizing[/c].
foster (v.)
	[m1]Old English [c]*fostrian[/c] "to supply with food, nourish, support", from [c]fostor[/c] "food, nourishment, bringing up", from Proto-Germanic [c]*fostrom[/c], from root [c]*foth-/*fod-[/c] (see [ref]food[/ref]).
	[m1]Meaning "to bring up a child with parental care" is from c.1200; that of "to encourage or help grow" is early 13c. of things; 1560s of feelings, ideas, etc. Old English also had the adjective meaning "in the same family but not related", in [c]fostorfæder[/c], etc. Related: [c]Fostered[/c]; [c]fostering[/c].
fought
	[m1]past tense and past participle of [ref]fight[/ref] (v.). The past participle form [c]foughten[/c] (Old English [c]fohten[/c]) has been archaic since 18c. but occasionally appears in the phrase [c]foughten field[/c].
foul (adj.)
	[m1]Old English [c]ful[/c] "rotten, unclean, vile, corrupt, offensive to the senses", from Proto-Germanic [c]*fulaz[/c] (cf. Old Saxon and Old Frisian [c]ful[/c], Middle Dutch [c]voul[/c], Dutch [c]vuil[/c], Old High German [c]fül[/c], German [c]faul[/c], Gothic [c]füls[/c]), from root [c]*fu-[/c], corresponding to PIE [c]*pu-[/c], perhaps from the sound made in reaction to smelling something bad (cf. Sanskrit [c]puyati[/c] "rots, stinks", [c]putih[/c] "foul, rotten"; Greek [c]puon[/c] "discharge from a sore"; Latin [c]pus[/c] "putrid matter", [c]putere[/c] "to stink", [c]putridus[/c] "rotten"; Lithuanian [c]puviu[/c] "to rot").
	[m1]Old English [c]ful[/c] occasionally meant "ugly" (as contrasted with [c]fæger[/c] (adj.), modern [c]fair[/c] (adj.)), a sense frequently found in Middle English, and the cognate in Swedish is the usual word for "ugly". Of weather, first recorded late 14c. In the sporting sense of "irregular, unfair" it is first attested 1797, though [c]foul play[/c] is recorded from mid-15c. Baseball sense of "out of play" attested by 1860. [c]Foulmart[/c] was a Middle English word for "polecat" (from Old English [c]mearð[/c] "marten").
foul (v.)
	[m1]Old English [c]fulian[/c] "to become foul, rot", from [c]ful[/c] (see [ref]foul[/ref] (adj.)). Related: [c]Fouled[/c]; [c]fouling[/c].
foul-mouthed (adj.)
	[m1]also [c]foulmouthed[/c], 1590s, apparently first in Shakespeare \["Henry IV", 1596\].
foully (adv.)
	[m1]Old English [c]fullice[/c]; see [ref]foul[/ref] (adj.) + [ref]-ly[/ref] (2).
foulness (n.)
	[m1]Old English [c]fulness[/c] "foulness, filthy smell"; see [ref]foul[/ref] (adj.) + [ref]-ness[/ref].
found (v.1)
	[m1]"establish", late 13c., from Old French [c]founder[/c] (12c., Modern French [c]fonder[/c]), from Latin [c]fundare[/c] "to lay the bottom or foundation of something", from [c]fundus[/c] "bottom, foundation" (see [ref]fund[/ref] (n.)). Related: [c]Founded[/c]; [c]founding[/c]. Phrase [c]founding fathers[/c] with reference to the creators of the American republic is attested from 1916.
found (v.2)
	[m1]"cast metal", late 14c., "to mix, mingle", from Middle French [c]fondre[/c] "pour out, melt, mix together", from Old French [c]fondre[/c], from Latin [c]fundere[/c] "melt, cast, pour out", from PIE [c]*gheud-[/c] (cf. Gothic [c]giutan[/c], German [c]gießen[/c], Old English [c]geotan[/c] "to pour"), from root [c]*gheu-[/c] "to pour" (cf. Greek [c]khein[/c] "to pour", [c]khoane[/c] "funnel", [c]khymos[/c] "juice"). Meaning "to cast metal" is from 1560s.
found (adj.)
	[m1]"discovered", late 14c., past participle adjective from [ref]find[/ref] (v.). Expression [c]and found[/c] in old advertisements for job openings, travelling berths, etc., attached to the wages or charges, indicates that meals are provided, from the expression to [c]find one's self[/c] "to provide for one's self". "When a laborer engages to provide himself with victuals, he is said to [c]find himself[/c], or to receive [c]day wages[/c]"  \[Bartlett, "Dictionary of Americanisms", 1848\]. Hence, so much [c]and found[/c] for "wages + meals provided".
foundation (n.)
	[m1]late 14c., "action of founding", from Old French [c]fondacion[/c] (14c.) or directly from Latin [c]fundationem[/c] (nominative [c]fundatio[/c]) "a founding", noun of action from past participle stem of [c]fundare[/c] (see [ref]found[/ref] (v.1)). The Latin word is glossed in Old English by [c]staþol[/c]. Meaning "that which is founded" (a college, hospital, etc.) is from 1510s; meaning "funds endowed" is early 15c. Sense of "solid base of a structure" is from late 15c.
foundational (adj.)
	[m1]1680s, from [ref]foundation[/ref] + [ref]-al[/ref] (1).
founder (v.)
	[m1]early 14c., from Old French [c]fondrer[/c] "collapse; submerge, sink, fall to the bottom", from [c]fond[/c] "bottom", from Latin [c]fundus[/c] "bottom, foundation" (see [ref]fund[/ref] (n.)). Related: [c]Foundered[/c]; [c]foundering[/c].
founder (n.1)
	[m1]"one who establishes, one who sets up or institutes something", mid-14c., from Anglo-French [c]fundur[/c], Old French [c]fondeor[/c], from Latin [c]fundator[/c], agent noun from [c]fundare[/c] (see [ref]found[/ref] (v.1)).
founder (n.2)
	[m1]"one who casts metal", c.1400, agent noun from [ref]found[/ref] (v.2).
foundling (n.)
	[m1]"deserted infant", c.1300, from Middle English [c]founden[/c] "found", past participle of [c]finden[/c] (see [ref]find[/ref] (v.)) + diminutive suffix [c]-ling[/c]. Cf. Dutch [c]vondeling[/c], German [c]Findling[/c].
foundry (n.)
	[m1]c.1600, from French [c]fonderei[/c], from [c]fondre[/c] "to cast" (see [ref]found[/ref] (v.2)).
fount (n.)
	[m1]mid-15c., probably a shortening of [ref]fountain[/ref], influenced by Middle French [c]font[/c] "fount".
fountain (n.)
	[m1]early 15c., "spring of water that collects in a pool", from Old French [c]fontaine[/c] "natural spring" (12c.), from Late Latin [c]fontana[/c] "fountain, spring" (source of Spanish and Italian [c]fontana[/c]), from noun use of fem. of Latin [c]fontanus[/c] "of a spring", from [c]fons[/c] (genitive [c]fontis[/c]) "spring (of water)"; cognate with Sanskrit [c]dhanvati[/c] "flows, runs".
	[m1]The extended sense of "artificial jet of water" (and the structures that make them) is first recorded c.1500. "A French [c]fountain-pen[/c] is described in 1658 and Miss Burney used one in 1789" \[Weekley\].
fountainhead (n.)
	[m1]"spring from which a stream flows", 1580s, from [ref]fountain[/ref] + [ref]head[/ref] (n.). Figurative use is from c.1600.
four (n.)
	[m1]Old English [c]feower[/c], from Proto-Germanic [c]*petwor-[/c] (cf. Old Saxon [c]fiwar[/c], Old Frisian [c]fiuwer[/c], Frankish [c]*fitter-[/c], Dutch and German [c]vier[/c], Old Norse [c]fjorir[/c], Danish [c]fire[/c], Swedish [c]fyra[/c], Gothic [c]fidwor[/c] "four"), from PIE [c]*kwetwer-[/c] "four" (cf. Sanskrit [c]catvarah[/c], Avestan [c]čathwaro[/c], Persian [c]čatvar[/c], Greek [c]tessares[/c], Latin [c]quattuor[/c], Oscan [c]petora[/c], Old Church Slavonic [c]četyre[/c], Lithuanian [c]keturi[/c], Old Irish [c]cethir[/c], Welsh [c]pedwar[/c]). The phonetic evolution of the Germanic forms has not been fully explained.
	[m1]Slang [c]four-eyes[/c] "person who wears glasses" first recorded 1874. [c]Four-letter word[/c] first attested 1934; [c]four-letter man[/c], however, is recorded from 1923 (as a euphemism for [c]a shit[/c]). A [c]four-in-hand[/c] (1793) was a carriage with four horses driven by one person; in the sense of "loosely tied necktie" it is attested from 1892. To study [c]The History of the Four Kings[/c] (1760, cf. French [c]Livres des Quatre Rois[/c]) contains euphemistic slang phrase for "a pack of cards" from the time when card-playing was considered a wicked pastime for students. Slang [c]4-1-1[/c] "essential information" (by 1993) is from the telephone number called to get customer information.
four-door (adj.)
	[m1]of cars, 1957, from [ref]four[/ref] + [ref]door[/ref].
four-flusher (n.)
	[m1]"cheat, dishonest person", 1900, from verb [c]four-flush[/c] "to bluff a poker hand, claim a [ref]flush[/ref] (n.) while holding only [ref]four[/ref] cards in the suit" (1896).
four-footed (adj.)
	[m1]Old English [c]feowerfote[/c]; see [ref]four[/ref] + [ref]foot[/ref] (n.).
fourfold (adj.)
	[m1]Old English [c]feowerfeald[/c]; see [ref]four[/ref] + [ref]-fold[/ref].
Fourierism (n.)
	[m1]1841, in reference to ideas of French socialist François-Marie-Charles [c]Fourier[/c] (1772-1837), whose plan also was called [c]phalansterianism[/c].
fourscore (n.)
	[m1]"eighty", mid-13c., "formerly current as an ordinary numeral" \[OED\], from [ref]four[/ref] + [ref]score[/ref] (n.).
foursome (n.)
	[m1]early 16c., from [ref]four[/ref] + [ref]-some[/ref] (1). Golf sense is from 1867.
fourteen (n.)
	[m1]c.1300, from Old English [c]feowertyne[/c]; see [ref]four[/ref] + [ref]-teen[/ref]. Cf. Old Saxon [c]fiertein[/c], Old Frisian [c]fiuwertine[/c], Dutch [c]veertien[/c], Old High German [c]fiorzehan[/c], German [c]vierzehn[/c], Gothic [c]fidwortaihun[/c].
fourteenth (adj.)
	[m1]c.1300, by influence of [c]fourteen[/c], replacing or modifying [c]fourtende[/c], [c]fowrtethe[/c], from Old English [c]feowerteoða[/c], Old Norse [c]*feowertandi[/c] (see [ref]fourteen[/ref]) + [ref]-th[/ref] (1). Cf. Dutch [c]veertiende[/c], German [c]vierzehnte[/c].
fourth (adj.)
	[m1]mid-15c., alteration, by influence of [c]four[/c], of [c]ferthe[/c], from Old English [c]feorða[/c]; see [ref]four[/ref] + [ref]-th[/ref] (1). Cf. Old Saxon [c]fiortho[/c], Old Norse [c]fiorðe[/c], Dutch [c]vierde[/c], Old High German [c]fiordo[/c], German [c]vierte[/c].
fourth estate (n.)
	[m1]"the press", by 1824, and especially from 1831, British English. For the other three, see [ref]estate[/ref]. Earlier the term had been applied in various senses that did not stick, including "the mob" (1752), "the lawyers" (1825). The extension to the press is perhaps an outgrowth of the former.
	[m2][ex]Hence, through the light of letters and the liberty of the press, [c]public opinion[/c] has risen to the rank of a fourth estate in our constitution; in times of quiet and order, silent and still, but in the collisions of the different branches of our government, deciding as an umpire with unbounded authority. \["Memoir of James Currie, M.D"., 1831\][/ex][/m]
	<hr>[m2][ex]\[Newspapers\] began to assume some degree of political importance, during the civil wars of the seventeenth century, in England; but it is not until within the last fifty years that they have become, -- as they are now justly styled, -- a [c]Fourth Estate[/c], exercising a more powerful influence on the public affairs of the countries in which they are permitted to circulate freely, than the other three put together. \[Alexander H. Everett, "Address to the Phi Beta Kappa Society of Bowdoin College", 1834\][/ex][/m]
fovea (n.)
	[m1]1849, from Latin [c]fovea[/c] "small pit", related to [c]favissae[/c] "underground reservoirs"; of unknown origin, perhaps from Etruscan.
fowl (n.)
	[m1]Old English [c]fugel[/c] "bird", representing the general Germanic word for them, from Proto-Germanic [c]*foglaz[/c] (cf. Old Frisian [c]fugel[/c], Old Norse [c]fugl[/c], Middle Dutch [c]voghel[/c], Dutch [c]vogel[/c], German [c]vogel[/c], Gothic [c]fugls[/c]), probably by dissimilation from [c]*flug-la-[/c], literally "flyer", from the same root as Old English [c]fleogan[/c], modern [ref]fly[/ref] (v.1).
	[m1]Originally "bird"; narrower sense of "domestic hen or rooster" (the main modern meaning) is first recorded 1570s; in U.S. also extended to ducks and geese. As a verb, Old English [c]fuglian[/c] "to catch birds". Related: [c]Fowled[/c]; [c]fowling[/c].
fowler (n.)
	[m1]Old English [c]fugelere[/c], agent noun from [c]fuglian[/c] "to hunt fowl" (see [ref]fowl[/ref]).
fox (n.)
	[m1]Old English [c]fox[/c], from West Germanic [c]*fukhs[/c] (cf. Old Saxon [c]vohs[/c], Middle Dutch and Dutch [c]vos[/c], Old High German [c]fuhs[/c], German [c]Fuchs[/c], Old Norse [c]foa[/c], Gothic [c]fauho[/c]), from Proto-Germanic base [c]*fuh-[/c], corresponding to PIE [c]*puk-[/c] "tail" (cf. Sanskrit [c]puccha-[/c] "tail").
	[m1]The bushy tail is also the source of words for "fox" in Welsh ([c]llwynog[/c], from [c]llwyn[/c] "bush"); Spanish ([c]raposa[/c], from [c]rabo[/c] "tail"); and Lithuanian ([c]uodegis[/c] "fox", from [c]uodega[/c] "tail"). Metaphoric extension to "clever person" is early 13c. Meaning "sexually attractive woman" is from 1940s; but [c]foxy[/c] in this sense is recorded from 1895.
Fox
	[m1]Algonquian people, translating French [c]renards[/c], which itself may be a translation of an Iroquoian term meaning "red fox people". Their name for themselves is [c]/meškwahki:-haki/[/c] "red earths". French [c]renard[/c] "fox" is from [c]Reginhard[/c], the name of the fox in old Northern European fables (cf. Low German [c]Reinke de Vos[/c]), originally "strong in council, wily".
fox (v.)
	[m1]1560s (but perhaps implied in Old English [c]foxung[/c] "foxlike wile, craftiness"), from [ref]fox[/ref] (n.). [c]Foxed[/c] in booksellers' catalogues means "stained with fox-colored marks". In other contexts, it typically meant "drunk" (1610s).
fox trot (n.)
	[m1]also [c]fox-trot[/c], [c]foxtrot[/c], "pace with short steps", such as a fox's, 1872, from [ref]fox[/ref] (n.) + [ref]trot[/ref] (n.). As a type of popular dance, from 1915.
fox-fire (n.)
	[m1]also [c]foxfire[/c], late 15c., from [ref]fox[/ref] (n.) + [ref]fire[/ref] (n.).
fox-hunting (n.)
	[m1]1670s, from [ref]fox[/ref] (n.) + [ref]hunting[/ref]. Related: [c]Fox-hunt[/c]; [c]fox-hunter[/c].
foxglove (n.)
	[m1]Old English [c]foxes glofa[/c]; the reason for [ref]fox[/ref] is uncertain. Cf. Old English [c]foxesfot[/c] ("fox foot") "xiphion"; [c]foxesclate[/c] "burdock".
foxhole (n.)
	[m1]also [c]fox-hole[/c], Old English [c]fox-hol[/c] "a fox's den", from [ref]fox[/ref] (n.) + [ref]hole[/ref] (n.). Military sense is from World War I.
foxhound (n.)
	[m1]1763, from [ref]fox[/ref] (n.) + [ref]hound[/ref] (n.).
foxy (adj.)
	[m1]1520s, "crafty, cunning", from [ref]fox[/ref] (n.) + [ref]-y[/ref] (2). Of colors, stains, tints, etc. from 18c. Meaning "attractive" is 1895, American English slang. Related: [c]Foxiness[/c].
foy (n.)
	[m1]"parting entertainment", Scottish and dialectal, late 15c., probably ultimately from French [c]voie[/c] "way, journey" (see [ref]voyage[/ref] (n.)).
foyer (n.)
	[m1]1859, from French [c]foyer[/c] "green room, room for actors when not on stage", literally "fireplace", from Old French [c]foier[/c] "furnace, stove, hearth, fireplace" (12c.), from Latin [c]focarium[/c], noun use of neuter of adjective [c]focarius[/c] "having to do with the hearth", from [c]focus[/c] "hearth, fireplace" (see [ref]focus[/ref] (n.)).
fracas (n.)
	[m1]1727, from French [c]fracas[/c] (15c.), from Italian [c]fracasso[/c] "uproar, crash", back-formation from [c]fracassare[/c] "to smash, crash, break in pieces", from [c]fra-[/c], a shortening of Latin [c]infra[/c] "below" + Italian [c]cassare[/c] "to break", from Latin [c]quassare[/c] "to shake" (see [ref]quash[/ref]).
fractal
	[m1]1975, from French [c]fractal[/c], from Latin [c]fractus[/c] "interrupted, irregular", literally "broken", past participle of [c]frangere[/c] "to break" (see [ref]fraction[/ref]). Coined by French mathematician Benoit Mandelbrot in [c]"Les Objets Fractals".[/c]
	[m2][ex]Many important spatial patterns of Nature are either irregular or fragmented to such an extreme degree that ... classical geometry ... is hardly of any help in describing their form. ... I hope to show that it is possible in many cases to remedy this absence of geometric representation by using a family of shapes I propose to call fractals -- or fractal sets. \[Mandelbrot, "Fractals", 1977\][/ex][/m]
fraction (n.)
	[m1]late 14c., originally in the mathematical sense, from Anglo-French [c]fraccioun[/c] (Old French [c]fraccion[/c], 12c., "breaking") and directly from Late Latin [c]fractionem[/c] (nominative [c]fractio[/c]) "a breaking", especially into pieces, noun of action from past participle stem of Latin [c]frangere[/c] "to break", from PIE root [c]*bhreg-[/c] "to break" (cf. Sanskrit [c](giri)-bhraj[/c] "breaking-forth (out of the mountains)"; Gothic [c]brikan[/c], Old English [c]brecan[/c] "to break"; Lithuanian [c]brasketi[/c] "crash, crack"; Old Irish [c]braigim[/c] "break" wind). Meaning "a breaking or dividing" is from early 15c.; sense of "broken off piece, fragment", is from c.1600.
fractional (adj.)
	[m1]1670s, from [ref]fraction[/ref] + [ref]-al[/ref] (1).
fractious (adj.)
	[m1]1725, from [ref]fraction[/ref] in an obsolete sense of "a brawling, discord" (c.1500) + [ref]-ous[/ref]; probably on model of [c]captious[/c]. Related: [c]Fractiously[/c]; [c]fractiousness[/c].
fracture (n.)
	[m1]early 15c., "a breaking of a bone", from Middle French [c]fracture[/c] (14c.), from Latin [c]fractura[/c] "a breach, break, cleft", from [c]fractus[/c], past participle of [c]frangere[/c] "to break" (see [ref]fraction[/ref]).
fracture (v.)
	[m1]1610s (implied in [c]fractured[/c]), from [ref]fracture[/ref] (n.). Related: [c]Fracturing[/c].
frag (v.)
	[m1]by 1970, U.S. military slang, from slang noun shortening of [c]fragmentation grenade[/c] (1918). Related: [c]Fragged[/c]; [c]fragging[/c].
	[m2][ex]Fragging is a macabre ritual of Vietnam in which American enlisted men attempt to murder their superiors. The word comes from the nickname for hand grenades, a weapon popular with enlisted men because the evidence is destroyed with the consummation of the crime. \["Saturday Review", Jan. 8, 1972\][/ex][/m]
fragile (adj.)
	[m1]1510s, "liable to sin, morally weak"; c.1600, "liable to break"; a back-formation from [c]fragility[/c], or else from Middle French [c]fragile[/c] (14c.), from Latin [c]fragilis[/c] (see [ref]fragility[/ref]). Transferred sense of "frail" (of persons) is from 1858.
fragility (n.)
	[m1]late 14c., "moral weakness", from Old French [c]fragilité[/c] "debility, frailty" (12c.), from Latin [c]fragilitatem[/c] (nominative [c]fragilitas[/c]) "brittleness", from [c]fragilis[/c] "brittle, easily broken", from root of [c]frangere[/c] "to break" (see [ref]fraction[/ref]). Meaning "quality of being easily broken" first recorded in English late 15c.
fragment (n.)
	[m1]early 15c., from Latin [c]fragmentum[/c] "a fragment, remnant", literally "a piece broken off", from root of [c]frangere[/c] "to break" (see [ref]fraction[/ref]).
fragment (v.)
	[m1]by 1788 (implied in [c]fragmented[/c]), from [ref]fragment[/ref] (n.). Related: [c]Fragmenting[/c].
fragmentary (adj.)
	[m1]1835 (with an isolated use in Donne from 1611), from [ref]fragment[/ref] + [ref]-ary[/ref].
fragmentation (n.)
	[m1]1881, from [ref]fragment[/ref] + [ref]-ation[/ref]. [c]Fragmentation grenade[/c] attested from 1918.
fragrance (n.)
	[m1]1660s, from French [c]fragrance[/c] or directly from Late Latin [c]fragrantia[/c], from [c]fragrantem[/c] (see [ref]fragrant[/ref]).
fragrant (adj.)
	[m1]mid-15c., from Latin [c]fragrantem[/c] (nominative [c]fragrans[/c]) "sweet-smelling", present participle of [c]fragrare[/c] "emit (a sweet) odor", from PIE root [c]*bhrag-[/c] "to smell" (cf. Middle High German [c]bræhen[/c] "to smell", Middle Dutch [c]bracke[/c], Old High German [c]braccho[/c] "hound, setter"; see [ref]brach[/ref]).
fraidy-cat (n.)
	[m1]"coward", by 1871, American English slang, from [c]'fraid[/c], childish or dialectal (African, West Indies) pronunciation of [ref]afraid[/ref] (by 1816), + [ref]cat[/ref].
frail (adj.)
	[m1]mid-14c., "morally weak", from Old French [c]fraile[/c] "weak, frail, sickly, infirm" (Modern French [c]frêle[/c]), from Latin [c]fragilis[/c] "easily broken" (see [ref]fragility[/ref]). Sense of "liable to break" is first recorded in English late 14c. The U.S. slang noun meaning "a woman" is attested from 1908.
frailty (n.)
	[m1]mid-14c., from Old French [c]fraileté[/c] "frailty, weakness", from Latin [c]fragilitatem[/c] (nominative [c]fragilitas[/c]), from [c]fragilis[/c] "fragile" (see [ref]fragility[/ref]). Related: [c]Frailties[/c].
fraktur (n.)
	[m1]German black-lettering, 1886, from German [c]Fraktur[/c], from Latin [c]fractura[/c] (see [ref]fracture[/ref] (n.)); so called from its angular, "broken" letters. The style was commonly used in German printing from c.1540. Sense often transferred to Pennsylvania German arts that incorporate the lettering.
framboise (n.)
	[m1]1570s, from French [c]framboise[/c] "raspberry" (12c.), usually explained as a corruption of Dutch [c]braambezie[/c] (cognate with German [c]brombeere[/c] "blackberry", literally "bramble-berry"). "But some French scholars doubt this" \[OED\].
frame (v.)
	[m1]Old English [c]framian[/c] "to profit, be helpful, avail, benefit", from [c]fram[/c] "active, vigorous, bold", originally "going forward", from [c]fram[/c] "forward; from" (see [ref]from[/ref]).
	[m1]Influenced by related Old English [c]fremman[/c] "help forward, promote, further, do, perform, accomplish", and by Old Norse [c]fremja[/c] "to further, execute". Sense focused in Middle English from "make ready" (mid-13c.) to "prepare timber for building" (late 14c.). Meaning "compose, devise" is first attested 1540s.
	[m1]The criminal slang sense of "blame an innocent person" (1920s) is probably from earlier sense of "plot in secret" (1900), perhaps ultimately from meaning "fabricate a story with evil intent", first attested 1510s. Related: [c]Framed[/c]; [c]framing[/c].
frame (n.)
	[m1]c.1200, "profit, benefit"; mid-13c. "composition, plan", from [ref]frame[/ref] (v.) and from Scandinavian (cf. Old Norse [c]frami[/c] "advancement"). In late 14c. it also meant "the rack".
	[m1]Meaning "building" is from early 15c.; that of "border or case for a picture or pane of glass" is from c.1600. The meaning "established order, plan" and that of "human body" are both first recorded 1590s. Of bicycles, from 1871; of motor cars, from 1900. [c]Frame of mind[/c] is from 1711. [c]Frame of reference[/c] is 1897, from mechanics and graphing; the figurative sense is attested from 1924.
frame (adj.)
	[m1](of buildings), "made of wood", 1790, American English, from [ref]frame[/ref] (n.).
framework (n.)
	[m1]1640s, from [ref]frame[/ref] (n.) + [ref]work[/ref] (n.). Figurative sense is from 1816.
franc (n.)
	[m1]French coin, late 14c., from Medieval Latin [c]Francorum Rex[/c] "King of the Franks", inscribed on gold coins first made during the reign of Jean le Bon (1350-64). An official monetary unit of France from 1795.
franc-tireur (n.)
	[m1]"sharpshooter of the irregular infantry", 1808, French, literally "free-shooter", from [c]franc[/c] "free" (see [ref]frank[/ref]) + [c]tireur[/c] "shooter", from [c]tirer[/c] "to draw, shoot" (see [ref]tirade[/ref]). A term from the French Revolution.
Frances
	[m1]fem. proper name, from French, from Old French [c]Franceise[/c] (Modern French [c]Françoise[/c]), fem. of [c]Franceis[/c] (see [ref]Francis[/ref]).
franchise (n.)
	[m1]late 13c., from Old French [c]franchise[/c] "freedom, exemption; right, privilege" (12c.), from variant stem of [c]franc[/c] "free" (see [ref]frank[/ref] (adj.)). Sense narrowed 18c. to "particular legal privilege", then "right to vote" (1790). Meaning "authorization by a company to sell its products or services" is from 1959.
franchise (v.)
	[m1]late 14c., from Old French [c]franchiss-[/c], past participle stem of [c]franchir[/c] "to free" (12c.), from [c]franc[/c] (see [ref]frank[/ref] (adj.)). [c]Franchising[/c] is from 1570s; the commercial licensing sense is from 1966. Related: [c]Franchisee[/c]; [c]franchiser[/c]; [c]franchisor[/c].
Francis
	[m1]masc. proper name, from French [c]François[/c], from Old French [c]Franceis[/c], from Late Latin [c]Franciscus[/c], literally "Frankish"; cognate with [ref]French[/ref] and [ref]frank[/ref].
Franciscan
	[m1]1590s, "friar of the order founded in 1209 by St. [ref]Francis[/ref] (Medieval Latin [c]Franciscus[/c]) of Assisi" (1182-1226). Also as an adjective.
Franco-
	[m1]word-forming element meaning "French", from Medieval Latin comb. form of [c]Franci[/c] "the Franks", hence, by extension, "the French" (see [ref]Frank[/ref]). Used in forming English compound words from early 18c.
Francophile (adj.)
	[m1]1875, from [ref]Franco-[/ref] + [ref]-phile[/ref]. "A newspaper word" \[OED\]. Its opposite, [c]Francophobe[/c], is recorded from 1890 (implied in [c]Francophobic[/c]; [c]Francophobia[/c] is from 1862).
Francophone (adj.)
	[m1]1900, from [ref]Franco-[/ref] + [ref]-phone[/ref].
frangible (adj.)
	[m1]early 15c., from Middle French [c]frangible[/c], from Medieval Latin [c]frangibilis[/c], from Latin [c]frangere[/c] "to break" (see [ref]fraction[/ref]).
frangipani (n.)
	[m1]type of shrub, 1864; earlier [c]frangipane[/c], a type of perfume (1670s), from French [c]frangipane[/c] (16c.), said to be from [c]Frangipani[/c], the family name of the Italian inventor.
	[m2][ex]FRANGIPANI, an illustrious and powerful Roman House, which traces its origin to the 7th c., and attained the summit of its glory in the 11th and 12th centuries. ... The origin of the name Frangipani is attributed to the family's benevolent distribution of bread in time of famine. \["Chambers's Encyclopædia", 1868\][/ex][/m]
Franglais (n.)
	[m1]"French marred by many English words", 1959, from French, from [c]français[/c] "French" + [c]anglais[/c] "English".
frank (adj.)
	[m1]c.1300, "free, liberal, generous", from Old French [c]franc[/c] "free (not servile), sincere, genuine, open, gracious; worthy" (12c.), from Medieval Latin [c]Franc[/c] "a freeman, a Frank" (see [ref]Frank[/ref]). The connection is that only Franks, as the conquering class, had the status of freemen. Sense of "outspoken" first recorded in English 1540s.
Frank
	[m1]one of the Germanic people that conquered Celtic Gaul from the Romans c.500 C.E. and made it into [ref]France[/ref], from Frankish [c]*Frank[/c] (cf. Old High German [c]Franko[/c], Old English [c]Franca[/c]). The origin of the ethnic name is uncertain; it traditionally is said to be from the old Germanic word [c]*frankon[/c] "javelin, lance" (cf. Old English [c]franca[/c]), their preferred weapon, but the reverse may be the case. Cf. also [ref]Saxon[/ref], traditionally from root of Old English [c]seax[/c] "knife". In the Levant, this was the name given to anyone of Western nationality (cf. [ref]Feringhee[/ref]).
frank (n.)
	[m1]short for [ref]frankfurter[/ref], by 1916, American English. [c]Franks and beans[/c] attested by 1953.
frank (v.)
	[m1]"to free a letter for carriage or an article for publication", 1708, from shortened form of French [c]affranchir[/c], from the same source as [ref]frank[/ref] (adj.). Related: [c]Franked[/c]; [c]franking[/c].
Frankenstein
	[m1]allusive use dates to 1838, from Baron [c]Frankenstein[/c] (German, "free stone"), character in Mary Shelley's 1818 novel "Frankenstein: The Modern Prometheus". Commonly used, mistakenly, as the proper name of the monster he created, and thus [c]franken-[/c] extended 1990s as a prefix to mean "non-natural".
frankfurter (n.)
	[m1]"hot dog", 1894, American English, from German [c]Frankfurter[/c] "of Frankfurt", because a smoked-beef-and-pork sausage somewhat like a U.S. hot dog was originally made in Germany, where it was associated with the city of [c]Frankfurt[/c] am Main (literally "ford of the Franks on the River Main"). Attested from 1877 as [c]Frankfort sausage[/c].
frankincense (n.)
	[m1]late 14c., apparently from Old French [c]franc encense[/c], from [c]franc[/c] "noble, true" (see [ref]frank[/ref] (adj.)), in this case probably signifying "of the highest quality" + [c]encens[/c] "incense" (see [ref]incense[/ref] (n.)).
Frankish (adj.)
	[m1]1802, from [ref]Frank[/ref] + [ref]-ish[/ref]. As the name of the West Germanic language spoken by the ancient Franks, from 1863. ([c]Frenkis[/c] is recorded c.1400.). The language had strong influence on French.
Franklin
	[m1]surname attested from late 12c., Middle English [c]Frankeleyn[/c], from Anglo-French [c]fraunclein[/c] "a land-owner of free but not noble birth", from Old French [c]franc[/c] "free" (see [ref]frank[/ref] (adj.)), with Germanic suffix also found in [ref]chamberlain[/ref].
	[m1]The [c]Franklin stove[/c] (1787) so called because it was invented by U.S. scientist/politician Benjamin Franklin (1706-1790). In early 19c., lightning rods often were called [c]Franklins[/c].
frankly (adv.)
	[m1]1530s, from [ref]frank[/ref] (adj.) + [ref]-ly[/ref] (2).
frankness (n.)
	[m1]1550s, from [ref]frank[/ref] (adj.) + [ref]-ness[/ref].
frantic (adj.)
	[m1]mid-14c., "insane", unexplained variant of Middle English [c]frentik[/c] (see [ref]frenetic[/ref]). Transferred meaning "affected by wild excitement" is from late 15c. Of the adverbial forms, [c]frantically[/c] (1749) is later than [c]franticly[/c] (1540s).
frap (v.)
	[m1]early 14c., from Old French [c]fraper[/c] (12c., Modern French [c]frapper[/c]) "to strike, hit beat", cognate with Italian [c]frappare[/c] "to strike", of unknown origin, perhaps imitative (cf. [ref]rap[/ref] (n.)). Nautical sense of "bind tightly" is from 1540s. Related: [c]Frapped[/c]; [c]frapping[/c].
frappe (n.)
	[m1]"iced drink", 1922, American English (earlier as an adjective, "iced", 1848), from French [c]frappé[/c], from past participle of [c]frapper[/c] "to chill", literally "to beat", from Old French [c]fraper[/c] "to hit, strike" (see [ref]frap[/ref] (v.)).
frass (n.)
	[m1]insect excrement, 1854, from German [c]frasz[/c], from root of [c]fressen[/c] "to devour, to eat as a beast does" (see [ref]fret[/ref] (v.)).
frat (n.)
	[m1]student slang shortening of [ref]fraternity[/ref], by 1888.
fraternal (adj.)
	[m1]early 15c., from Middle French [c]fraternel[/c] and directly from Medieval Latin [c]fraternalis[/c], from Latin [c]fraternus[/c] "brotherly" (see [ref]fraternity[/ref]). The noun meaning "fraternal twin" is recorded by 1911.
fraternally (adv.)
	[m1]1610s, from [ref]fraternal[/ref] + [ref]-ly[/ref] (2).
fraternity (n.)
	[m1]early 14c., "body of men associated by common interest", from Old French [c]fraternité[/c] (12c.), from Latin [c]fraternitatem[/c] (nominative [c]fraternitas[/c]) "brotherhood", from [c]fraternus[/c] "brotherly", from [c]frater[/c] "brother", from PIE [c]*bhrater[/c] (see [ref]brother[/ref]). Meaning "state or condition of being as brothers" is from late 15c. College Greek-letter organization sense is from 1777, first in reference to Phi Beta Kappa.
fraternization (n.)
	[m1]1792, "act of uniting as brothers", from French [c]fraternization[/c] (see [ref]fraternity[/ref]); of relations between occupying soldiers and occupied civilians, from mid-19c; explicitly from 1944 (see [ref]fraternize[/ref]).
fraternize (v.)
	[m1]1610s, "to sympathize as brothers", from French [c]fraterniser[/c], from Medieval Latin [c]fraternizare[/c], from [c]fraternus[/c] "brotherly" (see [ref]fraternity[/ref]). Military sense of "cultivate friendship with enemy troops" is from 1897 (used in World War I with reference to the Christmas Truce). Used oddly by World War II armed forces to mean "have sex with women from enemy countries".
	[m2][ex][c]A piece of frat[/c], Wren-language for any attractive young woman -- ex-enemy -- in occupied territory. \[John Irving, "Royal Navalese", 1946\][/ex][/m]
	[m1]Related: [c]Fraternized[/c]; [c]fraternizing[/c].
fratricidal (adj.)
	[m1]1804, from [ref]fratricide[/ref] + [ref]-al[/ref] (1).
fratricide (n.)
	[m1]mid-15c., "person who kills a brother"; 1560s, "act of killing a brother", from Latin [c]fratricida[/c] "brother-slayer", from [c]frater[/c] "brother" (see [ref]brother[/ref]) + [c]cida[/c] "killer", or [c]cidum[/c] "a killing", both from [c]caedere[/c] "to kill, to cut down" (see [ref]-cide[/ref]). Among several Old English words for this were [c]broðorbana[/c] "one who kills a brother"; [c]broðorcwealm[/c] "act of killing a brother".
frau (n.)
	[m1]"married woman", 1813, from German [c]Frau[/c] "woman, wife", from Middle High German [c]vrouwe[/c] "lady, mistress", from Old High German [c]frouwa[/c] "mistress, lady" (9c.), from Proto-Germanic [c]*frowo-[/c] "lady", fem. of [c]*frawan[/c] "lord", from PIE root [c]*per-[/c] (1) "beyond, forward", in extended senses "chief, first" (see [ref]per[/ref]).
fraud (n.)
	[m1]"criminal deception", early 14c., from Old French [c]fraude[/c] "deception, fraud" (13c.), from Latin [c]fraudem[/c] (nominative [c]fraus[/c]) "deceit, injury". The noun meaning "impostor, humbug" is attested from 1850. [c]Pious fraud[/c] "deception practiced for the sake of what is deemed a good purpose" is from 1560s.
fraudster (n.)
	[m1]1975, from [ref]fraud[/ref] + [ref]-ster[/ref]. Earlier words were [c]fraudsman[/c] (1610s); [c]frauditor[/c] (1550s).
fraudulent (adj.)
	[m1]early 15c., from Middle French [c]fraudulent[/c], from Latin [c]fraudulentus[/c] "cheating, deceitful", from [c]fraus[/c] (see [ref]fraud[/ref]). Related: [c]Fraudulently[/c].
frauendienst (n.)
	[m1]"excessive chivalry toward women", from the title of a work by Ulrich von Lichtenstein (13c.), from German [c]frauen[/c], plural of [ref]frau[/ref] + [c]dienst[/c] "service".
fraught (v.)
	[m1]early 14c., "laden" (of vessels), past participle of Middle English [c]fraughten[/c] "to load (a ship) with cargo", from [c]fraght[/c] "cargo, lading of a ship" (early 13c.), variant of [c]freight[/c]; influenced by Middle Dutch [c]vrachten[/c] "to load or furnish with cargo", from Proto-Germanic [c]*fra-aihtiz[/c] (see [ref]freight[/ref] (n.)). Figurative sense is first attested 1570s.
fraulein (n.)
	[m1]German [c]Fräulein[/c] "unmarried woman" (Middle High German [c]vrouwelin[/c]), diminutive of [c]Frau[/c] "lady" (see [ref]frau[/ref]).
fray (n.)
	[m1]mid-14c., "feeling of alarm", shortening of [ref]affray[/ref] (q.v.; see also [ref]afraid[/ref]). Meaning "a brawl, a fight" is from early 15c. (but late 14c. in Anglo-Latin). [c]Fraymaker[/c] "fighter, brawler" is an excellent word from a 1530s statute.
fray (v.)
	[m1]"wear out by rubbing", c.1400, from Middle French [c]frayer[/c] "to rub against", from Old French [c]froiier[/c] "rub, scrape", from Latin [c]fricare[/c] "to rub, rub down" (see [ref]friction[/ref]). Related: [ref]Frayed[/ref]; [c]fraying[/c].
frayed (adj.)
	[m1]"worn by rubbing", 1814, past participle adjective from [ref]fray[/ref] (v.).
frazzle (v.)
	[m1]c.1825, "to unravel" (of clothing), from East Anglian variant of 17c. [c]fasel[/c] "to unravel, fray" (as the end of a rope), from Middle English [c]facelyn[/c] "to fray" (mid-15c.), from [c]fasylle[/c] "fringe, frayed edge", diminutive of Old English [c]fæs[/c] "fringe". Related: [c]Frazzled[/c], [c]frazzling[/c]. Cf. German [c]Faser[/c] "thread, fiber, filament", Middle Dutch [c]vese[/c] "fringe, fiber, chaff". Probably influenced in form by [c]fray[/c] (v.). As a noun, from 1865, American English.
freak (n.)
	[m1]1560s, "sudden turn of mind", of unknown origin, perhaps related to Old English [c]frician[/c] "to dance" (not recorded in Middle English, but the word may have survived in dialect) \[OED, Barnhart\], or perhaps from Middle English [c]frek[/c] "bold, quickly", from Old English [c]frec[/c] "greedy, gluttonous" (cf. German [c]frech[/c] "bold, impudent").
	[m1]Sense of "capricious notion" (1560s) and "unusual thing, fancy" (1784) preceded that of "strange or abnormal individual" (first in [c]freak of nature[/c], 1847; cf. Latin [c]lusus naturæ[/c], used in English from 1660s). The sense in [c]health freak, ecology freak[/c], etc. is attested from 1908 (originally [c]Kodak freak[/c], a camera buff). [c]Freak show[/c] attested from 1887.
freak (v.)
	[m1]"change, distort", 1911, from [ref]freak[/ref] (n.). Earlier, "to streak or fleck randomly" (1630s). Related: [c]Freaked[/c]; [c]freaking[/c].
freak out (n.)
	[m1]also [c]freakout[/c] "bad psychedelic drug trip or something comparable to one", 1966 (despite an amusing coincidental appearance of the phrase dug up by the OED in "Fanny Hill" from 1749), from verbal phrase [c]freak out[/c], attested from 1965 in the drug sense (from 1902 in a sense "change, distort, come out of alignment"); see [ref]freak[/ref] (n.). [c]Freak[/c] (n.) "drug user" is attested from 1945.
	[m2][ex]She had had her freak out, and had pretty plentifully drowned her curiosity in a glut of pleasure .... \[Cleland, "Memoirs of a Woman of Pleasure", 1749\][/ex][/m]
freakish (adj.)
	[m1]1650s, "capricious", from [ref]freak[/ref] (n.) + [ref]-ish[/ref]. Meaning "grotesque" is recorded from 1805. Related: [c]Freakishly[/c]; [c]freakishness[/c].
freaky (adj.)
	[m1]1824, from [ref]freak[/ref] (n.) + [ref]-y[/ref] (2). Psychedelic sense is from 1966.
freckle (n.)
	[m1]late 14c., also [c]frecken[/c], probably from Old Norse [c]freknur[/c] (plural) "freckles" (cf. Icelandic [c]frekna[/c], Danish [c]fregne[/c], Swedish [c]frägne[/c] "freckle"), from PIE [c]*(s)preg-[/c] "to jerk, scatter" (see [ref]sprout[/ref] (v.)). Related: [c]Freckles[/c].
freckle (v.)
	[m1]late 14c. (implied in [c]fracled[/c] "spotted", from [ref]freckle[/ref] (n.); [c]freckle[/c] as a verb is recorded from 1610s. Related: [c]Freckled[/c]; [c]freckling[/c].
Freddie Mac
	[m1]by 1992, vaguely from [c]Federal Home Loan Mortgage Corporation.[/c]
Frederick
	[m1]masc. proper name, from French [c]Frédéric[/c], from German [c]Friedrich[/c], from Old High German [c]Fridurih[/c], from Proto-Germanic [c]*Frid-ric[/c], literally "peace-rule". Not a common name in medieval England, found mostly in the eastern counties.
free (adj.)
	[m1]Old English [c]freo[/c] "free, exempt from, not in bondage", also "noble; joyful", from Proto-Germanic [c]*frijaz[/c] (cf. Old Frisian [c]fri[/c], Old Saxon and Old High German [c]vri[/c], German [c]frei[/c], Dutch [c]vrij[/c], Gothic [c]freis[/c] "free"), from PIE [c]*prijos[/c] "dear, beloved", from root [c]*pri-[/c] "to love" (cf. Sanskrit [c]priyah[/c] "own, dear, beloved", [c]priyate[/c] "loves"; Old Church Slavonic [c]prijati[/c] "to help", [c]prijatelji[/c] "friend"; Welsh [c]rhydd[/c] "free").
	[m1]The primary sense seems to have been "beloved, friend, to love"; which in some languages (notably Germanic and Celtic) developed also a sense of "free", perhaps from the terms "beloved" or "friend" being applied to the free members of one's clan (as opposed to slaves, cf. Latin [c]liberi[/c], meaning both "free" and "children").
	[m1]Cf. Gothic [c]frijon[/c] "to love"; Old English [c]freod[/c] "affection, friendship", [c]friga[/c] "love", [c]friðu[/c] "peace"; Old Norse [c]friðr[/c], German [c]Friede[/c] "peace"; Old English [c]freo[/c] "wife"; Old Norse [c]Frigg[/c] "wife of Odin", literally "beloved" or "loving"; Middle Low German [c]vrien[/c] "to take to wife, Dutch [c]vrijen[/c], German [c]freien[/c] "to woo".
	[m1]Of nations, "not subject to foreign rule or to despotism", it is recorded from late 14c. ([c]Free world[/c] "non-communist nations" attested from 1950.) Sense of "given without cost" is 1580s, from notion of "free of cost". [c]Free lunch[/c], originally offered in bars to draw in business, by 1850, American English. [c]Free pass[/c] on railways, etc., attested by 1850. [c]Free speech[/c] in Britain used of a privilege in Parliament since the time of Henry VIII. In U.S., as a civil right, it became a prominent phrase in the debates over the Gag Rule (1836).
	[m1][c]Free enterprise[/c] recorded from 1890; [c]free trade[/c] is from 1823. [c]Free will[/c] is from early 13c. [c]Free association[/c] in psychology is from 1899. [c]Free love[/c] "sexual liberation" attested from 1822. [c]Free range[/c] (adj.) is attested by 1960. [c]Free and easy[/c] "unrestrained" is from 1690s.
free (v.)
	[m1]Old English [c]freogan[/c] "to free, liberate, manumit", also "to love, think of lovingly, honor", from [c]freo[/c] (see [ref]free[/ref] (adj.)). Cf. Old Frisian [c]fria[/c] "to make free"; Old Saxon [c]friohan[/c] "to court, woo"; German [c]befreien[/c] "to free", [c]freien[/c] "to woo"; Old Norse [c]frja[/c] "to love"; Gothic [c]frijon[/c] "to love". Related: [c]Freed[/c]; [c]freeing[/c].
free verse (n.)
	[m1]1908; see [ref]vers libre[/ref].
free-born (adj.)
	[m1]mid-14c., from [ref]free[/ref] (adj.) + [ref]born[/ref].
free-for-all (n.)
	[m1]"mass brawl" (one in which all may participate), 1881.
free-hand (adv.)
	[m1]of drawing, from 1848; see [ref]free[/ref] (adj.) + [ref]hand[/ref].
free-spirited (adj.)
	[m1]also [c]freespirited[/c], 1670s, from [ref]free[/ref] (adj.) + [ref]spirited[/ref].
free-thinker (n.)
	[m1]1690s, from [ref]free[/ref] (adj.) + agent noun from [ref]think[/ref] (v.).
freebase
	[m1]1980 (noun and verb), in reference to cocaine. As a chemical process, it returns a salt form of an alkaloid to its pure form. Related: [c]Freebased[/c]; [c]freebasing[/c].
freebie
	[m1]also [c]freeby[/c], 1942 (adj.); 1946 (n.); perhaps as early as 1900; formed "arbitrarily" \[OED\] from [ref]free[/ref] (adj.).
freebooter (n.)
	[m1]1560s, loan-translation of Dutch [c]vrijbuiter[/c] "plunderer, robber", from [c]vrijbuiten[/c] "to rob, plunder", from [c]vrijbuit[/c] "plunder", literally "free booty", from [c]vrij[/c] "free" + [c]buit[/c] "booty", from [c]buiten[/c] "to exchange or plunder", from Middle Dutch [c]buten[/c], related to Middle Low German [c]bute[/c] "exchange" (see [ref]booty[/ref]). Cf. [ref]filibuster[/ref]. The back-formed verb [c]freeboot[/c] is recorded from 1590s.
freedman (n.)
	[m1]"manumitted slave", c.1600, from past participle of [ref]free[/ref] (adj.) + [ref]man[/ref] (n.). Also cf. [ref]freeman[/ref].
freedom (n.)
	[m1]Old English [c]freodom[/c] "freedom, state of free will; charter, emancipation, deliverance"; see [ref]free[/ref] (adj.) + [ref]-dom[/ref]. [c]Freedom-rider[/c] recorded 1961, in reference to civil rights activists in U.S. trying to integrate bus lines.
	[m2][ex]It has been said by some physicians, that life is a forced state. The same may be said of freedom. It requires efforts, it presupposes mental and moral qualities of a high order to be generally diffused in the society where it exists. \[John C. Calhoun, speech, U.S. House of Representatives, Jan. 31, 1816\][/ex][/m]
	<hr>[m2][ex]Freedom Rider Situation Cuts Into Montgomery Juke, Game Revenues \[headline, "Billboard", July 24, 1961\][/ex][/m]
	[m1][c]Freedom fighter[/c] attested by 1903 (originally with reference to Cuba).
freefall
	[m1]also [c]free fall[/c], [c]free-fall[/c], 1919, originally of parachutists and in rocketry, from [ref]free[/ref] (adj.) + [ref]fall[/ref] (v.).
freehold (n.)
	[m1]early 15c. (implied in [c]freeholder[/c]), translating Anglo-French [c]fraunc tenement[/c]; see [ref]free[/ref] (adj.) + [ref]hold[/ref] (n.). Related: [c]Freeholder[/c].
freelance (n.)
	[m1]also [c]free lance[/c], [c]free-lance[/c], "medieval mercenary warrior", 1820 ("Ivanhoe"), from [ref]free[/ref] (adj.) + [ref]lance[/ref] (n.); apparently a coinage of Sir Walter Scott's. Figurative sense is from 1864; specifically of journalism by 1882.
freelance (v.)
	[m1]1902, from [ref]freelance[/ref] (n.). Related: [c]Freelancer[/c] (1898); [c]freelanced[/c]; [c]freelancing[/c].
freeloader (n.)
	[m1]also [c]free-loader[/c], by 1939, from [ref]free[/ref] (adj.) + agent noun from [ref]load[/ref] (v.). Related: [c]Freeloading[/c]. As a verb, [c]freeload[/c] is attested by 1967.
freely (adv.)
	[m1]Old English [c]freolice[/c]; see [ref]free[/ref] (adj.) + [ref]-ly[/ref] (2).
freeman (n.)
	[m1]Old English [c]freoman[/c]; see [ref]free[/ref] (adj.) + [ref]man[/ref] (n.).
Freemason (n.)
	[m1]late 14c., originally a traveling guild of masons with a secret code; in the early 17c. they began accepting honorary members and teaching them the secrets and lore, which by 1717 had developed into the fraternity of [c]Free and Accepted Masons[/c].
	[m1]The exact origin of the [c]free-[/c] is a subject of dispute. Some \[e.g. Klein\] see a corruption of French [c]frère[/c] "brother", from [c]frèremaçon[/c] "brother mason"; others say it was because the masons worked on "free-standing" stones; still others see them as "free" from the control of local guilds or lords \[OED\].
Freemasonry (n.)
	[m1]mid-15c., from [ref]freemason[/ref] + [ref]-ry[/ref].
freer (n.)
	[m1]"one who sets free", c.1600, from [ref]free[/ref] + [ref]-er[/ref] (1).
freer (adj.)
	[m1]comparative of  [ref]free[/ref]. See [ref]-er[/ref] (2).
freestyle (n.)
	[m1]1912, in swimming, in reference to a distance race in which the swimmers may use whatever stroke they choose; 1950 in general use, from [ref]free[/ref] + [ref]style[/ref]. As an adjective, from 1957; as a verb, by 1970 (in martial arts).
freewheeling (adj.)
	[m1]1903, from [c]free wheel[/c] (1899, see [ref]free[/ref] (adj.) + [ref]wheel[/ref]); a bicycle wheel that turns even when not being pedaled, later from the name of a kind of automobile drive system that allowed cars to coast without being slowed by the engine. Figurative sense is from 1911.
freeze (v.)
	[m1]Old English [c]freosan[/c] "turn to ice" (class II strong verb; past tense [c]freas[/c], past participle [c]froren[/c]), from Proto-Germanic [c]*freusanan[/c] (cf. Old Norse [c]frjosa[/c], Old High German [c]friosan[/c], German [c]frieren[/c] "to freeze", Gothic [c]frius[/c] "frost"), from Proto-Germanic [c]*freus-[/c], equivalent to PIE root [c]*preus-[/c] "to freeze", also "to burn" (cf. Sanskrit [c]prusva[/c], Latin [c]pruina[/c] "hoarfrost", Welsh [c]rhew[/c] "frost", Sanskrit [c]prustah[/c] "burnt", Albanian [c]prus[/c] "burning coals", Latin [c]pruna[/c] "a live coal").
	[m1]Transitive sense first recorded 14c., figurative sense c.1400. Meaning "become rigid or motionless" attested by 1720. Sense of "fix at a certain level, make non-transactable" is 1922. [c]Freeze frame[/c] is from 1960, originally "a briefly Frozen Shot after the Jingle to allow ample time for Change over at the end of a T.V. 'Commercial.' " \["ABC of Film & TV", 1960\].
freeze (n.)
	[m1]c.1400, from [ref]freeze[/ref] (v.).
freezer (n.)
	[m1]1847 as the name of an item in ice-cream manufacture; from [ref]freeze[/ref] (v.) + [ref]-er[/ref] (1). As a household appliance, from 1945. [c]Freezer burn[/c] attested from 1929.
freight (n.)
	[m1]early 13c., [c]fraght[/c], from Middle Dutch or Middle Low German [c]vracht, vrecht[/c], meaning originally "cost of transport" and probably from a lost Old Frisian word, from Proto-Germanic [c]*fra-aihtiz[/c] "absolute possession, property" (cf. Old High German [c]freht[/c] "earnings"), from [c]*fra-[/c], intensive prefix, + [c]*aik[/c] "to be master of, possess", from PIE [c]*aik-[/c] (see [ref]owe[/ref]). Meaning "transporting of goods or passengers for money" is from late 14c. Danish [c]fragt[/c], Swedish [c]frakt[/c] apparently also are from Frisian. As a verb, from late 14c.
freightage (n.)
	[m1]1690s, a hybrid word, from [ref]freight[/ref] + [ref]-age[/ref].
freighter (n.)
	[m1]1620s, "one who loads", agent noun from [ref]freight[/ref] (v.). Meaning "a cargo vessel" is from 1839, American English.
French (adj.)
	[m1]Old English [c]frencisc[/c] "of the Franks", from [c]Franca[/c] (see [ref]Frank[/ref]). The noun is from Old English [c]Frencisc[/c]. As the name of a language, from late 13c.
	[m1]Euphemistic meaning "bad language" ([c]pardon my French[/c]) is from 1895. Used in many combination-words, often dealing with food or sex. [c]French dressing[/c] recorded by 1860; [c]French toast[/c] is from 1630s. [c]French letter[/c] "condom" (c.1856, perhaps on resemblance of sheepskin and parchment), [c]French[/c] (v.) "perform oral sex on" (c.1917) and [c]French kiss[/c] (1923) all probably stem from the Anglo-Saxon equation of Gallic culture and sexual sophistication, a sense first recorded 1749 in the phrase [c]French novel[/c].
	[m1]To take [c]French leave[/c], "depart without telling the host", is 1771, from a social custom then prevalent. However, this is said to be called in France [c]filer à l'anglaise[/c], literally "to take English leave".
French fries (n.)
	[m1]1903, American English, earlier [c]French fried potatoes[/c] (by 1883). [c]French frieds[/c] (1944) never caught on. Simple short form [c]fries[/c] attested by 1973. In the Upper Midwest of the U.S., sometimes called [c]American fries[/c] (1950).
Frenchify (v.)
	[m1]1590s, from [ref]French[/ref] + [ref]-ify[/ref]. Usually contemptuous (e.g. Richardson in his introduction to "Pamela", beseeching the editor not to "Frenchify our English solidity into froth and whip-syllabub"). Related: [c]Frenchified[/c]; [c]Frenchifying[/c].
frenetic (adj.)
	[m1]late 14c., from Old French [c]frenetike[/c], from Latin [c]phreneticus[/c] "delirious", alteration of Greek [c]phrenitikos[/c], from [c]phrenitis[/c] "frenzy", literally "inflammation of the brain", from [c]phren[/c] "mind, reason" (from PIE [c]*gwhren-[/c] "to think") + [ref]-itis[/ref]. The classical [c]ph-[/c] was restored mid-16c. Related: [c]Frenetically[/c].
frenzied (adj.)
	[m1]1796; see [ref]frenzy[/ref].
frenzy (n.)
	[m1]mid-14c., "delirium, insanity", from Old French [c]frenesie[/c], from Medieval Latin [c]phrenesia[/c], from [c]phrenesis[/c], back-formation from Latin [c]phreneticus[/c] "delirious" (see [ref]frenetic[/ref]). Meaning "excited state of mind" is from c.1400.
Freon (n.)
	[m1]refrigerant chemical, 1932, proprietary name in U.S. for fluorocarbons used in refrigeration technology. "The name was apparently constructed from [c]fre(eze)[/c] + [c]-on[/c] used as an arbitrary suffix" \[Flood\].
frequence (n.)
	[m1]1530s, from French [c]fréquence[/c], from Latin [c]frequentia[/c] (see [ref]frequent[/ref]).
frequency (n.)
	[m1]1640s, "fact of occurring often", from Latin [c]frequentia[/c] "a crowding, crowd", from [c]frequentem[/c] (see [ref]frequent[/ref]).
	[m1]Earlier it had been used in a now-obsolete sense of "state of being crowded" (mid-16c.); sense in physics, "rate of recurrence", especially of a vibration, is from 1831. In radio electronics, [c]frequency modulation[/c] (1922, abbreviated [c]F.M.[/c]) as a system of broadcasting is distinguished from [c]amplitude modulation[/c] (or [c]A.M.[/c]).
frequent (adj.)
	[m1]mid-15c., "ample, profuse", from Middle French [c]frequent[/c], or directly from Latin [c]frequentem[/c] (nominative [c]frequens[/c]) "crowded, repeated", of uncertain origin. Meaning "common, usual" is from 1530s; that of "happening at short intervals, often recurring" is from c.1600.
frequent (v.)
	[m1]late 15c., from Middle French [c]frequenter[/c], from Latin [c]frequentare[/c] "visit regularly", from [c]frequentem[/c] (see [ref]frequent[/ref] (adj.)). Related: [c]Frequented[/c]; [c]frequenting[/c].
frequentative (n.)
	[m1]"verb which expresses repetition of action", 1520s, from French [c]fréquentatif[/c], from Late Latin [c]frequentativus[/c] "that which denotes the repetition of an act", from Latin [c]frequentatus[/c], past participle of [c]frequentare[/c] "visit regularly".
frequently (adv.)
	[m1]1530s, from [ref]frequent[/ref] (adj.) + [ref]-ly[/ref] (2).
fresco (n.)
	[m1]1590s, [c]in fresco[/c], literally "in fresh", with a sense of "painted on fresh mortar or plaster", from Italian [c]fresco[/c] "cool, fresh", from Proto-Germanic [c]*friskaz[/c] (see [ref]fresh[/ref] (adj.1)).
fresh (adj.1)
	[m1]late 13c. "unsalted, pure, sweet, eager", metathesis of Old English [c]fersc[/c] "unsalted", from West Germanic [c]*friskaz[/c] (cf. Old Frisian [c]fersk[/c], Middle Dutch [c]versch[/c], Dutch [c]vers[/c], Old High German [c]frisc[/c], German [c]frisch[/c] "fresh").
	[m1]Probably cognate with Old Church Slavonic [c]presinu[/c] "fresh", Lithuanian [c]preskas[/c] "sweet". The metathesis, and the expanded Middle English senses of "new, pure, eager" are probably by influence of (or in some instances, from) Old French [c]fres[/c] (fem. [c]fresche[/c]), from Proto-Germanic [c]*frisko-[/c], and thus related to the English word. The Germanic root also is the source of Italian and Spanish [c]fresco[/c]. Related: [c]Freshly[/c]; [c]freshness[/c].
fresh (adj.2)
	[m1]"impudent, presumptuous", 1848, U.S. slang, probably from German [c]frech[/c] "insolent, cheeky", from Old High German [c]freh[/c] "covetous", related to Old English [c]frec[/c] "greedy, bold" (see [ref]freak[/ref] (n.)).
freshen (v.)
	[m1]1690s, from [ref]fresh[/ref] (adj.1) + [ref]-en[/ref] (1). Related: [c]Freshened[/c]; [c]freshening[/c]. To [c]freshen[/c] a drink, "top it off" is from 1961. The earlier verb was simply [c]fresh[/c] (mid-14c.).
freshet (n.)
	[m1]1590s, "stream flowing into the sea", from [ref]fresh[/ref] (adj.1) in a now obsolete sense of "flood, stream of fresh water" (1530s). Old English had [c]fersceta[/c] in the same sense. Meaning "flood caused by rain or melting snow" is from 1650s.
freshman (n.)
	[m1]mid-16c., "newcomer, novice", from [ref]fresh[/ref] (adj.1) + [ref]man[/ref] (n.). Sense of "university student in first year" is attested from 1590s. Related: [c]Freshmen[/c].
freshwater (adj.)
	[m1]also [c]fresh water[/c], 1520s, from [ref]fresh[/ref] (adj.1) + [ref]water[/ref] (n.1).
fret (v.)
	[m1]"be peevish or worried", early 12c., from Old English [c]fretan[/c] "eat, devour" (in Old English used of monsters and Vikings; in Middle English used of animals' eating), from Proto-Germanic compound [c]*fra-[/c] "for-" + [c]*etan[/c] "to eat" (cf. Dutch [c]vreton[/c], Old High German [c]freggan[/c], German [c]fressen[/c], Gothic [c]fraitan[/c]). Transitive sense of "eat away" is from late 12c. Figurative sense of "irritate, worry, eat one's heart out" is c.1200. Modern German still distinguishes [c]essen[/c] for humans and [c]fressen[/c] for animals. Related: [c]Fretted[/c]; [c]fretting[/c]. As a noun, from early 15c.
fret (n.)
	[m1]"ornamental interlaced pattern", late 14c., from Old French [c]frete[/c] "interlaced work, trellis work", probably from Frankish [c]*fetur[/c] or another Germanic source (cf. Old English [c]fetor[/c], Old High German [c]feggara[/c] "fetter") perhaps from notion of "decorative anklet", or of materials "bound" together. The other noun, "ridge on the fingerboard of a guitar", is c.1500 of unknown origin but possibly another sense of Old French [c]frete[/c].
fretful (adj.)
	[m1]1590s, from [ref]fret[/ref] (v.) + [ref]-ful[/ref]. Related: [c]Fretfully[/c].
fretwork (n.)
	[m1]also [c]fret-work[/c], c.1600, from [ref]fret[/ref] (n.) + [ref]work[/ref] (n.).
Freudian (adj.)
	[m1]1910, used at first in a general way for "sexual", from name of Sigmund [c]Freud[/c] (1856-1939), Austrian psychiatrist. [c]Freudian slip[/c] first attested 1959.
Freya
	[m1]goddess of love and beauty in Norse mythology, Old Norse [c]Freyja[/c], related to Old English [c]frea[/c] "lord", Old Saxon [c]frua[/c], Middle Dutch [c]vrouwe[/c] "woman, wife", German [c]Frau[/c]; see [ref]frau[/ref]).
	[m2][ex]Frigga is usually considered the goddess of married love; Freya, the goddess of love, the northern Venus. Actually, Frigga is of the Aesir family of Scandinavian myth; Freya, of the Vanir family; the two lines of belief merged, and the two goddesses are sometimes fused, and sometimes confused. \[Joseph T. Shipley, "The Origins of English Words", 1984\][/ex][/m]
friable (adj.)
	[m1]1560s, from Middle French [c]friable[/c] and directly from Latin [c]friabilis[/c] "easily crumbled or broken", from [c]friare[/c] "rub away, crumble into small pieces", related to [c]fricare[/c] "to rub" (see [ref]friction[/ref]). Related: [c]Friability[/c].
friar (n.)
	[m1]late 13c., from Old French [c]frere[/c] "brother, friar" (9c.), originally the mendicant orders (Franciscans, Augustines, Dominicans, Carmelites), who reached England early 13c., from Latin [c]frater[/c] "brother" (see [ref]brother[/ref]).
fricassee (n.)
	[m1]1560s, from Middle French [c]fricassée[/c], fem. past participle of [c]fricasser[/c] "mince and cook in sauce" (15c.), of uncertain origin, perhaps related to or compounded from Middle French [c]frire[/c] "to fry" (see [ref]fry[/ref] (v.)) and [c]casser, quasser[/c] "break, cut up". As a verb, from 1650s.
fricative
	[m1]1860 (adj.), 1863 (n.), from Modern Latin [c]fricativus[/c], from Latin [c]fricatus[/c], past participle of [c]fricare[/c] "to rub" (see [ref]friction[/ref]).
fricking (adj.)
	[m1]euphemism for [c]fucking[/c], by 1913. Related: [c]Frick[/c] (v.).
friction (n.)
	[m1]1560s, "a chafing, rubbing", from Middle French [c]friction[/c] (16c.) and directly from Latin [c]frictionem[/c] (nominative [c]frictio[/c]) "a rubbing, rubbing down", noun of action from past participle stem of [c]fricare[/c] "to rub", of uncertain origin. Sense of "resistance to motion" is from 1722; figurative sense of "disagreement, clash" first recorded 1761. Related: [c]Frictional[/c].
Friday
	[m1]Old English [c]frigedæg[/c] "Frigga's day", from [c]Frige[/c], genitive of [c]Frig[/c] (see [ref]Frigg[/ref]), Germanic goddess of married love, a West Germanic translation of Latin [c]dies Veneris[/c] "day of (the planet) Venus", which itself translated Greek [c]Aphrodites hemera[/c].
	[m1]Cf. Old Norse [c]frijadagr[/c], Old Frisian [c]frigendei[/c], Middle Dutch [c]vridach[/c], Dutch [c]vrijdag[/c], German [c]Freitag[/c] "Friday", and the Latin-derived cognates Old French [c]vendresdi[/c], French [c]vendredi[/c], Spanish [c]viernes[/c].
	[m1]In the Germanic pantheon, [ref]Freya[/ref] (q.v.) corresponds more closely in character to Venus than Frigg does, and some early Icelandic writers used [c]Freyjudagr[/c] for "Friday".
	[m1][c]Black Friday[/c] as the name for the busy shopping day after U.S. Thanksgiving holiday is said to date from 1960s and perhaps was coined by those who had the job of controlling the crowds, not by the merchants; earlier it was used principally of days when financial markets crashed.
fridge (n.)
	[m1]shortened and altered form of [ref]refrigerator[/ref], 1926, perhaps influenced by Frigidaire (1919), a popular early brand name of the appliances. [c]Frigerator[/c] as a colloquial shortening is attested by 1886.
fried (adj.)
	[m1]mid-14c., past participle adjective from [ref]fry[/ref] (v.).
friend (n.)
	[m1]Old English [c]freond[/c] "friend", present participle of [c]freogan[/c] "to love, to favor", from Proto-Germanic [c]*frijojanan[/c] "to love" (cf. Old Norse [c]frændi[/c], Old Frisian [c]friund[/c], Middle High German [c]friunt[/c], German [c]Freund[/c], Gothic [c]frijonds[/c] "friend", all alike from present participle forms). Related to Old English [c]freo[/c] "free" (see [ref]free[/ref] (adj.)).
	[m1]Meaning "a Quaker" (a member of the [c]Society of Friends[/c]) is from 1670s. [c]Feond[/c] ("fiend", originally "enemy") and [c]freond[/c] often were paired alliteratively in Old English; both are masculine agent nouns derived from present participle of verbs, but are not directly related to one another (see [ref]fiend[/ref]). Related: [c]Friends[/c].
friend (v.)
	[m1]in the Facebook sense, attested from 2005, from the noun, but [c]friend[/c] has been used as a verb in English since late 14c. Related: [c]Friended[/c]; [c]friending[/c]. Old English had [c]freonsped[/c] "an abundance of friends" (see [ref]speed[/ref] (n.)); [c]freondleast[/c] "want of friends"; [c]freondspedig[/c] "rich in friends", all of which would be useful now.
friendless (adj.)
	[m1]Old English [c]freondleas[/c]; see [ref]friend[/ref] (n.) + [ref]-less[/ref]. Related: [c]Friendlessly[/c]; [c]friendlessness[/c].
friendly (adj.)
	[m1]Old English [c]freondlic[/c]; see [ref]friend[/ref] (n.) + [ref]-ly[/ref] (1). Related: [c]Friendlily[/c]; [c]friendliness[/c].
friendship (n.)
	[m1]Old English [c]freondscipe[/c]; see [ref]friend[/ref] (n.) + [ref]-ship[/ref].
frieze (n.)
	[m1]"sculptured horizontal band in architecture", 1560s, from Middle French [c]frise[/c], originally "a ruff", from Medieval Latin [c]frisium[/c] "embroidered border", variant of [c]frigium[/c], probably from Latin [c]Phrygium[/c] "Phrygian, Phrygian work", from [c]Phrygia[/c], the ancient country in Asia Minor known for its embroidery (cf. [c]Phrygiae vestes[/c] "ornate garments"). Meaning "decorative band along the top of a wall" was in Old French.
frig (v.)
	[m1]"to move about restlessly", mid-15c., perhaps a variant of [ref]frisk[/ref] (q.v.). As a euphemism for "to fuck" it dates from 1680s, earlier as "to masturbate" (1670s). Related: [c]Frigged[/c]; [ref]frigging[/ref].
frigate (n.)
	[m1]1580s, from Middle French [c]frégate[/c] (1520s), from Italian [c]fregata[/c] (Neapolitan [c]fregate[/c]), like many ship names, of unknown origin. Originally a small, swift vessel; the word was applied to progressively larger types over the years, but since 1943 it is used mainly of escort ships.
Frigg
	[m1]Old English, but only in compounds such as [c]frigedæg[/c] "Friday", [c]Frigeæfen[/c] (what we would call "Thursday evening"). In Germanic religion, wife of Odin, goddess of heaven and married love. The English word is from Old Norse, a noun use of the fem. adjective meaning "beloved, loving", also "wife", from Proto-Germanic [c]*frijaz[/c] "noble, dear, beloved" (from the same root as Old English [c]freogan[/c] "to love"; ultimately from the root of [ref]free[/ref] (adj.)). Also cf. [ref]Frau[/ref].
frigging (adj.)
	[m1]by 1936 as an expletive, from present participle of [ref]frig[/ref].
fright (n.)
	[m1]Old English (Northumbrian) [c]fryhto[/c], metathesis of [c]fyrhtu[/c] "fear, dread, trembling, horrible sight", from Proto-Germanic [c]*furkhtaz[/c] "afraid" (cf. Old Saxon [c]forhta[/c], Old Frisian [c]fruchte[/c], Old High German [c]forhta[/c], German [c]Furcht[/c], Gothic [c]faurhtei[/c] "fear"). Not etymologically related to the word [ref]fear[/ref], which superseded it 13c. as the principal word except in cases of sudden terror. For spelling evolution, see [ref]fight[/ref].
frighten (v.)
	[m1]1660s, from [ref]fright[/ref] + [ref]-en[/ref] (1). Related: [c]Frightened[/c]; [c]frightening[/c]. The earlier verb was simply [c]fright[/c] (Old English [c]fyrhtan[/c]) "to frighten".
frightful (adj.)
	[m1]mid-13c., "timid"; c.1600 "alarming"; from [ref]fright[/ref] + [ref]-ful[/ref]. In common with most [c]-ful[/c] adjectives, it once had both an active and passive sense. Meaning "dreadful, horrible, shocking" (often hyperbolic) is attested from c.1700; Johnson noted it as "a cant word among women for anything unpleasing". Related: [c]Frightfully[/c].
frigid (adj.)
	[m1]1620s, from Latin [c]frigidus[/c] "cold, chill, cool", figuratively "indifferent", from stem of [c]frigere[/c] "be cold"; related to [c]frigus[/c] "cold, coldness, frost", from PIE root [c]*srig-[/c] "cold".
	[m1]The meaning "wanting in sexual heat" is attested from 1650s. [c]Frigidaire[/c] as the proprietary name of a brand of self-contained automatically operated iceless refrigerator dates from 1919 (Frigidaire Corporation, Detroit, Michigan, U.S.).
frigidity (n.)
	[m1]early 15c., from Middle French [c]frigidité[/c] (15c.), from Late Latin [c]frigiditatem[/c] (nominative [c]frigiditas[/c]) "the cold", from Latin [c]frigidus[/c] "cold" (see [ref]frigid[/ref]).
frigorific (adj.)
	[m1]"causing cold", 1660s, from French [c]frigorifique[/c], from Late Latin [c]frigorificus[/c] "cooling", from Latin [c]frigus[/c] (genitive [c]frigoris[/c]) "cold, cool, coolness" (see [ref]frigid[/ref]) + [c]-ficus[/c] "making", root of [c]facere[/c] "make, do" (see [ref]factitious[/ref]).
frijoles (n.)
	[m1]1570s, from Spanish [c]frijoles[/c] (plural) "beans", from Latin [c]phaseolus[/c], [c]phaselus[/c] "kidney bean", from Greek [c]phaselos[/c] "a kind of bean".
frill (n.)
	[m1]"wavy ornamental edging", 1801 (with a doubtful attestation from 1590s), of uncertain origin despite much speculation \[see OED\]; figurative sense of "useless ornament" first recorded 1893. The verb meaning "to furnish with a frill" is recorded in 1570s. Related: [c]Frilled[/c].
frills (n.)
	[m1]"mere embellishments", 1893, often in negative constructions; earlier "affectation of dress or manner" (1845); see [ref]frill[/ref].
frilly (adj.)
	[m1]1843, from [ref]frill[/ref] + [ref]-y[/ref] (2). Related: [c]Frilliness[/c].
fringe (n.)
	[m1]early 14c., from Old French [c]frenge[/c] "thread, strand, fringe, hem" (early 14c.), from Vulgar Latin [c]*frimbia[/c], metathesis of Latin [c]fimbriae[/c] (plural) "fibers, threads, fringe", of uncertain origin. Figurative sense of "outer edge, margin", is first recorded 1894. Related: [c]Fringes[/c]. [c]Fringe benefits[/c] is recorded from 1952.
fringe (v.)
	[m1]late 15c., from [ref]fringe[/ref] (n.). Related: [c]Fringed[/c]; [c]fringing[/c].
frippery (n.)
	[m1]1560s, "old clothes, cast-off garments", from Middle French [c]friperie[/c] "old clothes, an old clothes shop", from Old French [c]freperie[/c], [c]feuperie[/c] "old rags, rubbish" (13c.), from [c]frepe[/c], [c]feupe[/c] "fringe; rags, old clothes", from Late Latin [c]faluppa[/c] "chip, splinter, straw, fiber". The notion is of "things worn down, clothes rubbed to rags". The ironic meaning "finery" (but with overtones of tawdriness) dates from 1630s.
Frisbee
	[m1]1957, trademark registered 1959 by Wham-O Co., the prototype modeled on pie tins from Mrs. [c]Frisbie's[/c] Pies, made by the Frisbie Bakery of Bridgeport, Connecticut, U.S. Middlebury College students began tossing them around in the 1930s (though Yale and Princeton also claim to have discovered their aerodynamic qualities).
	[m2][ex]Thirteen years ago the Wham-O Manufacturing Company of San Gabriel, Calif., ... brought out the first Frisbee. Wham-O purchased the rights from a Los Angeles building inspector named Fred Morrison, who in turn had been inspired by the airworthy pie tins of the Frisbie Bakery in Bridgeport, Conn. (which went out of business in March of 1958). He changed the spelling to avoid legal problems. \["Sports Illustrated", Aug. 3, 1970\][/ex][/m]
	[m1]The family name is attested in English records from 1226, from a place name in Leicestershire ([c]Frisby on the Wreak[/c]), attested from 1086, from Old Danish, meaning "farmstead or village of the Frisians".
Frisco
	[m1]colloquial shortening of San [c]Francisco[/c], California, U.S., attested by 1856.
Frisian (adj.)
	[m1]"of or pertaining to the people of Frisia", or "belonging to the tribe of the [c]Frisii[/c]", 1590s, from Latin [c]Frisii[/c], from a Germanic tribal name (cf. Old Frisian [c]Frise[/c], Middle Dutch [c]Vriese[/c], Old High German [c]Friaso[/c], Old English [c]Frisa[/c]), perhaps originally meaning "curly-headed" (cf. Old Frisian [c]frisle[/c] "curly hair"). As a noun, "West Germanic language spoken in Friesland", the lowland coast of the North Sea and nearby islands, closely related to Dutch and Old English.
frisk (v.)
	[m1]1510s, "to dance, frolic", from Middle English [c]frisk[/c] "lively" (mid-15c.), from Middle French [c]frisque[/c] "lively, brisk", from Old French [c]frisque[/c] "fresh, new; merry, animated" (13c.), possibly from a Germanic source (cf. Middle Dutch [c]vrisch[/c] "fresh", Old High German [c]frisc[/c] "lively"; see [ref]fresh[/ref] (adj.1)). Sense of "pat down in a search" first recorded 1781. Related: [c]Frisked[/c]; [c]frisking[/c]. As a noun from 1520s.
frisky (adj.)
	[m1]c.1500, from [ref]frisk[/ref] "lively" + [ref]-y[/ref] (2). Related: [c]Friskiness[/c].
frisson (n.)
	[m1]1777, from French [c]frisson[/c], literally "shiver, thrill" (12c.), from Latin [c]frigere[/c] "to be cold" (see [ref]frigid[/ref]).
frist (n.)
	[m1]"a space of time", Old English [c]frist[/c], [c]first[/c] "space of time" (cf. Old Frisian [c]first[/c], Old High German [c]frist[/c], Old Norse [c]frest[/c]). As a verb, meaning "delay", from early 13c.
frit (n.)
	[m1]"material for glass-making", 1660s, from Italian [c]fritta[/c], fem. past participle of [c]friggere[/c] "to fry", from Latin [c]frigere[/c] "to roast, poach, fry" (see [ref]fry[/ref] (v.)).
fritillary (n.)
	[m1]type of butterfly, 1857, earlier a type of plant ([c]Fritillaria Meleagris[/c], 1633), from Latin [c]fritillus[/c] "dice-box", from [c]fritinnire[/c] "to twitter", imitative of the rattle of dice. The butterfly so called perhaps from resemblance of its markings to those of dice; or the names may have been given in confusion, perhaps on the notion that [c]fritillus[/c] meant "chessboard".
frittata (n.)
	[m1]1884, from Italian [c]frittata[/c], from [c]fritto[/c] "fried" (see [ref]frit[/ref]).
fritter (v.)
	[m1]"whittle away", 1728, from [c]fritters[/c] "fragment or shred", possibly from a noun sense, but this is not recorded as early as the verb; perhaps an alteration of 16c. [c]fitters[/c] "fragments or pieces", perhaps ultimately from Old French [c]fraiture[/c] "a breaking", from Latin [c]fractura[/c]. Or perhaps from a Germanic source (cf. Middle High German [c]vetze[/c] "clothes, rags").
fritter (n.)
	[m1]"fried batter", late 14c., from Old French [c]friture[/c] "fritter, pancake, something fried" (12c.), from Late Latin [c]frictura[/c] "a frying", from [c]frigere[/c] "to roast, fry" (see [ref]fry[/ref] (v.)).
Fritz
	[m1]German familiar form of masc. proper name [c]Friedrich[/c]; as a characteristic name for a German, from 1883, especially in World War I. [c]On the fritz[/c] "inoperative" (1903) is American English slang, of unknown origin. Earliest references suggest a theatrical origin.
frivolity (n.)
	[m1]1796, from French [c]frivolité[/c], from Old French [c]frivole[/c] "frivolous", from Latin [c]frivolus[/c] (see [ref]frivolous[/ref]).
frivolous (adj.)
	[m1]mid-15c., from Latin [c]frivolus[/c] "silly, empty, trifling, worthless, brittle", diminutive of [c]*frivos[/c] "broken, crumbled", from [c]friare[/c] "break, rub away, crumble". Related: [c]Frivolously[/c]; [c]frivolousness[/c].
frizz (v.)
	[m1]also [c]friz[/c], 1610s (implied in [c]frizzed[/c]), probably from French [c]friser[/c] "to curl, dress the hair" (16c.), perhaps from stem of [c]frire[/c] "to fry, cook". Assimilated to native [c]frizzle[/c]. Related: [c]Frizzed[/c]; [c]frizzing[/c]. As a noun from 1660s, "frizzed hair".
frizzle (v.)
	[m1]"curl hair", 1560s, perhaps related to Old English [c]fris[/c] "curly" and Old Frisian [c]frisle[/c]. Or else from Middle French [c]friser[/c] "to curl" (see [ref]frizz[/ref] (v.)). Related: [c]Frizzled[/c]; [c]frizzling[/c]. As a noun from 1610s, "crisp curl", from the verb.
frizzy (adj.)
	[m1]1870, from [ref]frizz[/ref] + [ref]-y[/ref] (2). Related: [c]Frizziness[/c].
fro
	[m1]"away, backwards", c.1200, North English and Scottish dialectal [c]fra[/c], Midlands dialect [c]fro[/c], from Old Norse [c]fra[/c] "from" (see [ref]from[/ref]).
frock (n.)
	[m1]mid-14c., from Old French [c]froc[/c] "a monk's habit" (12c.), of unknown origin; perhaps from Frankish [c]*hrok[/c] or some other Germanic source (cf. Old High German [c]hroc[/c] "mantle, coat"; Old Norse [c]rokkr[/c], Old English [c]rocc[/c], Old Frisian [c]rokk[/c], German [c]Rock[/c] "coat"), from PIE root [c]*rug-[/c] "to spin".
	[m1]Another theory traces it to Medieval Latin [c]floccus[/c], from Latin [c]floccus[/c] "flock of wool". Meaning "outer garment for women or children" is from 1530s. [c]Frock-coat[/c] attested by 1823.
frog (n.1)
	[m1]Old English [c]frogga[/c], a diminutive of [c]frox[/c], [c]forsc[/c], [c]frosc[/c] "frog", from Proto-Germanic [c]*fruska-z[/c] (cf. Old Norse [c]froskr[/c], Middle Dutch [c]vorsc[/c], German [c]Frosch[/c] "frog"), probably literally "hopper", from PIE root [c]*preu-[/c] "to hop" (cf. Sanskrit [c]provate[/c] "hops", Russian [c]prygat[/c] "to hop, jump").
	[m1]The Latin word ([c]rana[/c]) is imitative of croaking. Collateral Middle English forms [c]frude[/c], [c]froud[/c] are from Old Norse [c]frauðr[/c] "frog", and [c]frosk[/c] "frog" survived in English dialects into the 19c.
	[m2][ex]I always eat fricasseed frogs regretfully; they remind one so much of miniature human thighs, and make one feel cannibalistic and horrid .... \[H. Ellen Brown, "A Girl's Wanderings in Hungary", 1896\] [/ex][/m]
	[m1]As a derogatory term for "Frenchman", 1778 (short for [c]frog-eater[/c]), but before that (1650s) it meant "Dutch" (from [c]frog-land[/c] "marshy land"). To have a [c]frog in the throat[/c] "be hoarse" is from 1892, from the "croaking" sound.
frog (n.2)
	[m1]fastening for clothing, 1719, originally a belt loop for carrying a weapon, of unknown origin; perhaps from Portuguese [c]froco[/c], from Latin [c]floccus[/c] "flock of wool".
frog march
	[m1]also [c]frog-march[/c], 1871, a term that originated among London police and referred to their method of moving "a drunken or refractory prisoner" by carrying him face-down between four people, each holding a limb; the connection with [ref]frog[/ref] (n.1) perhaps being the notion of going along belly-down. By the 1930s, the verb was used in reference to the much more efficient (but less frog-like) method of getting someone in an arm-behind-the-back hold and hustling him or her along like that.
froggy (adj.)
	[m1]1610s, "full of frogs", from [ref]frog[/ref] (n.1) + [ref]-y[/ref] (2). Meaning "frog-like" is from 1837. As a disparaging term for a Frenchman, from 1872. Related: [c]Frogginess[/c].
frogman (n.)
	[m1]"scuba diver in rubber suit", 1945, from [ref]frog[/ref] (n.1) + [ref]man[/ref] (n.).
frolic
	[m1]1530s, as an adjective, "joyous, merry", from Middle Dutch [c]vrolyc[/c] (adj.) "happy", from [c]vro-[/c] "merry, glad" + [c]lyc[/c] "like" (see [ref]like[/ref] (adj.)). Cognate with German [c]fröhlich[/c] "happy". The stem is cognate with Old Norse [c]frar[/c] "swift", Middle English [c]frow[/c] "hasty", from PIE [c]*preu-[/c] (see [ref]frog[/ref] (n.1)), giving the whole an etymological sense akin to "jumping for joy". The verb is first attested 1580s. Related: [c]Frolicked[/c]; [c]frolicking[/c]. As a noun, from 1610s.
frolicsome (adj.)
	[m1]1690s, from [ref]frolic[/ref] + [ref]-some[/ref] (1).
from (prep.)
	[m1]Old English [c]fram[/c] "from, since, by, as a result", originally "forward movement, advancement", evolving into sense of "movement away", from Proto-Germanic [c]*fr-[/c] (cf. Old Saxon, Old High German, Gothic [c]fram[/c] "from, away", Old Norse [c]fra[/c] "from", [c]fram[/c] "forward"), corresponding to PIE [c]*pro[/c] (see [ref]pro-[/ref]).
fromage (n.)
	[m1]French for "cheese", from French [c]fromage[/c], [c]formage[/c] (13c.), from Medieval Latin [c]formaticum[/c] (cf. Italian [c]formaggio[/c]), a derivation from Latin [c]forma[/c] "shape, form, mold" (cf Medieval Latin [c]casei forma[/c]; see [ref]form[/ref] (v.)).
fromward
	[m1]Old English [c]framweard[/c] "about to depart; doomed to die; with back turned"; see [ref]froward[/ref].
frond (n.)
	[m1]1785, from Latin [c]frons[/c] (genitive [c]frondis[/c]) "leafy branch, green bough, foliage". Adopted by Linnæus in a sense distinct from [c]folium[/c].
Fronde (n.)
	[m1]1798, from French [c]fronde[/c] (14c.), "sling", from Old French [c]fonde[/c], from Latin [c]funda[/c] "casting net", of unknown origin.
	[m1]Name given to the party which rose against Mazarin and the court during the minority of Louis XIV, supposedly from the use of stone-casting slings to attack property of their opponents. Hence, sometimes used figuratively for "violent political opposition".
front (n.)
	[m1]late 13c., "forehead", from Old French [c]front[/c] "forehead, brow" (12c.), from Latin [c]frontem[/c] (nominative [c]frons[/c]) "forehead, brow, front; facade, forepart; appearance", perhaps literally "that which projects", from PIE [c]*bhront-[/c], from root [c]*bhren-[/c] "to project, stand out". Or from PIE [c]*ser-[/c], "base of prepositions and preverbs with the basic meaning 'above, over, up, upper'" \[Watkins\].
	[m1]Sense of "foremost part of anything" developed in Latin. The military sense of "foremost part of an army" (mid-14c.) led to the meaning "field of operations in contact with the enemy" (1660s). [c]Home front[/c] is from 1919. Sense of "public facade" is from 1891; that of "something serving as a cover for illegal activities" is from 1905. Meteorological sense first recorded 1921. [c]Front yard[/c] first attested 1767.
front (v.)
	[m1]1520s, from Middle French [c]fronter[/c], from Old French [c]front[/c] (see [ref]front[/ref] (n.)). Related: [c]Fronted[/c]; [c]fronting[/c].
frontage (n.)
	[m1]1620s, from [ref]front[/ref] (n.) + [ref]-age[/ref].
frontal (adj.)
	[m1]1650s, of the forehead; 1971 with reference to the naked body; from Modern Latin [c]frontalis[/c], from [c]front-[/c], stem of [c]frons[/c] "brow, forehead" (see [ref]front[/ref]). Or in some cases probably from [ref]front[/ref] (n.) + adjectival suffix [ref]-al[/ref] (1).
frontier (n.)
	[m1]c.1400, from Old French [c]frontier[/c] "prow of a ship, front rank of an army" (13c.), noun use of adjective [c]frontier[/c] "facing, neighboring", from [c]front[/c] "brow" (see [ref]front[/ref] (n.)).
	[m1]Originally the front line of an army, sense of "borderland" is first attested early 15c. In reference to North America, from 1670s; later with a specific sense:
	[m2][ex]What is the frontier? ... In the census reports it is treated as the margin of that settlement which has a density of two or more to the square mile. \[F.J. Turner, "The Frontier in American History", 1920\][/ex][/m][c]Frontiersman[/c] is from 1782.
frontispiece (n.)
	[m1]1590s, "decorated entrance of a building", from Middle French [c]frontispice[/c], probably from Italian [c]frontespizio[/c] and Late Latin [c]frontispicium[/c] "facade", originally "a view of the forehead, judgment of character through facial features", from Latin [c]frons[/c] (genitive [c]frontis[/c]) "forehead" (see [ref]front[/ref] (n.)) + [c]specere[/c] "to look at" (see [ref]scope[/ref] (n.1)). Sense of "illustration facing a book's title page" first recorded 1680s. The spelling alteration is apparently from confusion with [c]piece[/c].
frontlet (n.)
	[m1]from Old French [c]frontelet[/c], diminutive of [c]frontel[/c] (Modern French [c]fronteau[/c]) "forehead, front of a helmet, hairband", from Late Latin [c]frontale[/c] "an ornament for the forehead", from [c]frons[/c] (see [ref]front[/ref] (n.)).
frontline
	[m1]also [c]front-line[/c], 1899 (n.), 1915 (adj.), from [ref]front[/ref] (adj.) + [ref]line[/ref] (n.).
frontrunner (n.)
	[m1]also [c]front-runner[/c], of political candidates, 1908, American English, a metaphor from horse racing (where it is used by 1903 of a horse that runs best while in the lead).
frore (adj.)
	[m1]"frosty, frozen", archaic (but found in poetry as late as Keats), from Old English [c]froren[/c], past participle of [c]freosan[/c] (see [ref]freeze[/ref] (v.)).
frosh (n.)
	[m1]student colloquial shortening and alteration of [ref]freshman[/ref], attested by 1915, "perh. under influence of German [c]frosch[/c] frog, (dial.) grammar-school pupil" \[OED\].
frost (n.)
	[m1]Old English [c]forst[/c], [c]frost[/c] "a freezing, becoming frozen, extreme cold", from Proto-Germanic [c]*frusta-[/c] (cf. Old Saxon, Old Frisian, Old High German [c]frost[/c], Middle Dutch and Dutch [c]vorst[/c]), related to [c]freosan[/c] "to freeze", from PIE [c]*preus-[/c] "to freeze; burn" (see [ref]freeze[/ref] (v.)). Both forms of the word were common in English till late 15c.; the triumph of [c]frost[/c] may be due to its similarity to the forms in other Germanic languages.
frost (v.)
	[m1]1630s, from [ref]frost[/ref] (n.). Related: [ref]Frosted[/ref]; [ref]frosting[/ref].
frostbite (n.)
	[m1]also [c]frost-bite[/c], 1813, from [ref]frost[/ref] (n.) + [ref]bite[/ref] (n.).
frostbitten (adj.)
	[m1]also [c]frost-bitten[/c], 1550s, from [ref]frost[/ref] (n.) + [ref]bitten[/ref].
frosted (adj.)
	[m1]1640s of whitening hair; 1680s of glass; 1734 of sugar or icing, past participle adjective from [ref]frost[/ref].
frosting (n.)
	[m1]1610s as an action; 1756 as a substance; meaning "cake icing" is from 1858; verbal noun from [ref]frost[/ref] (v.).
frosty (adj.)
	[m1]Old English [c]forstig[/c], [c]fyrstig[/c] (cf. Dutch [c]vorstig[/c], German [c]frostig[/c]); see [ref]frost[/ref] (n.) + [ref]-y[/ref] (2). Figurative use from late 14c. Related: [c]Frostily[/c]; [c]frostiness[/c].
froth (n.)
	[m1]c.1300, from an unrecorded Old English word, or else from Old Norse [c]froða[/c] "froth", from Proto-Germanic [c]*freuth-[/c]. Old English had [c]afreoðan[/c] "to froth", from the same root. The modern derived verb is from late 14c. Related: [c]Frothed[/c]; [c]frothing[/c].
frothy (adj.)
	[m1]1530s, from [ref]froth[/ref] + [ref]-y[/ref] (2). Related: [c]Frothiness[/c].
frottage (n.)
	[m1]1933, from French [c]frottage[/c] "rubbing, friction", from [c]frotter[/c] "to rub", from Old French [c]froter[/c] "to rub, wipe; beat, thrash" (12c.), from Latin [c]fricare[/c] "to rub" (see [ref]friction[/ref]). As a paraphilia, it is known as [c]frotteurism[/c].
frou-frou
	[m1]1870, "a rustling", from French (19c.), possibly imitative of the rustling of a dress. Meaning "fussy details" is from 1876.
frounce (v.)
	[m1]c.1300, "to gather in folds", from Old French [c]froncier[/c], from [c]fronce[/c] (n.), of unknown origin. Related: [c]Frounced[/c]; [c]frouncing[/c].
frow (n.)
	[m1]"Dutchwoman", late 14c., from Middle Dutch [c]vrouwe[/c] (Dutch [c]vrow[/c]), cognate with German [c]Frau[/c] (see [ref]frau[/ref]).
froward (adv.)
	[m1]Old English [c]fromweard[/c] "turned from or away", from [ref]from[/ref] + [c]-weard[/c] (see [ref]-ward[/ref]). Opposite of [ref]toward[/ref], it renders Latin [c]pervertus[/c] in early translations of the Psalms, and also meant "about to depart, departing", and "doomed to die". Related: [c]Frowardly[/c]; [c]frowardness[/c].
frown (v.)
	[m1]late 14c., from Old French [c]frognier[/c] "to frown or scowl, snort, turn one's nose up", related to [c]froigne[/c] "scowling look", probably from Gaulish [c]*frogna[/c] "nostril" (cf. Welsh [c]ffroen[/c] "nose"), with a sense of "snort", or perhaps "haughty grimace". Related: [c]Frowned[/c]; [c]frowning[/c].
frown (n.)
	[m1]1580s, from [ref]frown[/ref] (v.).
frowsty (adj.)
	[m1]"having an unpleasant smell", 1865, of unknown origin; perhaps related to Old French [c]frouste[/c] "ruinous, decayed", or to Old English [c]þroh[/c] "rancid"; both of which also are of uncertain origin.
frowzy (adj.)
	[m1]also [c]frowsy[/c], 1680s, possibly related to dialectal [ref]frowsty[/ref] (q.v.).
frozen (adj.)
	[m1]mid-14c., past participle adjective from [ref]freeze[/ref] (v.). Figurative use is from 1570s. Of assets, bank accounts, etc., from 1922.
fructify (v.)
	[m1]early 14c., from Old French [c]fructifiier[/c] (12c.) "bear fruit, grow, develop", from Late Latin [c]fructificare[/c] "bear fruit", from Latin [c]fructus[/c] (see [ref]fruit[/ref]) + root of [c]facere[/c] "make" (see [ref]factitious[/ref]). Related: [c]Fructified[/c]; [c]fructifying[/c].
fructose (n.)
	[m1]sugar found in fruit, 1857, coined in English from Latin [c]fructus[/c] (see [ref]fruit[/ref]) + chemical suffix [c]-ose[/c].
frug (n.)
	[m1]1964, popular U.S. dance derived from the Twist, of unknown origin.
frugal (adj.)
	[m1]1590s, from Middle French [c]frugal[/c], from Latin [c]frugalis[/c], from undeclined adj. [c]frugi[/c] "useful, proper, worthy, honest; temperate, economical", originally dative of [c]frux[/c] (plural [c]fruges[/c]) "fruit, produce", figuratively "value, result, success", related to [c]fructus[/c] (see [ref]fruit[/ref]). Sense evolved in Latin from "useful" to "profitable" to "economical". Related: [c]Frugally[/c].
frugality (n.)
	[m1]1530s, from Middle French [c]frugalité[/c] (14c.), from Latin [c]frugalitatem[/c] (nominative [c]frugalitas[/c]) "thriftiness, temperance, frugality", from [c]frugalis[/c] (see [ref]frugal[/ref]).
frugivorous (adj.)
	[m1]from Latin [c]frugi-[/c], stem of [c]frux[/c] "fruit, produce", related to [c]fructus[/c] (see [ref]fruit[/ref]) + [ref]-vorous[/ref].
fruit (n.)
	[m1]late 12c., from Old French [c]fruit[/c] "fruit, fruit eaten as dessert; harvest; virtuous action" (12c.), from Latin [c]fructus[/c] "an enjoyment, delight, satisfaction; proceeds, produce, fruit, crops", from [c]frug-[/c], stem of [c]frui[/c] "to use, enjoy", from PIE [c]*bhrug-[/c] "agricultural produce", also "to enjoy" (see [ref]brook[/ref] (v.)).
	[m1]Classical sense preserved in [c]fruits of one's labor[/c]. Originally in English meaning vegetables as well. Modern narrower sense is from early 13c. Meaning "odd person, eccentric" is from 1910; that of "male homosexual" is from 1935. The term also is noted in 1931 as tramp slang for "a girl or woman willing to oblige", probably from the fact of being "easy picking". [c]Fruit salad[/c] recorded from 1861.
fruitcake (n.)
	[m1]1838 in the literal sense, from [ref]fruit[/ref] + [ref]cake[/ref] (n.). Slang meaning "lunatic person" is first attested 1952.
fruitful (adj.)
	[m1]c.1300, of trees, from [ref]fruit[/ref] + [ref]-ful[/ref]. Related: [c]Fruitfully[/c]; [c]fruitfulness[/c]. Of animals or persons from early 16c.; of immaterial things from 1530s.
fruition (n.)
	[m1]early 15c., "act of enjoying", from Middle French [c]fruition[/c] and directly from Late Latin [c]fruitionem[/c] (nominative [c]fruitio[/c]) "enjoyment", noun of action from Latin [c]frui[/c] "to use, enjoy". Sense of "act or state of bearing fruit" is first recorded 1885 by mistaken association with [ref]fruit[/ref]; figurative sense is from 1889.
fruitless (adj.)
	[m1]mid-14c., "unprofitable", from [ref]fruit[/ref] + [ref]-less[/ref]. Meaning "barren, sterile" is from 1510s. Related: [c]Fruitlessly[/c].
fruity (adj.)
	[m1]1650s, from [ref]fruit[/ref] + [ref]-y[/ref] (2). Related: [c]Fruitiness[/c].
frumbierding (n.)
	[m1]an excellent Old English word meaning "a youth"; from [c]fruma[/c] "first, beginning" + [ref]beard[/ref] + [ref]-ling[/ref].
frumious (adj.)
	[m1]1871, coined by Lewis Carroll, who said it was a blend of [c]fuming[/c] and [c]furious[/c]. He used it in both "Jabberwocky" and "The Hunting of the Snark" (1876).
frump (n.)
	[m1]"cross, unstylish person" 1817, perhaps from [c]frumple[/c] (v.) "to wrinkle" (late 14c.), from Middle Dutch [c]verrompelen[/c] "to wrinkle" (see [ref]frumpy[/ref]).
frumpy (adj.)
	[m1]1746, "cross-tempered", from [c]frump[/c] (n.) "bad temper" (1660s) and an earlier verb meaning "to mock, browbeat" (1550s), of obscure origin, perhaps imitative of a sneer or derisive snort. Sense of "sour-looking, unfashionable" is from 1825, but this may be a shortening of [c]frumple[/c] "to wrinkle, crumple" (late 14c.), from Middle Dutch [c]verrompelen[/c], from [c]ver-[/c] "completely" + [c]rompelen[/c] "to rumple". Related: [c]Frumps[/c]. Cf. also [ref]frump[/ref].
frustrate (v.)
	[m1]mid-15c., from Latin [c]frustratus[/c], past participle of [c]frustrari[/c] "to deceive, disappoint, frustrate", from [c]frustra[/c] (adv.) "in vain, in error", related to [c]fraus[/c] "injury, harm" (see [ref]fraud[/ref]). Related: [c]Frustrated[/c]; [c]frustrating[/c].
frustrated (adj.)
	[m1]"disappointed", 1640s, past participle adjective from [ref]frustrate[/ref].
frustration (n.)
	[m1]"act of frustrating", 1550s, from Latin [c]frustrationem[/c] (nominative [c]frustratio[/c]) "a deception, a disappointment", noun of action from past participle stem of [c]frustrari[/c] (see [ref]frustrate[/ref]). Earlier (mid-15c.) with a sense of "nullification".
frustum (n.)
	[m1]1650s, from Latin [c]frustum[/c] "piece broken off", from PIE [c]*bhrus-to-[/c], from root [c]*bhreu-[/c] "to cut, break up".
fry (v.)
	[m1]late 13c., from Old French [c]frire[/c] "to fry" (13c.), from Latin [c]frigere[/c] "to roast or fry", from PIE [c]*bher-[/c] (4) "to cook, bake" (cf. Sanskrit [c]bhrjjati[/c] "roasts", [c]bharjanah[/c] "roasting"; Persian [c]birishtan[/c] "to roast"; Greek [c]phrygein[/c] "to roast, bake").
	[m1]Meaning "execute in the electric chair" is U.S. slang from 1929. To go [c]out of the frying pan into the fire[/c] is first attested in Thomas More (1532). The related noun is from 1630s. Related: [ref]Fried[/ref]; [c]frying[/c]. [c]Frying pan[/c] recorded from mid-14c.
fry (n.)
	[m1]"young fish", late 13c., from Anglo-French [c]frei[/c], from Old French [c]frai[/c] "spawn", from [c]froier[/c] "to rub, spawn (by rubbing abdomen on sand)". First applied to human offspring 14c. in Scottish, though OED and some other sources trace this usage to Old Norse [c]frjo[/c], [c]fræ[/c] "seed, offspring".
fryer (n.)
	[m1]also [c]frier[/c], 1851 of fish for frying, 1923 of chickens; from [ref]fry[/ref] (v.).
fubar (adj.)
	[m1]by 1944, acronym from [c]fucked up beyond all recognition[/c]. Said to be military slang originally.
fuchsia (n.)
	[m1]red color, 1923, from the ornamental shrub, which was named 1753 from the Latinized name of German botanist Leonhard [c]Fuchs[/c] (1501-1566). Not related to Latin [c]fucus[/c] "seaweed, sea wrack, tangle", which also gave its name to a red color prepared from it. Latin [c]fucus[/c] is from or related to Greek [c]phykos[/c] "seaweed", also "red paint, rouge".
fuck (v.)
	[m1]until recently a difficult word to trace, in part because it was taboo to the editors of the original OED when the "F" volume was compiled, 1893-97. Written form only attested from early 16c. OED 2nd edition cites 1503, in the form [c]fukkit[/c]; earliest appearance of current spelling is 1535 -- "Bischops ... may fuck thair fill and be vnmaryit" \[Sir David Lyndesay, [c]"Ane Satyre of the Thrie Estaits"[/c]\], but presumably it is a much more ancient word than that, simply one that wasn't written in the kind of texts that have survived from Old English and Middle English. Buck cites proper name [c]John le Fucker[/c] from 1278, but the surname could have other explanations. The word apparently is hinted at in a scurrilous 15c. poem, titled [c]"Flen flyys",[/c] written in bastard Latin and Middle English. The relevant line reads:
	[m2][ex][i]Non sunt in celi [br]quia fuccant uuiuys of heli[/i][/ex][/m]
	[m1]"They \[the monks\] are not in heaven because they fuck the wives of \[the town of\] Ely". [c]Fuccant[/c] is pseudo-Latin, and in the original it is written in cipher. The earliest examples of the word otherwise are from Scottish, which suggests a Scandinavian origin, perhaps from a word akin to Norwegian dialectal [c]fukka[/c] "copulate", or Swedish dialectal [c]focka[/c] "copulate, strike, push", and [c]fock[/c] "penis". Another theory traces it to Middle English [c]fyke, fike[/c] "move restlessly, fidget", which also meant "dally, flirt", and probably is from a general North Sea Germanic word; cf. Middle Dutch [c]fokken[/c], German [c]ficken[/c] "fuck", earlier "make quick movements to and fro, flick", still earlier "itch, scratch"; the vulgar sense attested from 16c. This would parallel in sense the usual Middle English slang term for "have sexual intercourse", [c]swive[/c], from Old English [c]swifan[/c] "to move lightly over, sweep" (see [ref]swivel[/ref]). But OED remarks these "cannot be shown to be related" to the English word. Chronology and phonology rule out Shipley's attempt to derive it from Middle English [c]firk[/c] "to press hard, beat".
	[m2][ex]Germanic words of similar form (f + vowel + consonant) and meaning 'copulate' are numerous. One of them is G. [c]ficken[/c]. They often have additional senses, especially 'cheat,' but their basic meaning is 'move back and forth.' ... Most probably, [c]fuck[/c] is a borrowing from Low German and has no cognates outside Germanic. \[Liberman\][/ex][/m]
	[m1]French [c]foutre[/c] and Italian [c]fottere[/c] look like the English word but are unrelated, derived rather from Latin [c]futuere[/c], which is perhaps from PIE root [c]*bhau(t)-[/c] "knock, strike off", extended via a figurative use "from the sexual application of violent action" \[Shipley; cf. the sexual slang use of [c]bang[/c], etc.\]. Popular and Internet derivations from acronyms (and the "pluck yew" fable) are merely [b]ingenious trifling[/b]. The Old English word was [c]hæman[/c], from [c]ham[/c] "dwelling, home", with a sense of "take home, co-habit". [c]Fuck[/c] was outlawed in print in England (by the Obscene Publications Act, 1857) and the U.S. (by the Comstock Act, 1873). As a noun, it dates from 1670s. The word may have been shunned in print, but it continued in conversation, especially among soldiers during World War I.
	[m2][ex]It became so common that an effective way for the soldier to express this emotion was to omit this word. Thus if a sergeant said, 'Get your ----ing rifles!' it was understood as a matter of routine. But if he said 'Get your rifles!' there was an immediate implication of urgency and danger. \[John Brophy, "Songs and Slang of the British Soldier: 1914-1918", pub. 1930\][/ex][/m]
	[m1]The legal barriers broke down in the 20th century, with the "Ulysses" decision (U.S., 1933) and "Lady Chatterley's Lover" (U.S., 1959; U.K., 1960). Johnson excluded the word, and [c]fuck[/c] wasn't in a single English language dictionary from 1795 to 1965. "The Penguin Dictionary" broke the taboo in the latter year. Houghton Mifflin followed, in 1969, with "The American Heritage Dictionary", but it also published a "Clean Green" edition without the word, to assure itself access to the lucrative public high school market.
	[m1]The abbreviation [c]F[/c] (or [c]eff[/c]) probably began as euphemistic, but by 1943 it was being used as a cuss word, too. In 1948, the publishers of "The Naked and the Dead" persuaded Norman Mailer to use the euphemism [c]fug[/c] instead. When Mailer later was introduced to Dorothy Parker, she greeted him with, "So you're the man who can't spell 'fuck' " \[The quip sometimes is attributed to Tallulah Bankhead\]. Hemingway used [c]muck[/c] in "For whom the Bell Tolls" (1940). The major breakthrough in publication was James Jones' "From Here to Eternity" (1950), with 50 [c]fucks[/c] (down from 258 in the original manuscript). Egyptian legal agreements from the 23rd Dynasty (749-21 B.C.E.) frequently include the phrase, "If you do not obey this decree, may a donkey copulate with you!" \[Reinhold Aman, "Maledicta", Summer 1977\]. [c]Fuck-all[/c] "nothing" first recorded 1960.
	[m1]Verbal phrase [c]fuck up[/c] "to ruin, spoil, destroy" first attested c.1916. A widespread group of Slavic words (cf. Polish [c]pierdolić[/c]) can mean both "fornicate" and "make a mistake". [c]Fuck off[/c] attested from 1929; as a command to depart, by 1944. [c]Flying fuck[/c] originally meant "have sex on horseback" and is first attested c.1800 in broadside ballad "New Feats of Horsemanship". For the unkillable urban legend that this word is an acronym of some sort (a fiction traceable on the Internet to 1995 but probably predating that) see here[/b], and also here[/b]. Related: [c]Fucked[/c]; [c]fucking[/c]. Agent noun [c]fucker[/c] attested from 1590s in literal sense; by 1893 as a term of abuse (or admiration).
	[m2][ex]DUCK F-CK-R. The man who has the care of the poultry on board a ſhip of war. \["Classical Dictionary of the Vulgar Tongue", 1796\][/ex][/m]
fud (n.)
	[m1]"backside, buttocks", 1785, a Scottish and Northern dialect word of unknown origin, perhaps from Scandinavian.
fuddle (v.)
	[m1]1580s, originally "to get drunk", later "to confuse as though with drink" (c.1600), of uncertain origin, perhaps from Low German [c]fuddeln[/c] "work in a slovenly manner (as if drunk)", from [c]fuddle[/c] "worthless cloth". The more common derivative [ref]befuddle[/ref] appeared 1887. Related: [c]Fuddled[/c]; [c]fuddling[/c].
fuddy-duddy (n.)
	[m1]"old-fashioned person", 1871, American English, of uncertain origin.
fudge (v.)
	[m1]"put together clumsily or dishonestly", 1610s, perhaps an alteration of [c]fadge[/c] "make suit, fit" (1570s), of unknown origin. As an interjection meaning "lies, nonsense" from 1766; the noun meaning "nonsense" is 1791. It could be a natural extension from the verb. But Farmer suggests provincial French [c]fuche[/c], [c]feuche[/c], "an exclamation of contempt from Low German [c]futsch[/c] = begone".
	[m1]The traditional English story traces [c]fudge[/c] in this sense to a sailor's retort to anything considered lies or nonsense, from Captain [c]Fudge[/c], "who always brought home his owners a good cargo of lies" \[Isaac Disraeli, 1791, citing a pamphlet from 1700\]. It seems there really was a late 17c. Captain Fudge, called "Lying Fudge", and perhaps his name reinforced this form of [c]fadge[/c] in the sense of "contrive without the necessary materials". The surname is from [c]Fuche[/c], a pet form of the masc. proper name [c]Fulcher[/c], from Germanic and meaning literally "people-army".
fudge (n.)
	[m1]type of confection, 1895, American English, apparently a word first used among students at women's colleges; perhaps a special use of [ref]fudge[/ref] (v.).
	[m2][ex]'He lies,' answered Lord Etherington, 'so far as he pretends I know of such papers. I consider the whole story as froth -- foam, fudge, or whatever is most unsubstantial. ...' \[Scott, "St. Ronan's Well", 1823\][/ex][/m]
fuel (n.)
	[m1]early 14c., from Old French [c]foaile[/c] "bundle of firewood", from Vulgar Latin legal term [c]*focalia[/c] "right to demand material for making fire", neuter plural of Latin [c]focalis[/c] "pertaining to a hearth", from [c]focus[/c] "hearth" (see [ref]focus[/ref] (n.)). Figurative use from 1570s.
fuel (v.)
	[m1]1590s, from [ref]fuel[/ref] (n.). Related: [c]Fueled[/c]; [c]fueling[/c].
fug (n.)
	[m1]"thick, close, stuffy atmosphere", 1888.
fugacious (adj.)
	[m1]"fleeing, likely to flee", 1630s, from Latin [c]fugaci-[/c], stem of [c]fugax[/c] "apt to flee, timid", figuratively "transitory, fleeting", from [c]fugere[/c] "to flee" (see [ref]fugitive[/ref]) + [ref]-ous[/ref]. Related: [c]Fugaciously[/c]; [c]fugaciousness[/c].
fugal (adj.)
	[m1]1854, from [ref]fugue[/ref] + [ref]-al[/ref] (1).
fugitive
	[m1]late 14c. (adjective and noun), from Old French [c]fugitif[/c], from Latin [c]fugitivus[/c] "fleeing" (but commonly used as a noun meaning "runaway, fugitive slave, deserter"), from past participle stem of [c]fugere[/c] "run away, flee", from PIE root [c]*bheug-[/c] (1) "to flee" (cf. Greek [c]pheugein[/c] "to flee", Lithuanian [c]bugstu[/c] "be frightened"). Replaced Old English [c]flyma[/c].
fugly (adj.)
	[m1]by 1995, a contraction of [c]fucking ugly[/c].
fugue (n.)
	[m1]1590s, [c]fuge[/c], from Italian [c]fuga[/c] "ardor", literally "flight", from Latin [c]fuga[/c] "act of fleeing", from [c]fugere[/c] "to flee" (see [ref]fugitive[/ref]). Current spelling (1660s) is from the French version of the Italian word. 
	[m2][ex]A Fugue is a composition founded upon one subject, announced at first in one part alone, and subsequently imitated by all the other parts in turn, according to certain general principles to be hereafter explained. The name is derived from the Latin word [c]fuga[/c], a flight, from the idea that one part starts on its course alone, and that those which enter later are pursuing it. \["Fugue", Ebenezer Prout, 1891\][/ex][/m]
Fuhrer (n.)
	[m1]1934, from [c]Führer und Reichskanzler[/c], title assumed by Hitler in 1934 as head of the German state, from German [c]Führer[/c] "leader", from [c]führen[/c] "to lead", from Middle High German [c]vüeren[/c] "to lead, drive", from Old High German [c]fuoren[/c] "to set in motion, lead", causative of Old High German [c]faran[/c] "to go, travel", which is cognate with Old English [c]faran[/c] (see [ref]fare[/ref] (v.)). Hitler's title was modeled on Mussolini's [ref]Duce[/ref].
Fulbright
	[m1]typically a reference to U.S. Sen. J. William [c]Fulbright[/c] (1905-1995) of Arkansas, especially to the [c]Fulbright Act[/c] of 1946, which authorized proceeds from sales of U.S. war surplus materials to be used to fund higher education overseas.
fulcrum (n.)
	[m1]1670s, "a prop, a support" (on which a lever turns), from Latin [c]fulcrum[/c] "bedpost", from [c]fulcire[/c] "to prop up, support" (see [ref]balk[/ref]).
fulfil (v.)
	[m1]see [ref]fulfill[/ref]. Related: [c]fulfilment[/c].
fulfill (v.)
	[m1]Old English [c]fullfyllan[/c] "fill up, make full", from [c]full[/c] + [c]fyllan[/c] (see [ref]fill[/ref], which is ultimately from the root of [c]full[/c]). Used early of prophecy and perhaps a translation of Latin [c]implere, adimplere[/c]. Related: [c]Fulfilled[/c]; [c]fulfilling[/c].
fulfillment (n.)
	[m1]1775, from [ref]fulfill[/ref] + [ref]-ment[/ref].
fulgent (adj.)
	[m1]early 15c., from Latin [c]fulgentem[/c] (nominative [c]fulgens[/c]) "shining, bright", present participle of [c]fulgere[/c] "to shine" (see [ref]fulminate[/ref]).
full (adj.)
	[m1]Old English [c]full[/c] "completely, full, perfect, entire, utter", from Proto-Germanic [c]*fullaz[/c] (cf. Old Saxon [c]full[/c], Old Frisian [c]ful[/c], Old Norse [c]fullr[/c], Old High German [c]fol[/c], German [c]voll[/c], Gothic [c]fulls[/c]), from PIE [c]*pele-[/c] (1) "to fill" (see [ref]poly-[/ref]).
	[m1]Adverbial sense was common in Middle English ([c]full well[/c], [c]full many[/c], etc.). Related: [c]Fuller[/c]; [c]fullest[/c]. [c]Full moon[/c] was Old English [c]fulles monan[/c]; first record of [c]full-blood[/c] in relation to racial purity is from 1812. [c]Full house[/c] is 1710 in the theatrical sense, 1887 in the poker sense.
full (v.)
	[m1]"to tread or beat cloth to cleanse or thicken it", late 14c., from Old French [c]fouler[/c], from Latin [c]fullo[/c] (see [ref]foil[/ref] (v.)); Old English had the agent-noun [c]fullere[/c], probably directly from Latin [c]fullo[/c].
full time
	[m1]also [c]fulltime[/c], [c]full-time[/c], 1898; [c]full-timer[/c] is attested from 1868; see [ref]full[/ref] (adj.) + [ref]time[/ref].
full-fledged (adj.)
	[m1]1883 in figurative sense; see [ref]full[/ref] (adj.) + [ref]fledge[/ref].
fuller (n.)
	[m1]"one who fulls cloth", Old English [c]fullere[/c], from Latin [c]fullo[/c] "fuller" (see [ref]foil[/ref] (v.)). The substance called [c]fuller's earth[/c] (silicate of alumina) is first recorded 1520s, so called because it was used in cleansing cloth.
fullness (n.)
	[m1]early 14c., from [ref]full[/ref] (adj.) + [ref]-ness[/ref]. Apparently not a survival of Old English [c]fulnes[/c].
fully (adv.)
	[m1]Old English [c]fullice[/c] "entirely, perfectly, completely"; see [ref]full[/ref] (adj.) + [ref]-ly[/ref] (2).
fulminant (adj.)
	[m1]c.1600, from French [c]fulminant[/c] or directly from Latin [c]fulminantem[/c] (nominative [c]fulminans[/c]), present participle of [c]fulminare[/c] (see [ref]fulminate[/ref]). As a noun from 1808.
fulminate (v.)
	[m1]early 15c., "publish a 'thundering' denunciation", from Latin [c]fulminatus[/c], past participle of [c]fulminare[/c] "hurl lightning, lighten", from [c]fulmen[/c] (genitive [c]fulminis[/c]) "lightning flash", related to [c]fulgere[/c] "to shine, flash", from PIE [c]*bhleg-[/c] "to shine, flash", from root [c]*bhel-[/c] (1) "to shine, flash, burn" (see [ref]bleach[/ref] (v.)). Metaphoric sense (the original sense in English) is via its use in reference to a formal ecclesiastical censure. Related: [c]Fulminated[/c]; [c]fulminating[/c].
fulmination (n.)
	[m1]c.1500, from Middle French [c]fulmination[/c], from Latin [c]fulminationem[/c] (nominative [c]fulminatio[/c]) "discharge of lightning", noun of action from past participle stem of [c]fulminare[/c] (see [ref]fulminate[/ref]).
fulsome (adj.)
	[m1]Middle English compound of [c]ful[/c] "full" (see [ref]full[/ref] (adj.)) + [c]-som[/c] (see [ref]-some[/ref] (1)). Sense evolved from "abundant, full" (mid-13c.) to "plump, well-fed" (mid-14c.) to "overgrown, overfed" (1640s) and thus, of language, "offensive to taste or good manners" (1660s). Since the 1960s, however, it commonly has been used in its original, favorable sense, especially in [c]fulsome praise[/c]. Related: [c]Fulsomely[/c]; [c]fulsomeness[/c].
fumble (v.)
	[m1]mid-15c., "handle clumsily", possibly from Old Norse [c]falma[/c] "to fumble, grope". Similar words in Scandinavian and North Sea Germanic suggest onomatopoeia from a sound felt to indicate clumsiness (cf. [c]bumble[/c], [c]stumble[/c], and obsolete English [c]famble[/c], [c]fimble[/c] of roughly the same meaning). Related: [c]Fumbled[/c]; [c]fumbling[/c].
fumble (n.)
	[m1]1640s, from [ref]fumble[/ref] (v.).
fume (n.)
	[m1]late 14c., from Old French [c]fum[/c] "smoke, steam, vapor, breath", from Latin [c]fumus[/c] "smoke, steam, fume" (source of Italian [c]fumo[/c], Spanish [c]humo[/c]), from PIE [c]*dheu-[/c] (1) "dust, vapor, smoke; to rise in a cloud, to fly about (like dust)" (cf. Sanskrit [c]dhumah[/c], Old Church Slavonic [c]dymu[/c], Lithuanian [c]dumai[/c], Old Prussian [c]dumis[/c] "smoke", Middle Irish [c]dumacha[/c] "fog", Greek [c]thymos[/c] "spirit, mind, soul").
fume (v.)
	[m1]c.1400, "to fumigate", from Old French [c]fumer[/c], from Latin [c]fumare[/c] "to smoke, steam", from [c]fumus[/c] "smoke, steam, fume" (see [ref]fume[/ref] (n.)). Figurative sense of "show anger" is first recorded 1520s. Related: [c]Fumed[/c]; [c]fumes[/c]; [c]fuming[/c].
fumigate (v.)
	[m1]1520s, back-formation from [ref]fumigation[/ref]. Related: [c]Fumigated[/c]; [c]fumigating[/c].
fumigation (n.)
	[m1]late 14c., "make aromatic smoke as part of a ceremony", from Old French [c]fumigation[/c], from Latin [c]fumigationem[/c] (nominative [c]fumigatio[/c]) "a smoking", noun of action from past participle stem of [c]fumigare[/c] "to smoke", from [c]fumus[/c] "smoke, fume" (see [ref]fume[/ref]) + root of [c]agere[/c] "to drive" (see [ref]act[/ref] (n.)). Sense of "exposure (of someone or something) to aromatic fumes" is c.1400, originally as a medicinal or therapeutic treatment.
fun (n.)
	[m1]"diversion, amusement", 1727, earlier "a cheat, trick" (c.1700), from verb [c]fun[/c] (1680s) "to cheat, hoax", of uncertain origin, probably a variant of Middle English [c]fonnen[/c] "befool" (c.1400; see [ref]fond[/ref]).
	[m1]Stigmatized by Johnson as "a low cant word". Older sense is preserved in phrase [c]to make fun of[/c] (1737) and [c]funny money[/c] "counterfeit bills" (1938, though this may be more for the sake of the rhyme). See also [ref]funny[/ref].
funambulist (n.)
	[m1]"rope-walker", 1793, coined from Latin [c]funis[/c] "rope" + [c]ambulare[/c] "to walk" (see [ref]amble[/ref] (v.)).
function (n.)
	[m1]1530s, "proper work or purpose", from Middle French [c]fonction[/c] (16c.) and directly from Latin [c]functionem[/c] (nominative [c]functio[/c]) "performance, execution", noun of action from [c]functus[/c], past participle of [c]fungi[/c] "perform, execute, discharge", from PIE root [c]*bheug-[/c] (2) "to use, enjoy" (see [ref]brook[/ref] (v.)). Use in mathematics probably begun by Leibnitz (1692).
function (v.)
	[m1]1856, from [ref]function[/ref] (n.). Related: [c]Functioned[/c]; [c]functioning[/c].
functional (adj.)
	[m1]1630s; as a term in architecture, "utilitarian", 1928; see [ref]function[/ref] (n.) + [ref]-al[/ref] (1). Related: [c]Functionally[/c]; [c]functionality[/c].
functionalism (n.)
	[m1]1914 as a term in social sciences; 1930 in architecture; from [ref]functional[/ref] + [ref]-ism[/ref]. Related: [c]functionalist[/c].
functionary (n.)
	[m1]"one who has a certain function", 1791, from or patterned on French [c]fonctionnaire[/c], a word of the Revolution; from Old French [c]function[/c] (see [ref]function[/ref]).
fund (n.)
	[m1]1660s, from French [c]fond[/c] "a bottom, floor, ground" (12c.), also "a merchant's basic stock or capital", from Latin [c]fundus[/c] "bottom, foundation, piece of land", from PIE root [c]*bhudh-[/c] "bottom, base" (cf. Sanskrit [c]budhnah[/c], Greek [c]pythmen[/c] "foundation, bottom", Old English [c]botm[/c] "lowest part"; see [ref]bottom[/ref] (n.)). [c]Funds[/c] "money at one's disposal" is from 1728. [c]Fund-raiser[/c] (also [c]fundraiser[/c]) first attested 1957.
fund (v.)
	[m1]1776, from [ref]fund[/ref] (n.). Related: [c]Funded[/c]; [c]funding[/c].
fundament (n.)
	[m1]late 13c., "buttocks, anus", from Old French [c]fondement[/c] "foundation, bottom; anus" (12c.), from Latin [c]fundamentum[/c] "a foundation", from [c]fundare[/c] "to found" (see [ref]bottom[/ref]). So called because it is where one sits.
	[m2][ex]Alle þe filþ of his magh \['maw'\] salle breste out atte his fondament for drede. \[[c]"Cursor Mundi",[/c] early 14c.\][/ex][/m]
fundamental (adj.)
	[m1]mid-15c., "primary, original, pertaining to a foundation", modeled on Late Latin [c]fundamentalis[/c] "of the foundation", from Latin [c]fundamentum[/c] "foundation" (see [ref]fundament[/ref]). [c]Fundamentals[/c] "primary principles or rules" of anything is from 1630s.
fundamentalist (adj.)
	[m1]1920 in the religious sense (as is [c]fundamentalism[/c]), from [ref]fundamental[/ref] + [ref]-ist[/ref]. Coined in American English to name a movement among Protestants c.1920-25 based on scriptural inerrancy, etc., and associated with William Jennings Bryan, among others.
	[m1][c]Fundamentalist[/c] is said (by George McCready Price) to have been first used in print by Curtis Lee Laws (1868-1946), editor of "The Watchman Examiner", a Baptist newspaper. The movement may have roots in the Presbyterian General Assembly of 1910, which drew up a list of five defining qualities of "true believers" which other evangelicals published in a mass-circulation series of books called "The Fundamentals". A World's Christian Fundamentals Association was founded in 1918. The words reached widespread use in the wake of the contentious Northern Baptist Convention of 1922 in Indianapolis.
	[m2][ex]Fundamentalism is a protest against that rationalistic interpretation of Christianity which seeks to discredit supernaturalism. This rationalism, when full grown, scorns the miracles of the Old Testament, sets aside the virgin birth of our Lord as a thing unbelievable, laughs at the credulity of those who accept many of the New Testament miracles, reduces the resurrection of our Lord to the fact that death did not end his existence, and sweeps away the promises of his second coming as an idle dream. It matters not by what name these modernists are known. The simple fact is that, in robbing Christianity of its supernatural content, they are undermining the very foundations of our holy religion. They boast that they are strengthening the foundations and making Christianity more rational and more acceptable to thoughtful people. Christianity is rooted and grounded in supernaturalism, and when robbed of supernaturalism it ceases to be a religion and becomes an exalted system of ethics. \[Laws, "Herald & Presbyter", July 19, 1922\][/ex][/m]
	[m1]The original opposition to [c]fundamentalist[/c] (within the denominations) was [c]modernist[/c].
	[m2][ex]A new word has been coined into our vocabulary -- two new words -- 'Fundamentalist' and 'Fundamentalism.' They are not in the dictionaries as yet -- unless in the very latest editions. But they are on everyone's tongue. \[Address Delivered at the Opening of the Seminary, Sept. 20, 1922, by Professor Harry Lathrop Reed, "Auburn Seminary Record"\][/ex][/m]
	[m1]Applied to other religions, especially Islam, since 1957.
fundamentally (adv.)
	[m1]c.1600, from [ref]fundamental[/ref] + [ref]-ly[/ref] (2).
fundus (n.)
	[m1]from Latin [c]fundus[/c] "bottom" (see [ref]fund[/ref] (n.)).
funeral (n.)
	[m1]mid-15c., from Middle French [c]funérailles[/c] (plural) "funeral rites" (15c.), from Medieval Latin [c]funeralia[/c] "funeral rites", originally neuter plural of Late Latin [c]funeralis[/c] "having to do with a funeral", from Latin [c]funus[/c] (genitive [c]funeris[/c]) "funeral, funeral procession, burial rites; death, corpse", origin unknown, perhaps ultimately from PIE root [c]*dheu-[/c] (3) "to die". Singular and plural used interchangeably in English until c.1700.
funerary (adj.)
	[m1]1690s, from Late Latin [c]funerarius[/c], from [c]funer-[/c], root of [c]funus[/c] (see [ref]funeral[/ref] (n.)).
funereal (adj.)
	[m1]1725, from [ref]funeral[/ref] by influence of Middle French [c]funerail[/c], from Latin [c]funereus[/c] "of a funeral", from [c]funus[/c] "funeral; death".
funest (adj.)
	[m1]"portending death", 1550s (implied in [c]funestal[/c]), from Middle French [c]funeste[/c] "unlucky" (14c.), from Latin [c]funestus[/c] "causing death, destructive; mournful", from [c]funus[/c] (see [ref]funeral[/ref] (n.)).
fungal (adj.)
	[m1]1835, from Modern Latin [c]fungalis[/c], from [c]fungus[/c] (see [ref]fungus[/ref]).
fungi (n.)
	[m1]Latin plural of [ref]fungus[/ref].
fungible (adj.)
	[m1]"capable of being used in place of another", 1818, a word in law originally, from Medieval Latin [c]fungibilis[/c], from Latin [c]fungi[/c] "perform", as in [c]fungi vice[/c] "to take the place" (see [ref]function[/ref]). Earlier as a noun (1765).
fungicide (n.)
	[m1]1889; see [ref]fungus[/ref] + [ref]-cide[/ref].
fungo (n.)
	[m1]1867, baseball slang, perhaps from dialectal [c]fonge[/c] "catch", a relic of Old English [c]fon[/c] "seize" (see [ref]fang[/ref]), or possibly from the German cognate [c]fangen[/c]. Not in OED 2nd ed. (1989).
fungous (adj.)
	[m1]"spongy", early 15c., from Latin [c]fungosus[/c], from [c]fungus[/c] (see [ref]fungus[/ref]).
fungus (n.)
	[m1]1520s, from Latin [c]fungus[/c] "a mushroom", in English as a learned alternative to [c]mushroom[/c]. ([c]Funge[/c] was used in this sense late 14c.) The Latin word is believed to be cognate with (or derived from) Greek [c]sphongos[/c], the Attic form of [c]spongos[/c] "sponge" (see [ref]sponge[/ref]).
funicular (adj.)
	[m1]1660s, from Latin [c]funiculus[/c], diminutive of [c]funis[/c] "a cord, rope".
funk (n.1)
	[m1]"depression, ill-humor", 1743, probably originally Scottish and northern English; earlier as a verb, "panic, fail through panic", (1737), said to be 17c. Oxford University slang, perhaps from Flemish [c]fonck[/c] "perturbation, agitation, distress", possibly related to Old French [c]funicle[/c] "wild, mad".
funk (n.2)
	[m1]"bad smell", 1620s, from dialectal French [c]funkière[/c] "smoke", from Old French [c]fungier[/c] "give off smoke; fill with smoke", from Latin [c]fumigare[/c] "to smoke" (see [ref]fume[/ref] (n.)). In reference to a style of music, it is first attested 1959, a back-formation from [ref]funky[/ref].
funky (adj.)
	[m1]1784, "old, musty", in reference to cheeses, then "repulsive", from [ref]funk[/ref] (n.2) + [ref]-y[/ref] (2). It began to develop an approving sense in jazz slang c.1900, probably on the notion of "earthy, strong, deeply felt". [c]Funky[/c] also was used early 20c. by white writers in reference to body odor allegedly peculiar to blacks. The word reached wider popularity c.1954 (e.g. definition in "Time" magazine, Nov. 8, 1954) and in the 1960s acquired a broad slang sense of "fine, stylish, excellent".
funnel (n.)
	[m1]c.1400, from Middle French [c]fonel[/c], from Provençal [c]enfounilh[/c], "a word from the Southern wine trade" \[Weekley\], from Late Latin [c]fundibulum[/c], shortened from Latin [c]infundibulum[/c] "a funnel or hopper in a mill", from [c]infundere[/c] "pour in", from [c]in-[/c] "in" + [c]fundere[/c] "pour" (see [ref]found[/ref] (v.2)).
funnel (v.)
	[m1]1590s, from [ref]funnel[/ref] (n.). Related: [c]Funneled[/c]; [c]funneling[/c].
funnily (adv.)
	[m1]1814, from [ref]funny[/ref] + [ref]-ly[/ref] (2).
funny (adj.)
	[m1]"humorous", 1756, from [ref]fun[/ref] + [ref]-y[/ref] (2). Meaning "strange, odd" is 1806, said to be originally U.S. Southern. The two senses of the word led to the retort question [c]"funny ha-ha or funny peculiar",[/c] which is attested from 1916. Related: [c]Funnier[/c]; [c]funniest[/c]. [c]Funny farm[/c] "mental hospital" is slang from 1962. [c]Funny bone[/c] "elbow end of the humerus" is 1826; [c]funnies[/c] "newspaper comic strips" is from 1852.
fur (n.)
	[m1]late 14c. "trimming or lining of a garment" (implied c.1300 in surname [c]Furhode[/c] "fur hood"), probably from Old French [c]fourrer[/c] "to line, sheathe", from [c]fuerre[/c] "sheath, covering", from Frankish [c]*fodr[/c] or another Germanic source (cf. Old Frisian [c]foder[/c] "coat lining", Old High German [c]fotar[/c] "a lining", German [c]Futter[/c], Gothic [c]fodr[/c] "sword sheath"), from Proto-Germanic [c]*fodram[/c] "sheath".
	[m1]Sense transferred in English from the notion of a lining to the thing used in it. First applied early 15c. to animal hair still on the animal.
	[m2][ex]I'le make the fur Flie 'bout the eares of the old Cur. \[Butler, [c]"Hudibras",[/c] 1663\][/ex][/m]
	[m1]As a verb, from c.1300, from Old French [c]fourrer[/c]. Related: [c]Furred[/c]; [c]furring[/c].
furbelow (n.)
	[m1]c.1700, alteration of [c]falbala[/c], from French [c]falbala[/c] (17c., cognate with Provençal [c]farbello[/c]), from Italian [c]falda[/c] "fold, flap, pleat", from PIE [c]*pel-[/c] "to fold". As a verb from 1701.
furbish (v.)
	[m1]late 14c. (implied mid-13c. in surname [c]Furbisher[/c]), from Old French [c]forbiss-[/c], present participle stem of [c]forbir[/c] "to polish, burnish; mend, repair" (12c., Modern French [c]fourbir[/c]), from a Germanic source (cf. Old High German [c]furban[/c] "to polish"), from PIE root [c]*prep-[/c] "to appear". Related: [c]Furbished[/c]; [c]furbishing[/c].
furcate (adj.)
	[m1]"forked", 1819, from Medieval Latin [c]furcatus[/c], from Latin [c]furca[/c] (see [ref]fork[/ref]). As a verb, from 1828 (implied in [c]furcated[/c]).
furious (adj.)
	[m1]late 14c., from Old French [c]furieus[/c] (14c., Modern French [c]furieux[/c]), from Latin [c]furiosus[/c] "full of rage, mad", from [c]furia[/c] "rage, passion, fury". [c]Furioso[/c], from the Italian form of the word, was used in English 17c.-18c. for "an enraged person", probably from Ariosto's "Orlando Furioso".
furiously (adv.)
	[m1]1550s, from [ref]furious[/ref] + [ref]-ly[/ref] (2).
furl (v.)
	[m1]1550s, of uncertain origin, possibly from Middle French [c]ferler[/c] "to furl", from Old French [c]ferliier[/c] "chain, tie up, lock away", perhaps from [c]fer[/c] "firm" (from Latin [c]firmus[/c]; see [ref]firm[/ref] (adj.)) + [c]-lier[/c] "to bind" (from Latin [c]ligare[/c]). Related: [c]Furled[/c]; [c]furling[/c].
furlong (n.)
	[m1]Old English [c]furlang[/c] measure of distance of roughly 220 yards, originally the length of a furrow in the common field of 10 acres, from [c]furh[/c] "furrow" + [c]lang[/c] "long". The "acre" of the common field being variously measured, the [c]furlong[/c] was fixed 9c. on the classical [c]stadium[/c], one-eighth of a Roman mile.
furlough (n.)
	[m1]1620s, [c]vorloffe[/c], from Dutch [c]verlof[/c], literally "permission", from Middle Dutch [c]ver-[/c] "completely, for" + [c]laf[/c], [c]lof[/c] "permission", which is related to the second element in [ref]believe[/ref] and to [ref]leave[/ref] (n.).
	[m1]The [c]-gh[/c] spelling developed by 1770s and represents an "f" that was once pronounced at the end of the word but disappeared fairly soon thereafter in English.
furlough (v.)
	[m1]1783, from [ref]furlough[/ref] (n.). Related: [c]Furloughed[/c]; [c]furloughing[/c].
furnace (n.)
	[m1]early 13c., from Old French [c]fornaise[/c] "oven, furnace" (12c.), from Latin [c]fornacem[/c] (nominative [c]fornax[/c]) "an oven, kiln", related to [c]fornus[/c], [c]furnus[/c] "oven", and to [c]formus[/c] "warm", from PIE root [c]*gwher-[/c] "warm" (cf. Greek [c]thermos[/c], Old English [c]wearm[/c]; see [ref]warm[/ref] (adj.)).
furnish (v.)
	[m1]mid-15c., from Middle French [c]furniss-[/c], present participle stem of [c]furnir[/c] "furnish, accomplish", from Old French [c]fornir[/c] (12c.), from Vulgar Latin [c]*fornire[/c], alteration of [c]*fromire[/c], from West Germanic [c]*frumjan[/c] "forward movement, advancement" (cf. Old High German [c]frumjan[/c] "to do, execute, provide"), from Proto-Germanic [c]*fram-[/c] "forwards" (see [ref]from[/ref]). Meaning "to provide" (something) is from 1520s. Related: [ref]Furnished[/ref]; [c]furnishing[/c].
furnished (adj.)
	[m1]"equipped", 1550s, past participle adjective from [ref]furnish[/ref]. Of rooms, houses, etc. from 1640s.
furnishings (n.)
	[m1]articles of furniture, c.1600, plural verbal noun from [ref]furnish[/ref] (v.).
furniture (n.)
	[m1]1520s, "act of furnishing", from Middle French [c]fourniture[/c], from [c]fournir[/c] "furnish" (see [ref]furnish[/ref]). Sense of "chairs, tables, etc.; household stuff" (1570s) is unique to English; most other European languages derive their words for this from Latin [c]mobile[/c] "movable".
furor (n.)
	[m1]late 15c., from Middle French [c]fureur[/c], from Latin [c]furor[/c] "a ravaging, rage, madness, passion"; related to [c]furia[/c] "rage, passion, fury" (see [ref]fury[/ref]).
furore (n.)
	[m1]1790, Italian form of [ref]furor[/ref], borrowed originally in the sense "enthusiastic, popular admiration"; it later descended to mean the same thing as [c]furor[/c] and lost its usefulness.
furrier (n.)
	[m1]late 13c., [c]furrere[/c], via Anglo-French, from Old French [c]forreor[/c], from [c]fourrer[/c] "to line or trim with fur".
furrow (n.)
	[m1]Old English [c]furh[/c] "furrow, trench", from Proto-Germanic [c]*furkh-[/c] (cf. Old Frisian [c]furch[/c] "furrow"; Middle Dutch [c]vore[/c], Dutch [c]voor[/c]; German [c]Furche[/c] "furrow"; Old Norse [c]for[/c] "furrow, drainage ditch"), from PIE [c]*perk-[/c] (cf. Latin [c]porca[/c] "ridge between two furrows", Old Irish [c]-rech[/c], Welsh [c]rhych[/c] "furrow"). "Some scholars connect this word with Latin [c]porcus[/c], Eng. FARROW, assigning to the common root the sense 'to root like a swine.' " \[OED\]
furrow (v.)
	[m1]early 15c., "to plow", from [ref]furrow[/ref] (n.). Meaning "to make wrinkles in one's face, brow, etc". is from 1590s. Related: [c]Furrowed[/c]; [c]furrowing[/c].
furry (adj.)
	[m1]1670s, from [ref]fur[/ref] + [ref]-y[/ref] (2). As a noun, in reference to "anthropomorphic animal characters with human personalities", by 1996. Related: [c]Furriness[/c].
further (adv., adj.)
	[m1]Old English [c]furðor[/c] (adv.), [c]furðra[/c] (adj.), etymologically representing either "forth-er" or "fore-ther". The former would be from [c]furðum[/c] (see [ref]forth[/ref]) + comparative suffix [c]*-eron-[/c], [c]*-uron-[/c] (cf. [c]inner[/c], [c]outer[/c]).
	[m1]Alternative etymology traces it to Proto-Germanic [c]*furþeron-[/c], from PIE [c]*pr-tero[/c], (cf. Greek [c]proteros[/c] "former"), from root of [c]fore[/c] + comparative suffix also found in [c]after[/c], [c]other[/c]. Senses of "in addition, to a greater extent" are later metaphoric developments.
further (v.)
	[m1]Old English [c](ge)fyrðan[/c] "further, impel"; see [ref]further[/ref] (adj.). Cf. Middle Low German [c]vorderen[/c], Old High German [c]furdiran[/c], German [c]fördern[/c]. Related: [c]Furthered[/c]; [c]furthering[/c].
furtherance (n.)
	[m1]mid-15c., from [ref]further[/ref] + [ref]-ance[/ref].
furthermore (adv.)
	[m1]c.1200, from [ref]further[/ref] + [ref]more[/ref].
furthest (adj.)
	[m1]late 14c., formed to correspond to [ref]further[/ref] (adj.).
furtive (adj.)
	[m1]late 15c. (implied in [c]furtively[/c]), from French [c]furtif[/c], from Latin [c]furtivus[/c] "stolen, hidden, secret", from [c]furtum[/c] "theft, robbery", from [c]fur[/c] (genitive [c]furis[/c]) "thief", probably from PIE [c]*bhor-[/c], from root [c]*bher-[/c] (1) "to carry" (see [ref]infer[/ref]). Related: [c]Furtiveness[/c].
furtively (adv.)
	[m1]late 15c.; from [ref]furtive[/ref] + [ref]-ly[/ref] (2).
furuncle (n.)
	[m1]"a boil", 1670s, from Latin [c]furunculus[/c], "a boil", literally "little thief", diminutive of [c]fur[/c] "thief". Related: [c]Furuncular[/c]; [c]furunculous[/c].
fury (n.)
	[m1]late 14c., "fierce passion", from Old French [c]furie[/c] (14c.), from Latin [c]furia[/c] "violent passion, rage, madness", related to [c]furere[/c] "to rage, be mad". Romans used [c]Furiæ[/c] to translate Greek [c]Erinyes[/c], the collective name for the avenging deities sent from Tartarus to punish criminals (in later accounts three in number and female). Hence, figuratively, "an angry woman" (late 14c.).
furze (n.)
	[m1]"evergreen shrub", Old English [c]fyrs[/c], of unknown origin, with no known connections.
fuscous (adj.)
	[m1]"dark-colored", 1660s, from Latin [c]fuscus[/c] "dark, swarthy" (see [ref]dusk[/ref]).
fuse (v.)
	[m1]1680s, "to melt" (transitive), back-formation from [ref]fusion[/ref]. Intransitive sense, "to become liquid", attested from 1800. Figurative sense of "blend different things" is first recorded 1817. Related: [c]Fused[/c]; [c]fusing[/c].
fuse (n.)
	[m1]"combustible cord or tube for lighting an explosive device", also [c]fuze[/c], 1640s, from Italian [c]fuso[/c] "spindle" (so called because the originals were long, thin tubes filled with gunpowder), from Latin [c]fusus[/c] "spindle", of uncertain origin. Influenced by French [c]fusée[/c] "spindleful of hemp fiber", and obsolete English [ref]fusee[/ref] "musket fired by a fuse". Meaning "device that breaks an electrical circuit" first recorded 1884, so named for its shape, but erroneously attributed to [c]fuse[/c] (v.) because it melts.
fusee (n.)
	[m1]also [c]fuzee[/c], type of light musket, 1660s, from French [c]fusil[/c] (see [ref]fusilier[/ref]).
fuselage (n.)
	[m1]1909, from French [c]fuselage[/c], from [c]fuselé[/c] "spindle-shaped", from Old French [c]*fus[/c] "spindle", from Latin [c]fusus[/c] "spindle" (see [ref]fuse[/ref] (n.)). So called from its shape.
fusible (adj.)
	[m1]late 14c., from Old French [c]fusible[/c], from Medieval Latin [c]fusibilis[/c], from Latin [c]fus-[/c], stem of [c]fundere[/c] "pour, melt" (see [ref]found[/ref] (v.2)).
fusiform (adj.)
	[m1]"spindle-shaped", 1746, from Latin [c]fusus[/c] "spindle" (see [ref]fuse[/ref] (n.)) + [ref]-form[/ref].
fusil (n.)
	[m1]flintlock musket, 1670s, from French [c]fusil[/c] (see [ref]fusilier[/ref]).
fusilier (n.)
	[m1]1670s, "soldier armed with a musket", from French [c]fusilier[/c], from Old French [c]fusil[/c] "musket", earlier "steel for a tinderbox", from Vulgar Latin [c]*focilis (petra)[/c] "(stone) producing fire", from Latin [c]focus[/c] "hearth", in Vulgar Latin "fire" (see [ref]focus[/ref] (n.)). Retained by certain regiments of the British army that were formerly armed with fusils.
fusillade (n.)
	[m1]"simultaneous discharge of firearms", 1801, from French [c]fusillade[/c], from [c]fusiller[/c] "to shoot", from [c]fusil[/c] "musket" (see [ref]fusilier[/ref]). As a verb from 1816.
fusion (n.)
	[m1]1550s, from Middle French [c]fusion[/c], from Latin [c]fusionem[/c] (nominative [c]fusio[/c]) "an outpouring, effusion", noun of action from [c]fusus[/c], past participle of [c]fundere[/c] "pour, melt" (see [ref]found[/ref] (v.2)). In nuclear physics sense, first recorded 1947; in jazz sense, by 1972.
fuss (n.)
	[m1]1701, perhaps an alteration of [c]force[/c], or imitative of bubbling or sputtering sounds, or from Danish [c]fjas[/c] "foolery, nonsense". First attested in Anglo-Irish writers, but no obvious connections to Irish. To [c]make a fuss[/c] was earlier to [c]keep a fuss[/c] (1726).
fuss (v.)
	[m1]1792, from [ref]fuss[/ref] (n.). Related: [c]Fussed[/c]; [c]fussing[/c].
fussbudget (n.)
	[m1]1904, from [ref]fuss[/ref] (n.) + [ref]budget[/ref] (n.). One of several similar formulations around this time: Cf. [c]fussbox[/c] (1901); [c]fusspot[/c] (1921).
fussy (adj.)
	[m1]1831, from [ref]fuss[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Fussily[/c]; [c]fussiness[/c].
fustian (n.)
	[m1]"thick cotton cloth", c.1200, from Old French [c]fustaigne[/c], from Medieval Latin [c]fustaneum[/c], probably from Latin [c]fustis[/c] "staff, stick of wood", probably a loan-translation of Greek [c]xylina lina[/c] "linens of wood" (i.e. "cotton"), but the Medieval Latin word also is sometimes said to be from [c]Fostat[/c], town near Cairo where this cloth was manufactured. \[Klein finds this derivation untenable.\] Figurative sense of "pompous, inflated language" recorded by 1590s.
fusty (adj.)
	[m1]"stale-smelling", late 14c., from Old French [c]fusté[/c] "fusty, tasting of the cask", from Old French [c]fuist[/c] "wine cask", originally "stick, stave", from Latin [c]fustis[/c] "staff, stick of wood". Related: [c]Fustiness[/c].
futhorc (n.)
	[m1]1851, historians' name for the Germanic runic alphabet; so called from its first six letters, on the model of [c]alphabet[/c].
futile (adj.)
	[m1]1550s, from Middle French [c]futile[/c], from Latin [c]futilis[/c] "vain, worthless, futile", literally "pouring out easily" (of a vessel), hence "easily emptied, leaky, unreliable", from base of [c]fundere[/c] "pour, melt", from PIE root [c]*gheu-[/c] "to pour" (see [ref]found[/ref] (v.2)). Related: [c]Futilely[/c].
futility (n.)
	[m1]1620s, from French [c]futilité[/c] or directly from Latin [c]futilitatem[/c] (nominative [c]futilitas[/c]) "worthlessness", from [c]futilis[/c] (see [ref]futile[/ref]). Hence, jocular [c]futilitarian[/c] (1827).
futon (n.)
	[m1]1876, from Japanese, said to mean "bedroll" or "place to rest".
future (adj.)
	[m1]late 14c., from Old French [c]futur[/c], from Latin [c]futurus[/c] "going to be, yet to be", as a noun, "the future", irregular suppletive future participle of [c]esse[/c] "to be", from PIE [c]*bheue-[/c] (see [ref]be[/ref]). The English noun (late 14c.) is modeled on Latin [c]futura[/c], neuter plural of [c]futurus[/c].
futures (n.)
	[m1]"goods sold on agreement for future delivery", 1880; see [ref]future[/ref].
futurism (n.)
	[m1]1909, from Italian [c]futurismo[/c], coined 1909 by Italian poet Filippo Tommaso Marinetti (1876-1944); see [ref]future[/ref] + [ref]-ism[/ref]. [c]Futurist[/c] is attested from 1842, originally theological.
futuristic (adj.)
	[m1]1915, "avant garde", from [ref]futurism[/ref]. Meaning "pertaining to the future" is from 1958, from [ref]future[/ref] + [ref]-istic[/ref].
futurity (n.)
	[m1]c.1600, from [ref]future[/ref] + [ref]-ity[/ref].
futurology (n.)
	[m1]1946, from [ref]future[/ref] + [ref]-ology[/ref].
futz (v.)
	[m1]"loaf, waste time", 1932, American English, perhaps from Yiddish. Related: [c]Futzed[/c]; [c]futzing[/c].
fuze (n.)
	[m1]see [ref]fuse[/ref] (n.).
fuzz (n.)
	[m1]1590s, [c]fusse[/c], first attested in [c]fusball[/c] "puff ball of tiny spores", of uncertain origin. Meaning "the police" is American English, 1929, underworld slang, origin and connection to the older word unknown. Perhaps a variant of [c]fuss[/c], with a notion of "hard to please".
fuzzy (adj.)
	[m1]1610s, "soft, spongy", from [ref]fuzz[/ref] + [ref]-y[/ref] (2). Cf. Low German [c]fussig[/c] "weak, loose, spongy", Dutch [c]voos[/c] "spongy". From 1713 as "covered with fuzz"; 1778 as "blurred"; and 1937 as "imprecise", with reference to thought, etc. Related: [c]Fuzzily[/c]; [c]fuzziness[/c].
fylfot (n.)
	[m1]supposedly a native name for the swastika (used as a decorative device), but only attested in a single, damaged c.1500 manuscript, and there it may refer to any sort of device used to [c]fill[/c] the bottom ([c]foot[/c]) of a design. "\[I\]t is even possible that it may have been a mere nonce-word" \[OED\].
-gamous
	[m1]word-forming element meaning "marrying", from Greek [c]gamos[/c] "marriage" (see [ref]gamete[/ref]) + [ref]-ous[/ref].
-gamy
	[m1]word-forming element meaning "marriage; fertilization", from Greek [c]-gamia[/c], from [c]gamos[/c] "marriage" (see [ref]gamete[/ref]).
-gate
	[m1]suffix attached to any word to indicate "scandal involving", 1973, abstracted from [ref]Watergate[/ref], the Washington, D.C., building complex, home of the National Headquarters of the Democratic Party when it was burglarized June 17, 1972, by operatives later found to be working for the staff and re-election campaign of U.S. President Richard Nixon.
-gen
	[m1]word-forming element technically meaning "something produced", but mainly, in modern use, "thing that produces or causes", from French [c]-gène[/c] (18c.), from Greek [c]-genes[/c] "born of, produced by", related to [c]genos[/c] "birth" (see [ref]genus[/ref]). Originally in late 18th century chemistry and probably reflecting misunderstanding of [c]-genes[/c], as though it meant "that which produces".
-genic
	[m1]word-forming element meaning "producing"; see [ref]-gen[/ref] + [ref]-ic[/ref].
-genous
	[m1]word-forming element meaning "generating, producing, yielding"; see [ref]-gen[/ref] + [ref]-ous[/ref].
-geny
	[m1]word-forming element meaning "genesis, origin, production", from French [c]-génie[/c], from Greek [c]-geneia[/c], from [c]genes[/c] "born, produced" (see [ref]genus[/ref]).
-gram
	[m1]suffix from [ref]telegram[/ref] (1852), first abstracted 1979 (in [c]Gorillagram[/c], a proprietary name in U.S.), and put to wide use in forming new words, such as [c]stripagram[/c] (1981). The construction violates Greek grammar, as an adverb could not properly form part of a compound noun.
-graph
	[m1]word-forming element meaning "instrument for recording; something written", from Greek [c]graphe[/c] "writing", from [c]graphein[/c] "to write, express by written characters", earlier "to draw, represent by lines drawn" (see [ref]-graphy[/ref]).
-graphy
	[m1]word-forming element meaning "process of writing or recording" or "a writing, recording, or description", from French or German [c]-graphie[/c], from Greek [c]-graphia[/c] "description of", from [c]graphein[/c] "write, express by written characters", earlier "to draw, represent by lines drawn", originally "to scrape, scratch" (on clay tablets with a stylus), from PIE root [c]*gerbh-[/c] "to scratch, carve" (see [ref]carve[/ref]). In modern use, especially in forming names of descriptive sciences.
G
	[m1]for history of the letter's development, see [ref]C[/ref]. As a movie rating in the U.S., 1966, standing for [c]general[/c]. Standing for [c]gravity[/c] in physics since 1785.
g spot (n.)
	[m1]also [c]g-spot[/c], 1981, short for [c]Gräfenberg spot[/c], named for German gynecologist Ernst Gräfenberg (1881-1957), who described it in 1950.
G-man (n.)
	[m1]"FBI agent", 1930, shortening of [c]government man[/c]; used earlier in an Irish context (1917), but the abbreviation is perhaps the same one.
G-string (n.)
	[m1]1878, [c]geestring[/c], "loincloth worn by American Indian", originally the string that holds it up, etymology unknown. The spelling with [c]G[/c] (1882) is perhaps from influence of violin string tuned to a G (in this sense [c]G string[/c] is first recorded 1831), the lowest and heaviest of the violin strings. First used of women's attire 1936, with reference to strip-teasers.
	[m2][ex]I AM the spirit of the silver "G":[br]I am silvered sadness,[br]I am moonlit gladness,[br]I am that fine madness[br]Of reverence half, and half of ecstasy[br]\[from "Spirit of the 'G' String", Alfred L. Donaldson, in "Songs of My Violin", 1901\][/ex][/m]
G.I.
	[m1]also [c]GI[/c], 1936 as an adjective meaning "U.S. Army equipment", American English, apparently an abbreviation of [c]Government Issue[/c], and applied to anything associated with servicemen. Transferred sense of "U.S. Army soldier" arose during World War II (first recorded 1943), apparently from the jocular notion that the men themselves were manufactured by the government.
	[m1]An earlier [c]G.I.[/c] (1908) was an abbreviation of [c]galvanized iron[/c], especially in [c]G.I. can[/c], a type of metal trash can; the term was picked up by U.S. soldiers in World War I as slang for a similar-looking type of German artillery shells. But it is highly unlikely that this G.I. came to mean "soldier". No two sources seem to agree on the entire etymology, but none backs the widespread notion that it stands for [c]*General Infantry[/c]. [c]GI Joe[/c] "any U.S. soldier" attested from 1942 (date in OED is a typo).
gab (v.)
	[m1]"to reproach", c.1200, via Scottish and northern England dialect, from a Scandinavian source, e.g. Old Norse [c]gabba[/c] "to mock", or from Old French [c]gabber[/c] "mock, boast", both perhaps ultimately imitative. Related: [c]Gabbed[/c]; [c]gabbing[/c]. Meaning "to talk much" is from 1786, probably a back-formation from [ref]gabble[/ref].
gab (n.)
	[m1]early 14c., "mockery", from Old French [c]gab[/c], from [c]gaber[/c] (see [ref]gab[/ref] (v.)); meaning "idle talk" is by 1737. [c]Gift of the gab[/c] "talent for speaking" is from 1680s.
gabardine (n.)
	[m1]1590s, "dress, covering", variant of [ref]gaberdine[/ref]. Meaning "closely woven cloth" is from 1904.
gabble (n.)
	[m1]c.1600, from [ref]gabble[/ref] (v.).
gabble (v.)
	[m1]1570s, frequentative of [ref]gab[/ref] (v.), or else imitative. Related: [c]Gabbled[/c]; [c]gabbling[/c].
gabbro (n.)
	[m1]type of igneous rock, 1837, from Italian (Tuscan) [c]gabbro[/c], from Latin [c]glaber[/c] "bare, smooth, bald" (see [ref]glad[/ref]).
gabby (adj.)
	[m1]"garrulous, talkative", 1710, originally Scottish, from [ref]gab[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Gabbiness[/c].
Gabe
	[m1]masc. proper name, usually short for [ref]Gabriel[/ref].
gaberdine (n.)
	[m1]"long, loose outer garment", 1510s, from Spanish [c]gabardina[/c], from Middle French [c]galverdine[/c], which is perhaps from Middle High German [c]wallevart[/c] "pilgrimage" (German [c]Wallfahrt[/c]) in the sense of "pilgrim's cloak" (from Old High German [c]wallon[/c] "to roam"; see [ref]gallant[/ref] (adj.) + [c]faran[/c] "to go, travel"; see [ref]fare[/ref] (v.)). The Spanish form perhaps influenced by [c]gabán[/c] "overcoat" and [c]tabardina[/c] "coarse coat".
gabfest (n.)
	[m1]"session of conversation", 1895, American English colloquial, from [ref]gab[/ref] + [ref]-fest[/ref].
gable (n.)
	[m1]mid-14c., from Old French [c]gable[/c] "facade, front, gable", from Old Norse [c]gafl[/c] "gable, gable-end" (in north of England, the word probably is directly from Norse), probably from Proto-Germanic [c]*gablaz[/c] "top of a pitched roof" (cf. Middle Dutch [c]ghevel[/c], Dutch [c]gevel[/c], Old High German [c]gibil[/c], German [c]Geibel[/c], Gothic [c]gibla[/c] "gable"), from PIE [c]*ghebhel[/c].
	[m1]Cognates seem to be words meaning both "fork" (cf. Old English [c]gafol[/c], [c]geafel[/c], Old Saxon [c]gafala[/c], Dutch [c]gaffel[/c], Old High German [c]gabala[/c] "pitchfork", German [c]Gabel[/c] "fork"; Old Irish [c]gabul[/c] "forked twig") and "head" (cf. Old High German [c]gibilla[/c], Old Saxon [c]gibillia[/c] "skull").
	[m2][ex]Possibly the primitive meaning of the words may have been 'top', 'vertex'; this may have given rise to the sense of 'gable', and this latter to the sense of 'fork', a gable being originally formed by two pieces of timber crossed at the top supporting the end of the roof-tree". \[OED\][/ex][/m]
	[m1]Related: [c]Gabled[/c]; [c]gables[/c].
Gabriel
	[m1]masc. proper name, also name of an Old Testament angel, from Hebrew [c]Gabhri el[/c], literally "man of God", from [c]gebher[/c] "man" + [c]El[/c] "God". First element is from base of verb [c]gabhar[/c] "was strong" (cf. Arabic [c]jabr[/c] "strong, young man"; [c]jabbar[/c] "tyrant").
gad (v.)
	[m1]"to rove about", mid-15c., perhaps a back-formation from Middle English [c]gadeling[/c] (Old English [c]gædeling[/c]) "kinsman, fellow, companion in arms", but which had a deteriorated sense of "rogue, vagabond" by c.1300 (it also had a meaning "wandering", but this is attested only from 16c.); or else it should be associated with [ref]gad[/ref] (n.) "a goad for driving cattle". Related: [c]Gadding[/c].
gad (n.)
	[m1]"goad, metal rod", early 13c., from Old Norse [c]gaddr[/c] "spike, nail", from Proto-Germanic [c]*gadaz[/c] "pointed stick" (see [ref]yard[/ref] (n.2)).
gadabout (n.)
	[m1]1837, from earlier phrase [c]gadder about[/c] (1560s); see [ref]gad[/ref] (v.) + [ref]about[/ref] (adv.).
gadfly (n.)
	[m1]1620s, "fly which bites cattle", probably from [ref]gad[/ref] (n.) "goad, metal rod", here in the sense of "stinger"; but the sense is entangled with [c]gad[/c] (v.) and another early meaning of [c]gadfly[/c] was "someone who likes to go about, often stopping here and there" (1610s). Sense of "one who irritates another" is from 1640s (equivalent of Latin [c]oestrus[/c]).
gadget (n.)
	[m1]1886, [c]gadjet[/c] (but said to date back to 1850s), sailors' slang word for any small mechanical thing or part of a ship for which they lacked, or forgot, a name; perhaps from French [c]gâchette[/c] "catchpiece of a mechanism" (15c.), diminutive of [c]gâche[/c] "staple of a lock".
gadolinium
	[m1]metallic element, named 1886 by J.C. Marginac in honor of Johan [c]Gadolin[/c] (1760-1852), Finnish mineralogist and chemist, who in 1794 first began investigation of the earth which eventually yielded this element and several others.
gadzooks
	[m1]1690s, a condensed form of some exclamation, possibly [c]God's hooks[/c] (nails of the cross) or even [c]God's hocks[/c]. Cf. [c]godsookers[/c] (1670s). The use of [c]Gad[/c] for [c]God[/c] (cf. [ref]egad[/ref]) is first attested 1590s. Among other similar phraseological combinations (all from 17c.) were [c]gadsbobs[/c], [c]gadslid[/c], and [c]gadsniggers[/c]; in all of which the second elements are sometimes said to be mere fanciful syllables.
Gaea
	[m1]see [ref]Gaia[/ref].
Gael (n.)
	[m1]1810, from Scottish Gaelic [c]Gaidheal[/c] "member of the Gaelic race", corresponding to Old Irish [c]Goidhel[/c] (cf. Latin [c]Gallus[/c]). The native name in both Ireland and Scotland, [c]Gael[/c] was first used in English exclusively of Scottish Highlanders.
Gaelic
	[m1]1774 (adj.); 1775 (n.), earlier [c]Gathelik[/c] (1590s), from [c]Gael[/c] (Scottish [c]Gaidheal[/c]; see [ref]Gael[/ref]) + [ref]-ic[/ref].
gaff (n.1)
	[m1]"iron hook", c.1300, [c]gaffe[/c], from Old French [c]gaffe[/c] "boat hook" (see [ref]gaffe[/ref]). Specifically of the hook on a fishing spear from 1650s.
gaff (n.2)
	[m1]"loud, rude talk", 1825, from Scottish dialect, perhaps a survival of Old English [c]gafspræc[/c] "blasphemous or ribald speech", or from [c]gaff[/c] (n.1), and cf. [ref]gaffe[/ref].
gaff (n.3)
	[m1]"cheap music hall or theater; place of amusement for the lowest classes", 1850s, British slang, earlier "a fair" (1753), of unknown origin.
gaffe (n.)
	[m1]"blunder", 1909, perhaps from French [c]gaffe[/c] "clumsy remark", originally "boat hook", from Middle French [c]gaffe[/c] (15c.), from Old Provençal [c]gaf[/c], probably from a Germanic source, from Proto-Germanic [c]*gafa[/c]. Sense connection is obscure; the [c]gaff[/c] was used to land big fish. Or it may derive from British slang [c]gaff[/c] "to cheat, trick" (1893); or [c]gaff[/c] "criticism" (1896), from Scottish dialect sense of "loud, rude talk" (see [ref]gaff[/ref] (n.2)).
gaffer (n.)
	[m1]1580s, "elderly rustic", apparently a contraction of [ref]godfather[/ref] (cf. [ref]gammer[/ref]); originally "old man", it was applied from 1841 to foremen and supervisors, which sense carried over 20c. to "electrician in charge of lighting on a film set".
gag (v.)
	[m1]mid-15c., "to choke, strangle", possibly imitative or influenced by Old Norse [c]gaghals[/c] "with head thrown back". The sense of "stop a person's mouth" is first attested c.1500. Related: [c]Gagged[/c]; [c]gagging[/c].
gag (n.1)
	[m1]"joke", 1863, probably related to theatrical sense of "matter interpolated in a written piece by the actor" (1847); or from the sense "made-up story" (1805); or from slang verbal sense of "to deceive, take in with talk" (1777), all perhaps on notion of "stuff, fill" (see [ref]gag[/ref] (v.)).
gag (n.2)
	[m1]"act of gagging", 1550s, from [ref]gag[/ref] (v.); figurative use from 1620s.
gaga (adj.)
	[m1]"crazy, silly", 1920, probably from French [c]gaga[/c] "senile, foolish", probably imitative of meaningless babbling.
gage (n.)
	[m1]"pledge", c.1300, from Old French [c]gage[/c] "pledge (of battle), security, guarantee" (11c.), from Frankish [c]*wadja-[/c], from Proto-Germanic [c]*wadi-[/c] (see [ref]wed[/ref]). Italian [c]gaggio[/c], Spanish and Portuguese [c]gage[/c] are French loan-words. The verb is late 15c., from French [c]gager[/c]. Related: [c]Gaged[/c], [c]gaging[/c].
gage (v.)
	[m1]see [ref]gauge[/ref]. "The spelling variants [c]gauge[/c] and [c]gage[/c] have existed since the first recorded uses in Middle English, though in American English [c]gage[/c] is found exclusively in technical uses" \[Barnhart\]. Related: [c]Gaged[/c]; [c]gaging[/c].
gaggle (n.)
	[m1]late 15c., [c]gagyll[/c], with reference to both geese and women. Barnhart says possibly from Old Norse [c]gagl[/c] "small goose, gosling, bird"; OED calls it "one of the many artificial terms invented in the 15th c. as distinctive collectives referring to particular animals or classes of persons". Possibly of imitative origin (cf. Dutch [c]gagelen[/c] "to chatter"; Middle English [c]gaggle[/c] "to cackle", used of geese, attested from late 14c.).
Gaia
	[m1]Earth as a goddess, from Greek [c]Gaia[/c], spouse of Uranus, mother of the Titans, personification of [c]gaia[/c] "earth", as opposed to heaven, "land", as opposed to sea, "a land, country, soil", a collateral form of [c]ge[/c] (Dorian [c]ga[/c]) "earth", of unknown origin, perhaps pre-Indo-European. The Roman equivalent goddess of the earth was [c]Tellus[/c] (see [ref]tellurian[/ref]), sometimes used in English poetically or rhetorically for "Earth personified" or "the Earth as a planet".
gaiety (n.)
	[m1]1630s, from French [c]gaieté[/c], from [c]gai[/c] "gay" (see [ref]gay[/ref]). In the 1890s, especially with reference to a London theater of that name, and the kind of musical shows and dancing girls found there.
Gail
	[m1]fem. proper name, in some cases short for [ref]Abigail[/ref], or from the Hebrew root in that name meaning "rejoicing". Attained its greatest popularity in U.S. as a given name for girls born c.1945-1955.
gaily (adj.)
	[m1]also [c]gayly[/c], late 14c., from Middle English [c]gai[/c] (see [ref]gay[/ref]) + [ref]-ly[/ref] (2). "The spelling [c]gaily[/c] is the more common, and is supported by the only existing analogy, that of [ref]daily[/ref]" \[OED\].
gain (n.)
	[m1]late 15c., from Middle French [c]gain[/c], from Old French [c]gaaigne[/c] "gain, profit, advantage; booty; arable land" (12c.), from [c]gaaignier[/c] "to gain" (see [ref]gain[/ref] (v.)). The original French sense enfolded the notions of "profit from agriculture" and "booty, prey". Implied earlier in Middle English [c]gaignage[/c] (late 14c.) "profit from agriculture".
gain (v.)
	[m1]1520s, from Middle French [c]gagner[/c], from Old French [c]gaaignier[/c] "to earn, gain; trade; capture, win", also "work in the fields, cultivate land", from Frankish [c]*waidanjan[/c] "hunt, forage", also "graze, pasture", from Proto-Germanic [c]*wartho[/c] "hunting ground" (cf. Old English [c]waþ[/c] "hunting", German [c]Weide[/c] "pasture, pasturage", Old Norse [c]veiðr[/c] "hunting, catch of fish"), from PIE [c]*weie-[/c] "to strive after, pursue with vigor, desire" (see [ref]venison[/ref]). Related: [c]Gained[/c]; [c]gaining[/c]; [c]gainer[/c]. To [c]gain on[/c] "advance nearer" is from 1719. To [c]gain ground[/c] (1620s) was originally military.
gainful (adj.)
	[m1]1540s (implied in [c]gainfully[/c]), from [ref]gain[/ref] + [ref]-ful[/ref]. Phrase [c]gainfully employed[/c] attested from 1796.
gainsay (v.)
	[m1]"contradict", c.1300, literally "say against", from Old English [c]gegn-[/c] "against" (see [ref]again[/ref]) + [ref]say[/ref] (v.). "Solitary survival of a once common prefix" \[Weekley\], which was used to form such now-obsolete compounds as [c]gain-taking[/c] "taking back again", [c]gainclap[/c] "a counterstroke", [c]gainbuy[/c] "redeem", and [c]gainstand[/c] "to oppose". Related: [c]Gainsaid[/c]; [c]gainsaying[/c].
gainst
	[m1]shortened form of [ref]against[/ref].
gait (n.)
	[m1]c.1300, [c]gate[/c] "a going or walking, departure, journey", earlier "way, road, path" (c.1200), from a Scandinavian source (cf. Old Norse [c]gata[/c] "way, road, path"), cognate with Old High German [c]gazza[/c] "street, German [c]Gasse[/c], Gothic [c]gatwo[/c]. Meaning "manner of walking" is from mid-15c. Modern spelling developed before 1750, originally in Scottish. Related: [c]Gaited[/c].
gaiter (n.)
	[m1]"leather cover for the ankle", 1775, perhaps from French [c]guêtre[/c] "belonging to peasant attire", from Middle French [c]*guestre[/c], probably from Frankish [c]*wrist[/c] "instep", from Proto-Germanic [c]*wirstiz[/c] (cf. German [c]Rist[/c] "instep"; see [ref]wrist[/ref]). Related: [c]Gaiters[/c].
gal (n.)
	[m1]slang pronunciation of [ref]girl[/ref], 1795, execrated as a Cockney vulgarism. [c]Gal Friday[/c] is 1940, in reference to "Robinson Crusoe".
gala (n.)
	[m1]1620s, "festive dress or attire", from French [c]en gala[/c], perhaps from Old French [c]gale[/c] "merriment", from [c]galer[/c] "rejoice, make merry" (see [ref]gallant[/ref]). Klein suggests the French word is from Italian [c]gala[/c] (as in phrase [c]vestito di gala[/c] "robe of state"), perhaps from Arabic [c]khil'a[/c] "fine garment given as a presentation". Sense of "festive occasion" (characterized by display of finery) first recorded 1777.
galactic (adj.)
	[m1]1839, "of the Milky Way", from Late Latin [c]galacticus[/c], from [c]galaxias[/c] (see [ref]galaxy[/ref]). In modern scientific sense "pertaining to (our) galaxy", from 1849.
Galapagos
	[m1]islands named for the tortoises (Spanish [c]galapagos[/c]) who live there; discovered by Europeans in 1535.
Galatians
	[m1]from [c]Galatia[/c], region in Asia Minor, from Greek [c]Galatia[/c], based on [ref]Gaul[/ref], in reference to the Gaulish people who conquered the region and settled there 3c. B.C.E.
galavant (v.)
	[m1]variant of [ref]gallivant[/ref]. Related: [c]Galavanted[/c]; [c]galavanting[/c].
galaxy (n.)
	[m1]late 14c., from Old French [c]galaxie[/c], from Late Latin [c]galaxias[/c] "Milky Way", from Greek [c]galaxias[/c] (adj.), in [c]galaxias kyklos[/c], literally "milky circle", from [c]gala[/c] (genitive [c]galaktos[/c]) "milk" (see [ref]lactation[/ref]). The technical astronomical sense emerged 1848. Figurative sense of "brilliant assembly of persons" is from 1580s. [c]Milky Way[/c] is a translation of Latin [c]via lactea.[/c]
	[m2][ex]See yonder, lo, the Galaxyë Which men clepeth the Milky Wey, For hit is whyt. \[Chaucer, "House of Fame"\][/ex][/m]
	[m1]Astronomers began to speculate by mid-19c. that some of the [c]spiral nebulae[/c] they could see in telescopes were actually immense and immensely distant structures the size and shape of the Milky Way. But the matter was not settled until the 1920s.
Galbraith
	[m1]surname, from Old Gaelic [c]Gall-Bhreathnach[/c] "stranger-Briton", a name given to Britons settled among Gaels.
gale (n.)
	[m1]"storm at sea", 1540s, from [c]gaile[/c] "wind", origin uncertain, perhaps from Old Norse [c]gol[/c] "breeze", or Old Danish [c]gal[/c] "bad, furious" (often used of weather), from Old Norse [c]galinn[/c] "bewitched". Or perhaps it is from Old English [c]galan[/c] "to sing" (the second element in [c]nightingale[/c]), or [c]giellan[/c] "to yell". In technical meteorological use, a wind between 32 and 63 miles per hour.
galena (n.)
	[m1]lead ore, lead sulphide, c.1600, from Latin [c]galena[/c] "mix of silver and lead; dross from smelting lead", of unknown origin.
Galicia
	[m1]region in Central Europe, perhaps ultimately from Lithuanian [c]galas[/c] "end, peak", in reference to the Carpathian Mountains which rise there, or from the root of [ref]Gaul[/ref]. The region in northwestern Spain of the same name is perhaps from the Celtic root [c]cala[/c] "watercourse", or else it, too, might be from [c]Gaul[/c].
Galilee
	[m1]"northernmost province of Palestine", late 12c., from Latin [c]Galilaea[/c], Greek [c]Galilaia[/c], from Hebrew [c]Haggalil[/c], literally "The District", a compressed form of [c]Gelil haggoyim[/c] "the District of Nations" (cf. Isa. viii:23). The adjective [c]Galilean[/c] is used both of Christ (1630s), who was born there, and of the Italian astronomer [c]Galileo[/c] (1727).
gall (n.1)
	[m1]"bile", Old English [c]galla[/c] (Anglian), [c]gealla[/c] (W. Saxon) "gall, bile", from Proto-Germanic [c]*gallon-[/c] (cf. Old Norse [c]gall[/c], Old Saxon, Old High German [c]galla[/c], German [c]Galle[/c]), from PIE root [c]*ghel-[/c] "gold, yellow, yellowish-green" (see [ref]Chloe[/ref]). Informal sense of "impudence, boldness" first recorded American English 1882; but meaning "embittered spirit, rancor" is from c.1200, from the medieval theory of humors. [c]Gall bladder[/c] recorded from 1670s.
gall (n.2)
	[m1]"sore spot on a horse", Old English [c]gealla[/c] "painful swelling", from Latin [c]galla[/c] "gall, lump on plant", originally "oak apple", of uncertain origin. Perhaps from or influenced by [ref]gall[/ref] (1) on notion of "poison-sore". German [c]galle[/c], Dutch [c]gal[/c] also are from Latin.
gall (v.)
	[m1]"to make sore by chafing", mid-15c., from [ref]gall[/ref] (n.2). Earlier "to have sores, be sore" (early 14c.). Figurative sense of "harass, irritate" is from 1570s. Related: [c]Galled[/c]; [ref]galling[/ref].
Gallagher
	[m1]surname, from Irish [c]Gallchobhar[/c] "foreign-help".
gallant (n.)
	[m1]"man of fashion and pleasure", mid-15c., earlier "dissolute man, rake" (early 15c.); from [ref]gallant[/ref] (adj.).
gallant (adj.)
	[m1]mid-15c., "showy, finely dressed; gay, merry", from Old French [c]galant[/c] "courteous", earlier "amusing, entertaining; lively, bold" (14c.), present participle of [c]galer[/c] "rejoice, make merry", generally held to be from Latinized verb form of Frankish [c]*wala-[/c] "good, well", from Proto-Germanic [c]*wal-[/c] (cf. Old High German [c]wallon[/c] "to wander, go on a pilgrimage"), from PIE [c]*wel-[/c] "to wish, will" (see [ref]will[/ref] (v.)), "but the transition of sense offers difficulties that are not fully cleared up" \[OED\]. Sense of "politely attentive to women" was adopted 17c. from French.
gallantly (adv.)
	[m1]1550s, "showily", from [ref]gallant[/ref] + [ref]-ly[/ref] (2). Meaning "with exaggerated courtesy" is from 1610s.
gallantry (n.)
	[m1]1590s, "fine appearance", from French [c]galanterie[/c] (16c.), from Old French [c]galant[/c] (see [ref]gallant[/ref]). Meaning "gallant behavior" is from 1630s. Middle English had [c]gallantness[/c] "merriment, gaiety, high living" (late 15c.).
galleon (n.)
	[m1]large ship, 1520s, from Old French [c]galion[/c] "little ship" (13c.), from Spanish [c]galeón[/c] "galleon, armed merchant ship", from Byzantine Greek [c]galea[/c] "galley" (see [ref]galley[/ref]) + augmentative suffix [c]-on[/c]. In English use, especially of Spanish ships involved in the American trade.
galleria (n.)
	[m1]Italian form of [ref]gallery[/ref].
gallery (n.)
	[m1]c.1500, from Middle French [c]galerie[/c] "a long portico" (14c.), from Medieval Latin [c]galeria[/c], of uncertain origin, perhaps an alteration of [c]galilea[/c] "church porch", which is probably from Latin [c]Galilaea[/c] "Galilee", the northernmost region of Palestine (see [ref]Galilee[/ref]); church porches sometimes were so called from being at the far end of the church.
	[m2][ex][c]Super altare Beatæ Mariæ in occidentali porte ejusdem ecclesiæ quæ Galilæ a vocatur.[/c] \[c.1186 charter in "Durham Cathedral"\][/ex][/m]
	[m1]Sense of "building to house art" first recorded 1590s; that of "people who occupy a (theater) gallery" (contrasted with "gentlemen of the pit") first by Lovelace, 1640s, hence to [c]play to the gallery[/c] (1867).
galley (n.)
	[m1]c.1300, from Old French [c]galie[/c], from Medieval Latin [c]galea[/c] or Catalan [c]galea[/c], from Late Greek [c]galea[/c], of unknown origin. The word has made its way into most Western European languages. Originally "low, flat-built seagoing vessel of one deck", once common in the Mediterranean; meaning "cooking range on a ship" dates from 1750. The printing sense is from 1650s, from French [c]galée[/c] in the same sense, in reference to the shape of the oblong tray that holds the type. As a short form of [c]galley-proof[/c] it is attested from 1890.
galleywest
	[m1]as a destination where you knock something or someone, American English slang, by 1835; considered by OED to be a corruption of western England dialectal [c]collyweston[/c], name of a village in Northamptonshire ("Colin's West Farmstead") that somehow came to signify "askew, not right". But Farmer calls it an Americanism and goes in for it as an "indefinite superlative", and DAS also does not consider the obscure English term to be the source. Early nautical references suggest it might simply be what it looks like: a sailor's generic way of indicating something has been thrown pretty far by impact. 
	[m2][ex]"Matter? why d--n my old shoes, Captain Williams, here is one of that bloody Don Dego's shot gone right through the galley-door, and through the side of the big copper, and knocked all the beef and hot water galley-west. ..." \[N.Ames, "Old Sailor's Yarns", New York, 1835\][/ex][/m]
Gallic (adj.)
	[m1]1670s, from Latin [c]Gallicus[/c] "pertaining to Gaul or the Gauls", from Latin [c]Gallia[/c] "Gaul" and [c]Gallus[/c] "a Gaul" from a native Celtic name (see [ref]Gaelic[/ref]), though some connect the word with prehistoric West Germanic [c]*walkhoz[/c] "foreigners" (see [ref]Welsh[/ref]). Originally used in English rhetorically or mockingly for "French". The cock as a symbol of France is based on the pun of [c]Gallus[/c] "a Gaul" and Latin [c]gallus[/c] "cock".
	[m2][ex]It means not simply 'French,' but 'characteristically', 'delightfully', 'distressingly', or 'amusingly' 'French' ... not 'of France', but 'of the typical Frenchman'. \[Fowler\][/ex][/m]
Gallicism (n.)
	[m1]"French word or idiom", 1650s, from [ref]Gallic[/ref] + [ref]-ism[/ref].
gallimaufry (n.)
	[m1]"a medley", 1550s, from French [c]galimafrée[/c] "hash, ragout", from Old French [c]calimafree[/c] "sauce made of mustard, ginger, and vinegar; a stew of carp" (14c.), origin unknown, perhaps from Old French [c]galer[/c] "to make merry, live well" (see [ref]gallant[/ref]) + Old North French [c]mafrer[/c] "to eat much", from Middle Dutch [c]maffelen[/c] \[Klein\]. Weekley sees in the second element the proper name [c]Maufré[/c].
gallinaceous (adj.)
	[m1]"of or resembling domestic fowl", 1783, from Latin [c]gallinaceus[/c], from [c]gallina[/c] "hen", from [c]gallus[/c] "cock", perhaps a loan-word from a language of Asia Minor.
galling (adj.)
	[m1]"irritating, offensive", 1580s, figurative use of present participle of [ref]gall[/ref] (v.).
gallium (n.)
	[m1]metalic element, discovered by spectral lines in 1875 by French chemist Lecoq de Boisbaudran (1838-1912), who named it apparently in honor of his homeland (see [ref]Gallic[/ref]), but it has been suggested that he also punned on his own name (cf. Latin [c]gallus[/c] "cock").
gallivant (v.)
	[m1]1809, probably a playful elaboration of [ref]gallant[/ref] in an obsolete verbal sense of "play the gallant, flirt, gad about". Related: [c]Gallivanted[/c]; [c]gallivanting[/c].
	[m2][ex]Young Lobski said to his ugly wife,[br]"I'm off till to-morrow to fish, my life";[br]Says Mrs. Lobski, "I'm sure you a'nt",[br]But you brute you are going to gallivant".[br]What Mrs. Lobski said was right, [br]Gay Mr. Lobski was out all night.[br]He ne'er went to fish, 'tis known very well[br]But where he went I shall not tell.[br]\["Songs from the Exile", in "Literary Panorama", London, 1809\][/ex][/m]
Gallo-Romance
	[m1]"belonging to Gaul when it was part of the Roman Empire", especially of its language, 1841, from comb. form of [ref]Gaul[/ref] + [ref]Romance[/ref] in the linguistic sense.
gallon (n.)
	[m1]liquid measure, late 13c., from Old North French [c]galon[/c], corresponding to Old French [c]jalon[/c] "liquid measure", related to [c]jale[/c] "bowl", from Medieval Latin diminutive form [c]galleta[/c] "bucket, pail", also "a measure of wine", of unknown origin, perhaps from Gaulish [c]galla[/c] "vessel".
gallop (v.)
	[m1]early 15c., from Middle French [c]galoper[/c] (12c.), cognate of Old North French [c]waloper[/c], from Frankish [c]*wala hlaupan[/c] "to run well" (see [ref]wallop[/ref]). Related: [c]Galloped[/c]; [c]galloping[/c].
gallop (n.)
	[m1]1520s, from [ref]gallop[/ref] (v.).
gallow
	[m1]singular of [ref]gallows[/ref].
Galloway
	[m1]district in southwestern Scotland, Medieval Latin [c]Gallovidia[/c], from Welsh [c]Gallwyddel[/c], Irish [c]Gallgaidhil[/c], literally "foreign Gaels". The adjective [c]Galwegian[/c] is on analogy of [c]Norwegian[/c].
gallows (n.)
	[m1]c.1300, plural of Middle English [c]galwe[/c] "gallows" (mid-13c.), from Old Norse [c]galgi[/c] "gallows", or from Old English [c]galga[/c] (Mercian), [c]gealga[/c] (West Saxon) "gallows"; all from Proto-Germanic [c]*galgon-[/c] "pole" (cf. Old Frisian [c]galga[/c], Middle High German [c]galge[/c] "gallows, cross", German [c]Galgen[/c] "gallows", Gothic [c]galga[/c] "cross"), from PIE [c]*ghalgh-[/c] "branch, rod" (cf. Lithuanian [c]zalga[/c] "pole, perch", Armenian [c]dzalk[/c] "pole"). In Old English, also used of the cross of the crucifixion. Plural because made of two poles.
gallstone (n.)
	[m1]1758, from [ref]gall[/ref] (n.1) + [ref]stone[/ref] (n.).
Gallup poll
	[m1]1940, from George H. [c]Gallup[/c] (1901-1984), U.S. journalist and statistician, who in 1935 set up the American Institute of Public Opinion.
galoot (n.)
	[m1]"awkward or boorish man", 1812, nautical, "raw recruit, green hand", apparently originally a sailor's contemptuous word for soldiers or marines, of uncertain origin. "Dictionary of American Slang" proposes [c]galut[/c], Sierra Leone creole form of Spanish [c]galeoto[/c] "galley slave".
galore (adj.)
	[m1]1670s, from Irish [c]go leór[/c], corresponding to Gaelic [c]gu leóir[/c] "sufficiently, enough". The particle [c]go/gu[/c] usually means "to", but it also is affixed to adjectives to form adverbs, as here.
galoshes (n.)
	[m1]mid-14c., kind of footwear consisting of a wooden sole fastened onto the foot with leather thongs, perhaps from Old French [c]galoche[/c] (singular), from Late Latin [c]gallicula[/c], diminutive of [c]gallica (solea)[/c] "a Gallic (sandal)" \[Klein\]. Alternative etymology \[Barnhart, Hatz.-Darm.\] is from Vulgar Latin [c]*galopia[/c], from Greek [c]kalopodion[/c], diminutive of [c]kalopous[/c] "shoemaker's last", from [c]kalon[/c] "wood" + [c]pous[/c] "foot" (see [ref]foot[/ref] (n.)). The surname [c]Galocher[/c] is attested from c.1300. Modern meaning "rubber covering of a boot or shoe" is from 1853.
galumph (v.)
	[m1]"to prance about in a self-satisfied manner", 1872, coined by Lewis Carroll in "Jabberwocky", apparently by blending [c]gallop[/c] and [c]triumph[/c]. Related: [c]Galumphing[/c].
galvanic (adj.)
	[m1]1797; see [ref]galvanism[/ref] + [ref]-ic[/ref].
galvanise (v.)
	[m1]chiefly British English spelling of [ref]galvanize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Galvanised[/c]; [c]galvanising[/c].
galvanism (n.)
	[m1]"electricity produced by chemical action", 1797, from French [c]galvanisme[/c] or Italian [c]galvanismo[/c], from Italian physicist Luigi [c]Galvani[/c] (1737-1798) who discovered it c.1792 while running currents through the legs of dead frogs.
galvanization (n.)
	[m1]1798, noun of action from [ref]galvanize[/ref].
galvanize (v.)
	[m1]1802, from French [c]galvaniser[/c], from [c]galvanisme[/c] (see [ref]galvanism[/ref]). Figurative sense of "excite, stimulate (as if by electricity)" first recorded 1853. Meaning "to coat with metal by means of galvanic electricity" (especially to plate iron with tin, but now typically to plate it with zinc) is from 1839.
	[m2][ex]He'll swear that in her dancing she cuts all others out,[br]Though like a Gal that's galvanized, she throws her legs about.[br]\[Thomas Hood, "Love has not Eyes", 1845\][/ex][/m]
	[m1]Related: [c]Galvanized[/c]; [c]galvanizing[/c].
galvanometer (n.)
	[m1]1802, from comb. form of [ref]galvanism[/ref] + [ref]-meter[/ref].
gam (n.)
	[m1]"a leg", 1781, see [ref]gams[/ref].
Gamaliel
	[m1]masc. proper name, from Greek [c]Gamaliel[/c], from Hebrew [c]Gamli'el[/c], literally "reward of God".
gambit (n.)
	[m1]"chess opening in which a pawn is risked for advantage later", 1650s, [c]gambett[/c], from Italian [c]gambetto[/c], literally "a tripping up" (as a trick in wrestling), from [c]gamba[/c] "leg", from Late Latin [c]gamba[/c] (see [ref]gambol[/ref]). Applied to chess openings in Spanish in 1561 by Ruy Lopez, who traced it to the Italian word, but the form in Spanish generally was [c]gambito[/c], which led to French [c]gambit[/c], which has influenced the English spelling of the word. Broader sense of "opening move meant to gain advantage" in English is recorded from 1855.
gamble (v.)
	[m1]1726 (implied in [c]gambling[/c]), from a dialectal survival of Middle English [c]gammlen[/c], variant of [c]gamenen[/c] "to play, jest, be merry", from Old English [c]gamenian[/c] "to play, joke, pun", from [c]gamen[/c] (see [ref]game[/ref]). Or possibly [c]gamble[/c] is from a derivative of [c]gamel[/c] "to play games" (1590s), itself likely a frequentative from [c]game[/c]. Originally regarded as a slang word. The intrusive [c]-b-[/c] may be from confusion with [c]gambol[/c]. Related: [c]Gambled[/c]; [c]gambling[/c].
gamble (n.)
	[m1]"risky venture", 1823, from [ref]gamble[/ref] (v.).
gambler (n.)
	[m1]1747, agent noun from [ref]gamble[/ref] (v.).
gambol (n.)
	[m1]"frolic, merrymaking", 1590s, originally [c]gambolde[/c] "a leap or spring" (c.1500), from Middle French [c]gambade[/c] (15c.), from Late Latin [c]gamba[/c] "horse's hock or leg", from Greek [c]kampe[/c] "a bending" (on notion of "a joint"), from PIE [c]*kamp-[/c] "to bend" (see [ref]campus[/ref]).
gambol (v.)
	[m1]1580s; earlier [c]gambade[/c] (c.1500), from Middle French [c]gambader[/c], from [c]gambade[/c] (see [ref]gambol[/ref] (n.)). Related: [c]Gamboled[/c]; [c]gamboling[/c]; [c]gambolling[/c].
gambrel (n.)
	[m1]"hipped roof", 1851, short for [c]gambrel roof[/c], so called for its shape, from [c]gambrel[/c] "horse's hind leg" (c.1600), earlier "wooden bar to hang carcasses" (1540s), perhaps from Old North French [c]gamberel[/c], from [c]gambe[/c] "leg", from Late Latin [c]gamba[/c] (see [ref]gambol[/ref]).
game (adj.2)
	[m1]"brave, spirited", 1725, especially in [c]game-cock[/c] "bird for fighting", from [ref]game[/ref] (n.). Middle English had [c]gamesome[/c] (adj.) "joyful, playful, sportive".
game (n.)
	[m1]Old English [c]gamen[/c] "game, joy, fun, amusement", common Germanic (cf. Old Frisian [c]game[/c] "joy, glee", Old Norse [c]gaman[/c], Old Saxon, Old High German [c]gaman[/c] "sport, merriment", Danish [c]gamen[/c], Swedish [c]gamman[/c] "merriment"), regarded as identical with Gothic [c]gaman[/c] "participation, communion", from Proto-Germanic [c]*ga-[/c] collective prefix + [c]*mann[/c] "person", giving a sense of "people together".
	[m1]Meaning "contest played according to rules" is first attested c.1300. Sense of "wild animals caught for sport" is late 13c.; hence [c]fair game[/c] (1825), also [ref]gamey[/ref]. [c]Game plan[/c] is 1941, from U.S. football; [c]game show[/c] first attested 1961.
game (adj.1)
	[m1]"lame", 1787, from north Midlands dialect, of unknown origin, perhaps a variant of [c]gammy[/c] (tramps' slang) "bad", or from Old North French [c]gambe[/c] "leg" (see [ref]gambol[/ref] (n.)).
game (v.)
	[m1]Old English [c]gamenian[/c] "to play, jest, joke"; see [ref]game[/ref] (n.). Modern usages probably represent recent formations from the noun. Related: [c]Gamed[/c]; [ref]gaming[/ref].
game-cock
	[m1]1670s, from [ref]game[/ref] (adj.) in the sporting sense + [ref]cock[/ref] (n.1). Figurative use by 1727.
gamekeeper (n.)
	[m1]1660s, from [ref]game[/ref] (n.) in the animal sense + agent noun from [ref]keep[/ref] (v.).
gamelan (n.)
	[m1]"East Indian orchestra", 1817, from Javanese [c]gamel[/c] "to handle".
gamely (adv.)
	[m1]"courageously", 1861, from [ref]game[/ref] (n.) + [ref]-ly[/ref] (2).
gamer (n.)
	[m1]1620s, "an athlete", agent noun from [ref]game[/ref] (v.). Meaning "one devoted to playing video or computer games" is attested from 1993. [c]Gamester[/c] is attested from 1590s but meant "prostitute" (cf. old slang [c]the first game ever played[/c] "copulation"), later "a man fit and ready for anything, a player" (mid-17c.).
gamete (n.)
	[m1]"sexual protoplasmic body", 1880, coined 1878 by German cytologist Eduard Strasburger (1844-1912), the widespread attribution to  Mendel being apparently erroneous; from Greek [c]gamete[/c] "a wife", [c]gametes[/c] "a husband", from [c]gamein[/c] "to take to wife, to marry", from PIE root [c]*gem(e)-[/c] "to marry" (cf. Greek [c]gambros[/c] "son-in-law, father-in-law, brother-in-law"; Sanskrit [c]jamih[/c] "brother, sister", [c]jama[/c] daughter-in-law"; Avestan [c]zama-tar[/c] "son-in-law"; Latin [c]gener[/c] "son-in-law"). Cf. also [ref]-gamy[/ref]. The seventh month of the ancient Attic calendar (corresponding to late January and early February) was [c]Gamelion[/c], "Month of Marriages".
gamey (adj.)
	[m1]also [c]gamy[/c], 1844, "spirited, plucky", from [ref]game[/ref] (n.) + [ref]-y[/ref] (2). Meaning "tasting or smelling strongly" is from 1863.
gamin (n.)
	[m1]"street urchin", 1837, from French [c]gamin[/c] (18c.), perhaps from Berrichon dialect [c]gamer[/c] "to steal". Introduced in English in translations of Hugo.
	[m2][ex][c]Un groupe d'enfants, de ces petits sauvages vanu-pieds qui ont de tout temps battu le pavé de Paris sous le nom éternel de[/c] gamins, [c]et qui, lorsque nous étions enfants aussi, nous ont jeté des pierres à tous, le soir, au sortir de classe, parce que nos pantalons n'étaient pas déchirés;[/c] etc. \[Hugo, "Notre-Dame de Paris"\][/ex][/m]
gamine (n.)
	[m1]"small, slim, pert young girl", 1899, from French [c]gamine[/c], fem. of [ref]gamin[/ref].
gaming (n.)
	[m1]c.1500, "gambling", verbal noun from present participle of [ref]game[/ref] (v.).
gamma
	[m1]third letter of the Greek alphabet, c.1400, from Greek [c]gamma[/c], from Phoenician [c]gimel[/c], literally "camel" (see [ref]camel[/ref]); so called for a fancied resemblance of its shape to some part of a camel. [c]Gamma rays[/c] (1903) originally were thought to be a third type of radiation, now known to be identical with very short X-rays.
gammadion (n.)
	[m1]swastika-like figure formed of four capital [c]gammas[/c], Medieval Greek [c]gammadion[/c], diminutive of Greek [c]gamma[/c] (see [ref]gamma[/ref]).
gammer (n.)
	[m1]"old woman", 1570s, contraction of [ref]grandmother[/ref] (cf. [ref]gaffer[/ref]).
gammon (n.)
	[m1]early 15c., "ham or haunch of a swine", from Old North French [c]gambon[/c] "ham" (French [c]jambon[/c]), from [c]gambe[/c] "leg", from Late Latin [c]gamba[/c] "leg of an animal" (see [ref]gambol[/ref] (n.)).
gams (n.)
	[m1]"legs", 1781, low slang, probably the same word as [c]gamb[/c] "leg of an animal on a coat of arms" (1727) and ultimately from Middle English [c]gamb[/c] "leg", from Old North French (see [ref]gammon[/ref]). Now, in American English slang, especially with reference to well-formed legs of pretty women, but this was not the original sense.
gamut (n.)
	[m1]1520s, originally, "lowest note in the medieval musical scale", in the system of notation devised by Guido d'Arezzo, contraction of Medieval Latin [c]gamma ut[/c], from [c]gamma[/c], the Greek letter, indicating a note below A, + [c]ut[/c], the low note on the six-note musical scale that took names from corresponding syllables in a Latin hymn for St. John the Baptist's Day:
	[m2][ex][i][b]Ut[/b] queant laxis [b]re[/b]sonare fibris[br][b]Mi[/b]ra gestorum [b]fa[/b]muli tuorum[br][b]Sol[/b]ve polluti [b]la[/b]bii reatum[/i],[/ex][/m]
	[m1]etc. [c]Gamut[/c] came to be used for "the whole musical scale"; the figurative sense of "entire scale or range" of anything is first recorded 1620s. When the modern octave scale was set early 16c., [c]si[/c] was added, changed to [c]ti[/c] in Britain and U.S. to keep the syllables as different from each other as possible. [c]Ut[/c] later was replaced by more sonorous [ref]do[/ref] (n.). Cf. also [ref]solmisation[/ref].
gamy (adj.)
	[m1]see [ref]gamey[/ref].
ganch (v.)
	[m1]"to impale on hooks or pointed stakes as a means of capital punishment", 1610s, from French [c]*ganchor[/c], from Italian [c]*ganciare[/c], from [c]gancio[/c] "hook", from Turkish [c]kanca[/c] "hook, barb, grapnel". Related: [c]Ganched[/c]; [c]ganching[/c]. Also, as a noun, the name of the thing used in killing.
gander (v.)
	[m1]"take a long look", slang, 1886, from [ref]gander[/ref] (n.) on the notion of craning one's neck like a goose; earlier it meant "to wander foolishly" (1680s). Related: [c]Gandered[/c]; [c]gandering[/c].
gander (n.)
	[m1]Old English [c]gandra[/c] "male goose", from Proto-Germanic [c]*gan(d)ron-[/c] (cf. Dutch [c]gander[/c], Middle Low German [c]ganre[/c]), from PIE [c]*ghans-[/c] "goose" (see [ref]goose[/ref] (n.)). OED suggests perhaps originally the name of some other water-bird and cites Lithuanian [c]gandras[/c] "stork". Sometimes used 19c. like [c]stag[/c] in reference to single men or male-only gatherings. Meaning "a long look" is 1912, from [ref]gander[/ref] (v.).
gandy dancer
	[m1]"railroad maintenance worker", 1918, American English slang, of unknown origin; [c]dancer[/c] perhaps from movements required in the work of tamping down ties or pumping a hand-cart, [c]gandy[/c] perhaps from the name of a machinery belt company in Baltimore, Maryland.
gang (v.)
	[m1]1856, from [ref]gang[/ref] (n.). Related: [c]Ganged[/c]; [c]ganging[/c]. To [c]gang up (on)[/c] is first attested 1919.
gang (n.)
	[m1]from Old English [c]gang[/c] "a going, journey, way, passage", and Old Norse [c]gangr[/c] "a group of men, a set", both from Proto-Germanic [c]*gangaz[/c] (cf. Old Saxon, Old Frisian, Danish, Dutch, Old High German, German [c]gang[/c], Old Norse [c]gangr[/c], Gothic [c]gagg[/c] "act of going"), from PIE root [c]*ghengh-[/c] "to step" (cf. Sanskrit [c]jangha[/c] "shank", Avestan [c]zanga-[/c] "ankle", Lithuanian [c]zengiu[/c] "I stride"). Thus not considered to be related to [ref]go[/ref].
	[m1]The sense evolution is probably via meaning "a set of articles that usually are taken together in going" (mid-14c.), especially a set of tools used on the same job. By 1620s this had been extended in nautical speech to mean "a company of workmen", and by 1630s the word was being used, with disapproving overtones, for "any band of persons traveling together". [ref]Gangway[/ref] preserves the original sense of the word, as does [ref]gangplank[/ref].
Gang of Four
	[m1]1976, translating Chinese [c]sirenbang[/c], the nickname given to the four leaders of the Cultural Revolution who took the fall in Communist China after the death of Mao.
gang-bang (n.)
	[m1]1953, "group sex" (especially many men on one woman or girl, regardless of consent), from [ref]gang[/ref] + [ref]bang[/ref] with slang meaning "do the sex act". Earlier was [c]gang-shag[/c] (1927). Sense of "participate in a street gang" is by 1968. Related: [c]Gang-banger[/c]; [c]gang-banging[/c].
gangbusters (n.)
	[m1]to [c]come on like gangbusters[/c] (c.1940) is from U.S. radio crimefighting drama "Gangbusters" (1937-57) which opened with a cacophony of sirens, screams, shots, and jarring music.
Ganges
	[m1]from Sanskrit [c]ganga[/c] "current, river".
gangland (n.)
	[m1]1912, from [ref]gang[/ref] (n.) + [ref]land[/ref] (n.).
ganglia (n.)
	[m1]Latin plural of [ref]ganglion[/ref].
gangling (adj.)
	[m1]by 1812, a frequentative of [ref]gang[/ref] in some sense involving looseness.
	[m2][ex]GANGLING. Tall, slender, delicate, generally applied to plants. [c]Warw.[/c] \[James O. Halliwell, "A Dictionary of Archaic and Provincial Words", 1846\][/ex][/m]
ganglion (n.)
	[m1]1680s, from Greek [c]ganglion[/c] "tumor", used by Galen for "nerve bundle". Of unknown origin; according to Galen, the proper sense of the word was "anything gathered into a ball".
gangly (adj.)
	[m1]1872, American English alteration of [ref]gangling[/ref].
gangplank (n.)
	[m1]1846, American English, from [ref]gang[/ref] + [ref]plank[/ref]. Replacing earlier [c]gang-board[/c].
gangrene (n.)
	[m1]1540s, from Latin [c]gangraena[/c], from Greek [c]gangraina[/c] "an eating or gnawing sore", literally "that which eats away", reduplicated form of [c]gran-[/c] "to gnaw", from PIE root [c]*gras-[/c] (see [ref]gastric[/ref]).
gangrenous (adj.)
	[m1]1610s, from [ref]gangrene[/ref] + [ref]-ous[/ref].
gangsta
	[m1]rap style generally credited to West Philly hip hop artist Schoolly D, but his "[ref]Gangster[/ref] Boogie" (1984) used the conventional spelling; NWA was spelling it [c]gangsta[/c] by 1988.
gangster (n.)
	[m1]1896, American English, from [ref]gang[/ref] in its criminal sense + [ref]-ster[/ref].
gangway (n.)
	[m1]Old English [c]gangweg[/c] "road, passage, thoroughfare"; see [ref]gang[/ref] (in its original sense) + [ref]way[/ref]. As a command to clear way, attested by 1912, American English.
ganja (n.)
	[m1]powerful preparation of [c]cannabis sativa[/c], 1800,  from Hindi [c]ganjha[/c].
gank (v.)
	[m1]by 2000 as the verb to describe a situation of many players or NPCs attacking one; gamer slang, perhaps borrowed from hip-hop and drug-abuse slang (where it is attested by 1995 in the sense of "to rob, to rip off"); perhaps by 1990 in sports jargon. Of unknown origin; perhaps ultimately based on [ref]gang[/ref]. Related: [c]Ganked[/c]; [c]ganking[/c].
gannet (n.)
	[m1]Old English [c]ganot[/c] "gannet, sea-bird, water fowl", from Proto-Germanic [c]*ganito[/c] (cf. Dutch [c]gent[/c], Middle High German [c]ganiz[/c], Old High German [c]ganazzo[/c]), from PIE [c]*ghans-[/c] (see [ref]goose[/ref]). Old French [c]gante[/c] is from Germanic.
gantlet
	[m1]see [ref]gauntlet[/ref] (n.1).
gantry (n.)
	[m1]1570s, originally "four-footed stand for a barrel", probably from Old North French [c]gantier[/c] (Old French [c]chantier[/c], 13c., "store-room, stock-room"), from Latin [c]cantherius[/c] "rafter, frame", also "a gelding", from Greek [c]kanthelios[/c] "pack ass", related to [c]kanthelion[/c] "rafter", of unknown origin. The connecting notion in all this seems to be framework for carrying things. Meaning "frame for a crane, etc". is from 1810. Railway signal sense attested by 1889.
Ganymede
	[m1]Trojan youth whom Zeus made his cup-bearer, from Greek [c]Ganymedes[/c], literally "rejoicing in his virility", from [c]ganymai[/c] "I rejoice, am glad" + [c]medea[/c] (plural) "counsels, plans, cunning" (see [ref]Medea[/ref]), but here taken by many to mean "genitals". Used figuratively of serving-boys (c.1600) and catamites (1590s).
gaol
	[m1]see [ref]jail[/ref], you tea-sodden football hooligan.
gaoler (n.)
	[m1]chiefly British English spelling of [ref]jailer[/ref].
gap (n.)
	[m1]early 14c. (mid-13c. in place names), from Old Norse [c]gap[/c] "chasm", related to [c]gapa[/c] "to gape", from PIE [c]*ghai-[/c] "to yawn, gape" (see [ref]yawn[/ref] (v.)). Originally "hole in a wall or hedge"; broader sense is 16c. In U.S., common in place names in reference to a break or pass in a long mountain chain (especially one that water flows through). As a verb from 1847.
gape (v.)
	[m1]early 13c., from an unrecorded Old English word or else from Old Norse [c]gapa[/c] "to open the mouth, gape", common West Germanic (cf. Middle Dutch, Dutch [c]gapen[/c], German [c]gaffen[/c] "to gape, stare", Swedish [c]gapa[/c], Danish [c]gabe[/c]), from PIE [c]*ghai-[/c] (see [ref]gap[/ref]). Related: [c]Gaped[/c]; [c]gaping[/c]. As a noun, from 1530s.
gaper (n.)
	[m1]1630s, agent noun from [ref]gape[/ref] (v.). [c]Gaper delay[/c] in traffic control parlance attested by 1995.
gaping
	[m1]1570s (implied in [c]gapingly[/c]), present participle adj. from [ref]gape[/ref] (v.).
gar (n.)
	[m1]"pike-like fish", 1765, American English, shortening of [c]garfish[/c] (mid-15c.), from Old English [c]gar[/c] "spear", from Proto-Germanic [c]*gaizo-[/c] (cf. Old Norse [c]geirr[/c], Old Saxon, Old High German [c]ger[/c], German [c]Ger[/c] "spear"), from PIE [c]*ghaiso-[/c] "stick, spear" (see [ref]goad[/ref]).
garage (v.)
	[m1]1906, from [ref]garage[/ref] (n.). Related: [c]Garaged[/c]; [c]garaging[/c].
garage (n.)
	[m1]1902, from French [c]garage[/c] "shelter for a vehicle", originally "a place for storing something", from verb [c]garer[/c] "to shelter", from Middle French [c]garer[/c] "to shelter, dock ships", from Frankish [c]*waron[/c] "to guard" or some other Germanic source (cf. Old High German [c]waron[/c] "take care"), from Proto-Germanic [c]*war-[/c], from PIE root [c]*wer-[/c] "to cover" (see [ref]warrant[/ref] (n.)).
	[m2][ex]Influenced no doubt by the success of the recent Club run, and by the fact that more than 100 of its members are automobile owners, the N.Y.A.C. has decided to build a "garage", the French term for an automobile stable, at Travers Island, that will be of novel design, entirely different from any station in the country. \[New York Athletic Club Journal, May 1902\][/ex][/m]
	[m1][c]Garage sale[/c] first attested 1966.
Garamond
	[m1]typeface, named for 16c. French typefounder Claude [c]Garamond[/c].
garb (n.)
	[m1]1590s, "elegance, stylishness", from Middle French [c]garbe[/c] "graceful outline" (Modern French [c]galbe[/c]), from Italian [c]garbo[/c] "grace, elegance", perhaps from Germanic (cf. Old High German [c]gar(a)wi[/c] "dress, equipment, preparation"; see [ref]gear[/ref]). Sense of "fashion of dress" is first attested 1620s.
garb (v.)
	[m1]1836, from [ref]garb[/ref] (n.). Related: [c]Garbed[/c]; [c]garbing[/c].
garbage (n.)
	[m1]early 15c., "giblets of a fowl, waste parts of an animal", later confused with [ref]garble[/ref] in its sense of "siftings, refuse". Perhaps some senses derive from Old French [c]garbe[/c] "a bundle of sheaves, entrails", from Proto-Germanic [c]*garba-[/c] (cf. Dutch [c]garf[/c], German [c]garbe[/c] "sheaf"), from PIE [c]*ghrebh-[/c] "a handful, a grasp". Sense of "refuse, filth" is first attested 1580s; used figuratively for "worthless stuff" from 1590s. [c]Garbology[/c] "study of waste as a social science" is from 1976.
garbanzo (n.)
	[m1]"chick-pea", 1759, from Spanish [c]garbanzo[/c], said to be ultimately from Greek or Basque.
garble (v.)
	[m1]early 15c., "to inspect and remove refuse from (spices)", from Anglo-French [c]garbeler[/c] "to sift" (late 14c.), from Medieval Latin and Italian [c]garbellare[/c], from Arabic [c]gharbala[/c] "to sift and select spices", related to [c]kirbal[/c] "sieve", perhaps from Late Latin [c]cribellum[/c], diminutive of Latin [c]cribrum[/c] "sieve" (see [ref]crisis[/ref]). Apparently a widespread word among Mediterranean traders (cf. Italian [c]garbellare[/c], Spanish [c]garbillo[/c]); sense of "mix up, confuse, distort language" (by selecting some things and omitting others) first recorded 1680s. Related: [c]Garbled[/c]; [c]garbling[/c].
garcon (n.)
	[m1]"boy", c.1300, from Old French [c]garçun[/c] (11c.; Modern French [c]garçon[/c]) "menial, servant-boy, page; man of base condition", originally objective case of [c]gars[/c], perhaps from Frankish [c]*wrakjo[/c] (cf. Old High German [c]recko[/c], Old Saxon [c]wrekkio[/c] "a banished person, exile"; English [ref]wretch[/ref]). Meaning "waiter" (especially one in a French restaurant) is from 1788.
garden (n.)
	[m1]c.1300, from Old North French [c]gardin[/c] (13c., Modern French [c]jardin[/c]), from Vulgar Latin [c]hortus gardinus[/c] "enclosed garden", via Frankish [c]*gardo[/c], from Proto-Germanic [c]*gardaz-[/c] (cf. Old Frisian [c]garda[/c], Old Saxon [c]gardo[/c], Old High German [c]garto[/c], German [c]Garten[/c] "garden", Old English [c]geard[/c] "enclosure", see [ref]yard[/ref] (n.1)). Italian [c]giardino[/c], Spanish [c]jardin[/c] are from French.
	[m1][c]Garden-party[/c] is by 1843. [c]Garden variety[/c] in figurative sense first recorded 1928. To lead someone [c]up the garden path[/c] "entice, deceive" is attested by 1925.
garden (v.)
	[m1]1570s, from [ref]garden[/ref] (n.). Related: [c]Gardened[/c]; [ref]gardening[/ref].
gardener (n.)
	[m1]c.1300 (early 12c. as a surname), from Old North French [c]*gardinier[/c] (12c., Modern French [c]jardinier[/c]), from [c]gardin[/c] (see [ref]garden[/ref]). Cf. German [c]Gärtner[/c]. An Old English word for it was [c]wyrtweard[/c], literally "plant-guard".
gardenia
	[m1]1757, Modern Latin, named for Scottish-born American naturalist Dr. Alexander [c]Garden[/c] (1730-1791), Vice President of the Royal Society.
gardening (n.)
	[m1]1570s, verbal noun from [ref]garden[/ref] (v.).
garderobe
	[m1]early 14c., from Old French [c]garderobe[/c] (Old North French [c]warderobe[/c]; see [ref]wardrobe[/ref]).
gare (n.)
	[m1]French for "train station", 1840, from earlier sense "river port, pier" (17c.), from [c]garer[/c] (see [ref]garage[/ref]).
garfish (n.)
	[m1]see [ref]gar[/ref] + [ref]fish[/ref] (n.).
gargantuan (adj.)
	[m1]1590s, from [c]Gargantua[/c], large-mouthed giant in Rabelais' novels, supposedly from Spanish/Portuguese [c]garganta[/c] "gullet, throat", which is from the same imitative root as [ref]gargle[/ref].
gargle (v.)
	[m1]1520s, from Middle French [c]gargouiller[/c] "to gurgle, bubble" (14c.), from Old French [c]gargole[/c] "throat, waterspout", perhaps from [c]garg-[/c], imitative of throat sounds, + [c]*goule[/c], dialect word for "mouth", from Latin [c]gula[/c] "throat". Related: [c]Gargled[/c]; [c]gargling[/c]. The earlier, native, form of the word was Middle English [c]gargarize[/c] (early 15c.).
gargle (n.)
	[m1]1650s, from [ref]gargle[/ref] (v.).
gargoyle (n.)
	[m1]"grotesque carved waterspout", late 13c., [c]gargurl[/c], from Old French [c]gargole[/c] "throat, waterspout" (see [ref]gargle[/ref]).
Garibaldi
	[m1]1862, blouse worn by women in imitation of red shirts worn by followers of Giuseppe [c]Garibaldi[/c] (1807-1882), liberator of Italy.
garish (adj.)
	[m1]1540s, possibly from obsolete Middle English [c]gawren[/c] "to stare" (c.1200), which is of uncertain origin (perhaps from Old Norse [c]gaurr[/c] "rough fellow") + [ref]-ish[/ref]. Related: [c]Garishness[/c].
garishly (adv.)
	[m1]1590s, from [ref]garish[/ref] + [ref]-ly[/ref] (2).
garland (n.)
	[m1]"wreath of flowers", c.1300 (mid-13c. in Anglo-Latin), from Old French [c]garlande[/c], perhaps from Frankish [c]*weron[/c] "adorn, bedeck" (cf. Middle High German [c]wieren[/c] "adorn, bedeck"), from PIE [c]*wei-[/c] "to turn, twist" (see [ref]wire[/ref]).
garland (v.)
	[m1]early 15c., "to make a garland"; 1590s, "to crown with a garland", from [ref]garland[/ref] (n.). Related: [c]Garlanded[/c]; [c]garlanding[/c].
garlic (n.)
	[m1]Old English [c]garleac[/c] (Mercian), [c]garlec[/c] (W. Saxon) "garlic", from [c]gar[/c] "spear" (in reference to the clove), see [ref]gar[/ref] + [c]leac[/c] "leek" (see [ref]leek[/ref]).
garlicky (adj.)
	[m1]1775, from [ref]garlic[/ref] + [ref]-y[/ref] (2).
garment (n.)
	[m1]c.1400, variant of [c]garnement[/c] (early 14c.), from Old French [c]garnement[/c] "garment, attire, clothes", from [c]garnir[/c] "fit out, provide, adorn" (see [ref]garnish[/ref]).
garner (v.)
	[m1]late 15c., from [ref]garner[/ref] (n.). Related: [c]Garnered[/c]; [c]garnering[/c].
garner (n.)
	[m1]late 12c., [c]gerner[/c], from Old French [c]gernier[/c], metathesized variant of [c]grenier[/c] "storehouse, loft for grain", from Latin [c]granarium[/c] "a store-house" (see [ref]granary[/ref]).
garnet (n.)
	[m1]early 14c., metathesized from Old French [c]grenat[/c] "garnet", originally an adjective, "of a dark red color", from Medieval Latin [c]granatum[/c], originally an adjective, "of dark red color", perhaps abstracted from [ref]pomegranate[/ref] (q.v.), from the stone's resemblance either to the shape of the seeds or the color of the pulp. But perhaps the word is from Medieval Latin [c]granum[/c] "grain", in its sense of "cochineal, red dye".
garnish (v.)
	[m1]late 14c., from Old French [c]garniss-[/c], present participle stem of [c]garnir[/c] "provide, furnish; fortify, reinforce", from a Germanic stem related to Proto-Germanic [c]*warnejan[/c] "be cautious, guard, provide for" (cf. Old High German [c]warnon[/c] "to take heed", Old English [c]warnian[/c] "to take warning, beware"; see [ref]warn[/ref]). Sense evolution is from "arm oneself" to "fit out" to "embellish", which was the earliest meaning in English, though the others also were used in Middle English. Culinary sense of "to decorate a dish for the table" predominated after c.1700. Older meaning survives in legal sense of "warning of attachment of funds" (1570s). Related: [c]Garnished[/c]; [c]garnishing[/c].
garnish (n.)
	[m1]late 14c., "set of tableware" (probably a dozen; usually pewter), from [ref]garnish[/ref] (v.). Sense of "embellishments to food" is from 1670s.
garnishee (n.)
	[m1]1620s, from [ref]garnish[/ref] (v.) + [ref]-ee[/ref].
garnishment (n.)
	[m1]1520s, from [ref]garnish[/ref] + [ref]-ment[/ref].
garret (n.)
	[m1]c.1300, "turret, small tower on the roof of a house or castle", from Old French [c]garite[/c] "watchtower, place of refuge", from [c]garir[/c] "defend, preserve", from a Germanic source (cf. Gothic [c]warjan[/c] "forbid", Old High German [c]warjan[/c] "to defend"), from Proto-Germanic [c]*warjanan[/c], from PIE root [c]*wer-[/c] "to cover" (see [ref]warrant[/ref] (n.)). Meaning "room on uppermost floor of a house" is from early 14c. See [ref]attic[/ref]. As the typical wretched abode of a poor poet, by mid-18c.
Garrett
	[m1]surname, from mid-13c., from [c]Gerald[/c] or [c]Gerard[/c], with loss of consonant.
garrison (v.)
	[m1]1560s, from [ref]garrison[/ref] (n.). Related: [c]Garrisoned[/c]; [c]garrisoning[/c].
garrison (n.)
	[m1]c.1300, "store, treasure", from Old French [c]garison[/c] "defense" (Modern French [c]guérison[/c] "cure, recovery, healing") from [c]garir[/c] "defend" (see [ref]garret[/ref]). Meaning "fortified stronghold" is from early 15c.; that of "body of troops in a fortress" is from mid-15c., a sense taken over from Middle English [c]garnison[/c] "body of armed men" (late 14c.), from Old French [c]garnison[/c] "provision, munitions", from [c]garnir[/c] "to furnish, provide".
garrot (n.)
	[m1]kind of duck, from French [c]garrot[/c], of unknown origin.
garrote (v.)
	[m1]"to execute with a garrote", 1851, from [ref]garrote[/ref] (n.); sense of "choke and then rob" is from 1852. Related: [c]Garotted[/c]; [c]garotting[/c].
garrote (n.)
	[m1]also [c]garrotte[/c], 1620s, "Spanish method of capital punishment by strangulation", from Spanish [c]garrote[/c] "stick for twisting cord", of unknown origin, perhaps from Old French [c]guaroc[/c] "club, stick, rod, shaft of a crossbow", probably ultimately Celtic, but possibly from Frankish [c]*wrokkan[/c] "to twist" (cf. Middle Dutch [c]wroken[/c] "to twist"). 
	[m2][ex]I have no hesitation in pronouncing death by the garrot, at once the most manly, and the least offensive to the eye. \[Major John Richardson, "British Legion", 1837\][/ex][/m]
garrulity (n.)
	[m1]1580s, from Middle French [c]garrulité[/c], from Latin [c]garrulitatem[/c] (nominative [c]garrulitas[/c]) "chattering, loquacity", from [c]garrulus[/c] (see [ref]garrulous[/ref]).
garrulous (adj.)
	[m1]1610s, from Latin [c]garrulus[/c] "talkative", from [c]garrire[/c] "to chatter", from PIE root [c]*gar-[/c] "to call, cry", of imitative origin (cf. Greek [c]gerys[/c] "voice, sound", Ossetic [c]zar[/c] "song", Welsh [c]garm[/c], Old Irish [c]gairm[/c] "noise, cry"). Related: [c]Garrulously[/c]; [c]garrulousness[/c].
garter (n.)
	[m1]early 14c., from Old North French [c]gartier[/c] "band just above or below the knee" (Old French [c]jartier[/c], 14c., Modern French [c]jarretière[/c]), from [c]garet[/c] "bend of the knee", perhaps from Gaulish (cf. Welsh [c]garr[/c] "leg"). [c]Garter[/c] as the highest order of knighthood (mid-14c.), according to Froissart was established c.1344 by Edward III, though the usual story of how it came about is late (1614) and perhaps apocryphal. The verb is mid-15c., from the noun. [c]Garter snake[/c] (U.S.) so called from resemblance to a ribbon. [c]Garter belt[/c] first noticed 1913.
garth (n.)
	[m1]"small piece of enclosed ground", northern and western English dialect word, mid-14c., from Old Norse [c]garðr[/c] "yard, courtyard, fence", cognate of Old English [c]geard[/c] (see [ref]yard[/ref] (n.1)).
Gary
	[m1]masc. proper name, also a surname, from Norman form of Old Norse [c]geiri[/c], Old Danish [c]geri[/c] "spear" (see [ref]gar[/ref]).
gas (n.)
	[m1]1650s, from Dutch [c]gas[/c], probably from Greek [c]khaos[/c] "empty space" (see [ref]chaos[/ref]). The sound of Dutch "g" is roughly equivalent to that of Greek "kh". First used by Flemish chemist J.B. van Helmont (1577-1644), probably influenced by Paracelsus, who used [c]khaos[/c] in an occult sense of "proper elements of spirits" or "ultra-rarified water", which was van Helmont's definition of [c]gas[/c].
	[m1]Modern scientific sense began 1779, with later specialization to "combustible mix of vapors" (1794, originally coal gas); "anesthetic" (1894, originally nitrous oxide); and "poison gas" (1900). Meaning "intestinal vapors" is from 1882. "The success of this artificial word is unique" \[Weekley\]. Slang sense of "empty talk" is from 1847; slang meaning "something exciting or excellent" first attested 1953, from earlier hepster slang [c]gasser[/c] in the same sense (1944). [c]Gas[/c] also meant "fun, a joke" in Anglo-Irish and was used so by Joyce (1914). As short for [ref]gasoline[/ref], it is American English, first recorded 1905.
gas (v.)
	[m1]1886, "to supply with gas", from [ref]gas[/ref] (n.). Sense of "poison with gas" is from 1889 as an accidental thing, from 1915 as a military attack. Related: [c]Gassed[/c]; [c]gassing[/c].
gas-guzzler (n.)
	[m1]car with low fuel-efficiency, 1973, American English, from [ref]gas[/ref] (short for [c]gasoline[/c]) + [ref]guzzler[/ref].
Gascon
	[m1]"native of Gascony", late 14c., from Middle French [c]Gascon[/c], from Vulgar Latin [c]*Wasco[/c], from Latin [c]Vasco[/c], singular of [c]Vascones[/c], the name of the ancient inhabitants of the [c]Pyrénées[/c] (see [ref]Basque[/ref]). Proverbially a boastful people, hence [ref]gasconade[/ref] (n.), "bragging talk".
gasconade
	[m1]1709 (n.); 1727 (v.), from French [c]gasconade[/c] (see [ref]Gascon[/ref] + [ref]-ade[/ref]); from [c]gasconner[/c] (16c.) "to boast, brag", literally "to talk like a Gascon".
gaselier (n.)
	[m1]"gas-burning chandelier", 1849, from [ref]gas[/ref] (n.) + [ref]chandelier[/ref].
gaseous (adj.)
	[m1]1799, from [ref]gas[/ref] (n.) + [ref]-ous[/ref].
gash (v.)
	[m1]1560s, alteration of [c]garsen[/c] (late 14c.), from Old North French [c]garser[/c] "to cut, slash" (see [ref]gash[/ref] (n.)). Related: [c]Gashed[/c]; [c]gashing[/c].
gash (n.)
	[m1]1540s, from Middle English [c]garce[/c] (early 13c.), from Old North French [c]garser[/c] "to scarify, cut, slash" (Old French [c]*garse[/c]), apparently from Vulgar Latin [c]*charassare[/c], from Greek [c]kharassein[/c] "engrave", from PIE [c]*gher-[/c] "to scrape, scratch" (cf. [ref]character[/ref]). Loss of [c]-r-[/c] is characteristic (see [ref]ass[/ref] (n.2)). Slang use for "vulva" dates to mid-1700s.
gashouse (n.)
	[m1]1880 as a power-generating station, from [ref]gas[/ref] (n.) + [ref]house[/ref] (n.). By 1926, emblematic of a run-down district of a U.S. city, a typical abode of gangsters.
gasket (n.)
	[m1]1620s, [c]caskette[/c] "small rope or plaited coil used to secure a furled sail", of uncertain origin, perhaps from French [c]garcette[/c] "little girl, maidservant", diminutive of Old French [c]garce[/c] (13c.) "young woman, young girl; whore, harlot, concubine", fem. of [c]garçon[/c] (see [ref]garcon[/ref]). Sense of "packing (originally of braided hemp) to seal metal joints" first recorded 1829.
gasohol (n.)
	[m1]gasoline and ethanol mixture, 1975, from [ref]gasoline[/ref] + (ethyl) [ref]alcohol[/ref].
gasoline (n.)
	[m1]1864 (alternative spelling [c]gasolene[/c] is from 1865), from [ref]gas[/ref] + [ref]-ol[/ref] (probably here representing Latin [c]oleum[/c] "oil") + chemical suffix [ref]-ine[/ref] (2). Shortened form [c]gas[/c] was in common use in U.S. by 1897. [c]Gas station[/c] as a fuel filling station for automobiles recorded by 1924.
gasometer (n.)
	[m1]1790, from [ref]gas[/ref] + [ref]-meter[/ref]. Related: [c]Gasometric[/c].
gasp (n.)
	[m1]1570s, from [ref]gasp[/ref] (v.).
gasp (v.)
	[m1]late 14c., [c]gaspen[/c], of uncertain origin, perhaps from Old Norse [c]geispa[/c] "to yawn", or its Danish derivative [c]gispe[/c] "gasp", which probably are related to Old Norse [c]gapa[/c] (see [ref]gape[/ref]). Related: [c]Gasped[/c]; [c]gasping[/c].
gassy (adj.)
	[m1]1757, from [ref]gas[/ref] + [ref]-y[/ref] (2).
gast (adj.)
	[m1]“animal which does not produce in season,” 1729, an East Anglian dialect word, perhaps from Middle Dutch [c]gast[/c] “barren soil.”
gastrectomy (n.)
	[m1]1886, from [ref]gastro-[/ref] + [ref]-ectomy[/ref].
gastric (adj.)
	[m1]1650s, with [ref]-ic[/ref] + Greek [c]gaster[/c] (genitive [c]gastros[/c]) "stomach", by dissimilation from [c]*graster[/c], literally "eater, devourer", from [c]gran[/c] "to gnaw, eat", from PIE root [c]*gras-[/c] "to devour" (cf. Greek [c]grastis[/c] "green fodder", Latin [c]gramen[/c] "fodder, grass", Old English [c]cærse[/c] "cress").
gastritis (n.)
	[m1]1806, medical Latin, from [ref]gastro-[/ref] + [ref]-itis[/ref]. Coined by French pathologist François-Boissier de la Croix de Sauvages (1706-1767).
gastro-
	[m1]scientific word-forming element meaning "stomach", before vowels [c]gastr-[/c], from Greek [c]gastro-[/c], comb. form of [c]gaster[/c] (genitive [c]gastros[/c]) "belly, paunch" (see [ref]gastric[/ref]).
gastrocnemius (n.)
	[m1]1670s, from Latinized form of Greek [c]gastroknemia[/c] "calf of the leg", from [c]gaster[/c] "belly" (see [ref]gastric[/ref]) + [c]kneme[/c] "leg". So called for its form. Related: [c]Gastrocnemical[/c].
gastroenteritis (n.)
	[m1]1820s, from [ref]gastro-[/ref] + [ref]enteritis[/ref].
gastroenterology (n.)
	[m1]1904, from [ref]gastro-[/ref] + [c]enterology[/c]. Related: [c]Gastroenterologist[/c].
gastrointestinal (adj.)
	[m1]1831, from [ref]gastro-[/ref] + [ref]intestinal[/ref].
gastrolator (n.)
	[m1]"belly-worshipper", 1690s, from [ref]gastro-[/ref] + Greek [c]-latros[/c] "serving" (see [ref]-latry[/ref]).
gastrology (n.)
	[m1]"cooking, good eating", 1810, from [ref]gastro-[/ref] "stomach" + [ref]-logy[/ref].
gastronome (n.)
	[m1]1823, from French [c]gastronome[/c], a back-formation from [c]gastronomie[/c] (see [ref]gastronomy[/ref]). Alternative [c]gastronomer[/c] is recorded from 1820.
gastronomic (adj.)
	[m1]1828, from French [c]gastronomique[/c], from [c]gastronomie[/c] (see [ref]gastronomy[/ref]). Related: [c]Gastronomical[/c]; [c]gastronomically[/c].
gastronomy (n.)
	[m1]1814, from French [c]gastronomie[/c], coined 1800 by Joseph de Berchoux (1762-1838) as title of poem on good living, after [c]Gastrologia[/c], title of a now-lost poem of antiquity, quoted by Athenaeus (see [ref]gastrology[/ref]). Berchoux's word is from [c]gaster[/c] + [c]nomos[/c] "arranging, regulating". Related: [c]Gastronomer[/c].
gastropod (n.)
	[m1]1826, [c]gasteropod[/c] (modern spelling by 1854), from Modern Latin [c]Gasteropoda[/c], name of a class of mollusks, from Greek [c]gaster[/c] (genitive [c]gastros[/c]) "stomach" (see [ref]gastric[/ref]) + [c]pous[/c] (genitive [c]podos[/c]) "foot" (see [ref]foot[/ref] (n.)). From the ventral position of the mollusk's "foot".
gastrula (n.)
	[m1]1877, Modern Latin, from Greek [c]gaster[/c] (genitive [c]gastros[/c]) "stomach" (see [ref]gastric[/ref]) + Latin [c]-ula[/c], diminutive suffix. Related: [c]Gastrulation[/c].
gat (n.)
	[m1]"revolver", 1904, slang shortening of [ref]Gatling[/ref] (gun); by 1880, [c]gatlin[/c] was slang for a gun of any sort.
gate (n.)
	[m1]"opening, entrance", Old English [c]geat[/c] (plural [c]geatu[/c]) "gate, door, opening, passage, hinged framework barrier", from Proto-Germanic [c]*gatan[/c] (cf. Old Norse [c]gat[/c] "opening, passage", Old Saxon [c]gat[/c] "eye of a needle, hole", Old Frisian [c]gat[/c] "hole, opening", Dutch [c]gat[/c] "gap, hole, breach", German [c]Gasse[/c] "street"), of unknown origin. Meaning "money collected from selling tickets" dates from 1896 (short for [c]gate money[/c], 1820). [c]Gate-crasher[/c] is from 1927. Finnish [c]katu[/c], Lettish [c]gatua[/c] "street" are Germanic loan-words.
gate (v.)
	[m1]"provide with a gate", 1906, from [ref]gate[/ref] (n.). Originally of moulds. Related: [c]Gated[/c] (1620s). [c]Gated community[/c] recorded by 1989 (earliest reference to Emerald Bay, Laguna Beach, Calif.
gateau (n.)
	[m1]1845, from French [c]gâteau[/c] "cake", from Old French [c]gastel[/c], from Frankish [c]*wastil[/c] "cake", from Proto-Germanic [c]*was-tilaz[/c], from PIE [c]*wes-[/c] "to eat, consume".
gatehouse (n.)
	[m1]"house for a gatekeeper", late 14c., from [ref]gate[/ref] (n.) + [ref]house[/ref] (n.).
gatekeeper (n.)
	[m1]1570s, from [ref]gate[/ref] (n.) + [ref]keeper[/ref]. Figurative use by 1872.
gateway (n.)
	[m1]1707, from [ref]gate[/ref] (n.) + [ref]way[/ref]. Figurative use from 1842.
gather (v.)
	[m1]Old English [c]gadrian[/c], [c]gædrian[/c] "unite, agree, assemble; gather, collect, store up", used of flowers, thoughts, persons; from Proto-Germanic [c]*gadurojan[/c] "bring together, unite" (cf. Old English [c]gæd[/c] "fellowship, companionship", [c]gædeling[/c] "companion"; Middle Low German [c]gadderen[/c]; Old Frisian [c]gaderia[/c]; Dutch [c]gaderen[/c] "to gather", [c]gade[/c] "spouse"; German [c]Gatte[/c] "husband"; Gothic [c]gadiliggs[/c]), from PIE [c]*ghedh-[/c] "to unite, join" (see [ref]good[/ref] (adj.). Change of spelling from [c]-d-[/c] to [c]-th-[/c] is 1500s, reflecting earlier change in pronunciation. Related: [c]Gathered[/c]; [ref]gathering[/ref].
gatherer (n.)
	[m1]c.1200, agent noun from [ref]gather[/ref].
gathering (n.)
	[m1]"a meeting", mid-12c., from late Old English [c]gaderung[/c], verbal noun from [ref]gather[/ref].
Gatling gun
	[m1]1870, named for designer Dr. Richard Jordan [c]Gatling[/c] (1818-1903); patented by 1862 but not used in American Civil War until the Petersburg campaign of June 1864 as an independent initiative by U.S. Gen. Ben Butler.
	[m2][ex]For the first time in this war, the Gatling gun was used by Butler in repelling one of Beauregard's midnight attacks. Dispatches state that it was very destructive, and rebel prisoners were very curious to know whether it was loaded all night and fired all day. ... Gatling, like Mann, has found it very difficult to get fair trials of his gun, and to have it introduced by the War Department, for the Government leaves all such things to the Ordnance Office, and that office is under the control of old fogies, who work by red tape, and who are slow to perceive the value of ordnance improvements, and still slower to introduce them into practice. \["Scientific American", June 18, 1864\][/ex][/m]
gator (n.)
	[m1]1844, colloquial shortening of [ref]alligator[/ref].
GATT
	[m1]1947, acronym from [c]General Agreement on Tariffs and Trade[/c].
gau (n.)
	[m1]ancient German territorial and administrative division, originally comprising several villages, surviving in place names such as [c]Breisgau[/c] and [c]Oberammergau[/c]; also in [c]gauleiter[/c] (from [c]leiter[/c] "leader"), title of the local political leaders under the Nazi system. Cf. the first element in [ref]yeoman[/ref].
gauche (adj.)
	[m1]"awkward, tactless", 1751 (Chesterfield), from French [c]gauche[/c] "left" (15c., replacing Old French [c]senestre[/c] in that sense), originally "awkward, awry", from Middle French [c]gauchir[/c] "turn aside, swerve", from Old French [c]gaucher[/c] "trample, reel, walk clumsily", from Frankish [c]*welkan[/c] "to full" (cloth), from Proto-Germanic [c]*wankjan[/c] (cf. Old High German [c]wankon[/c], Old Norse [c]vakka[/c] "to stagger, totter"; see [ref]wink[/ref] (v.)).
gaucherie (n.)
	[m1]1798, from French [c]gaucherie[/c], from [c]gauche[/c] (see [ref]gauche[/ref]).
gaucho (n.)
	[m1]1824, from Spanish, probably from a native South American language, cf. Araucanian [c]cauchu[/c] "wanderer".
gaud (n.)
	[m1]late 14c., "jest, joke, prank, trick"; also "fraud, deception, trick, artifice". Also "large, ornamental bead in a rosary" (mid-14c.); a bauble, trinket, plaything" (mid-15c.). In some senses, from [c]gaudy[/c] (n.) (see [ref]gaudy[/ref]). In some, from Latin [c]gaudium[/c] "joy", [c]gaude[/c] "rejoice thou" (in hymns), or from Old French [c]gaudie[/c], noun of action from [c]gaudir[/c]. As a verb, "to furnish with gauds", from late 14c. Related: [c]Gauded[/c]; [c]gauding[/c].
gaudily (adv.)
	[m1]1610s, from [ref]gaudy[/ref] + [ref]-ly[/ref] (2).
gaudiness (n.)
	[m1]c.1600, from [ref]gaudy[/ref] + [ref]-ness[/ref].
gaudy (adj.)
	[m1]"showy, tastelessly rich", 1580s, probably ultimately from Middle English [c]gaudi[/c] "large, ornamental bead in a rosary" (early 14c.); but there is a parallel sense of [c]gaudy[/c] as "full of trickery" (1520s), from Middle English [c]gaud[/c] "deception, trick", from [c]gaudi[/c] "a jest, trick", possibly from Anglo-French [c]gaudir[/c] "be merry, scoff", from Latin [c]gaudere[/c] "rejoice" (see [ref]joy[/ref]).
	[m1]Alternative etymology of the adjective is from Middle English [c]gaudegrene[/c] "yellowish-green" (early 14c.), originally "green dye" obtained from a plant formerly known as [c]weld[/c], from a Germanic source (see [ref]weld[/ref] (n.)), which became [c]gaude[/c] in Old French. The English term supposedly shifted sense from "weld-dye" to "bright". As a noun, "feast, festival" 1650s, from [c]gaudy day[/c] "day of rejoicing" (1560s).
gauge (v.)
	[m1]"ascertain by exact measurements", mid-15c., from Anglo-French [c]gauge[/c] (mid-14c.), from Old North French [c]gauger[/c] (Old French [c]jauger[/c]), from [c]gauge[/c] "gauging rod", perhaps from Frankish [c]*galgo[/c] "rod, pole for measuring" or another Germanic source (cf. Old Norse [c]gelgja[/c] "pole, perch", Old High German [c]galgo[/c]; see [ref]gallows[/ref]). Related: [c]Gauged[/c]; [c]gauging[/c]. The figurative use is from 1580s.
gauge (n.)
	[m1]"fixed standard of measure", early 15c. (surname [c]Gageman[/c] is early 14c.), from Old North French [c]gauge[/c] "gauging rod" (see [ref]gauge[/ref] (v.)). Meaning "instrument for measuring" is from 1680s.
Gaul (n.)
	[m1]1560s, from French [c]Gaule[/c], from Latin [c]Gallia[/c], from [c]Gallus[/c] "a Gaul". Also used somewhat facetiously for "a Frenchman". [c]Gauloise[/c], popular brand of French cigarettes, dates to 1910.
Gaulish
	[m1]1650s (adj.); 1660s (n.), from [ref]Gaul[/ref] + [ref]-ish[/ref].
gaunt (adj.)
	[m1]mid-15c. (as a surname from mid-13c.), from Middle French [c]gant[/c], of uncertain origin; perhaps from a Scandinavian source (cf. Old Norse [c]gand[/c] "a thin stick", also "a tall thin man") and somehow connected with the root of [c]gander[/c]. Connection also has been suggested to Old French [c]jaunet[/c] "yellowish" \[Middle English Dictionary\].
gauntlet (n.1)
	[m1]"glove", early 15c., [c]gantelet[/c], from Old French [c]gantelet[/c] (13c.) "gauntlet worn by a knight in armor", also a token of one's personality or person, and symbolizing a challenge, e.g. [c]tendre son gantelet[/c] "throw down the gauntlet" (a sense found in English by 1540s); semi-diminutive or double-diminutive of [c]gant[/c] "glove" (12c.), earlier [c]wantos[/c] (7c.), from Frankish [c]*wanth-[/c], from Proto-Germanic [c]*wantuz[/c] "glove" (cf. Middle Dutch [c]want[/c] "mitten", East Frisian [c]want, wante[/c], Old Norse [c]vöttr[/c] "glove", Danish [c]vante[/c] "mitten"), which apparently is related to Old High German [c]wintan[/c], Old English [c]windan[/c] "turn around, wind" (see [ref]wind[/ref] (v.)).
	[m2][ex]The name must orig. have applied to a strip of cloth wrapped about the hand to protect it from sword-blows, a frequent practice in the Icelandic sagas. \[Buck\][/ex][/m]
	[m1]Italian [c]guanto[/c], Spanish [c]guante[/c] are likewise ultimately from Germanic. The spelling with [c]-u-[/c] was established from 1500s.
gauntlet (n.2)
	[m1]military punishment in which offender runs between rows of men who beat him in passing, 1660s, earlier [c]gantlope[/c] (1640s), from Swedish [c]gatlopp[/c] "passageway", from Old Swedish [c]gata[/c] "lane" (see [ref]gate[/ref] (n.)) + [c]lopp[/c] "course", related to [c]löpa[/c] "to run" (see [ref]leap[/ref] (v.)). Probably borrowed by English soldiers during Thirty Years' War. Modern spelling, influenced by [c]gauntlet[/c] (n.1), not fixed until mid-19c.
gauss
	[m1]C.G.S. unit of intensity of a magnetic field, 1882, named for German mathematician Karl Friedrich [c]Gauss[/c] (1777-1855). Related: [c]Gaussage[/c].
Gautama
	[m1]surname of the [ref]Buddha[/ref], from Sanskrit [c]Gotamah[/c], properly a patronymic, literally "descendant of the greatest ox", from superlative of [c]gauh[/c] "ox, bull, cow".
gauze (n.)
	[m1]1560s, [c]gais[/c], from French [c]gaze[/c], conjectured to be from Arabic [c]gazz[/c] "raw silk" \[Barnhart\], or from [ref]Gaza[/ref], Palestinian city associated with production of this fabric \[Klein, Du Cagne\].
gauzy (adj.)
	[m1]1796, from [ref]gauze[/ref] + [ref]-y[/ref] (2). Related: [c]Gauziness[/c].
gavage (n.)
	[m1]1889, from French [c]gavage[/c], from [c]gaver[/c] "to stuff" (17c.; see [ref]gavotte[/ref]).
gave
	[m1]past tense of [ref]give[/ref].
gavel (n.)
	[m1]"small mallet used by presiding officers at meetings", 1805, American English, of unknown origin; perhaps connected with German dialectal [c]gaffel[/c] "brotherhood, friendly society", from Middle High German [c]gaffel[/c] "society, guild", related to Old English [c]gafol[/c] "tribute", [c]giefan[/c] "to give" (see [ref]habit[/ref]). But in some sources [c]gavel[/c] also is identified as a type of mason's tool, in which case the extended meaning may be via freemasonry. As a verb, by 1887, from the noun. Old English had [c]tabule[/c] "wooden hammer struck as a signal for assembly among monks", an extended sense of [ref]table[/ref] (n.).
gavotte (n.)
	[m1]lively dance, 1690s, from French [c]gavotte[/c] (17c.), from Old Provençal [c]gavoto[/c] "mountaineer's dance", from [c]gavot[/c], a local name for an Alpine resident, literally "boor, glutton", from [c]gaver[/c] "to stuff, force-feed poultry", from Old Provençal [c]gava[/c] "crop". From the same source is French [c]gavache[/c] "coward, dastard".
gawk (v.)
	[m1]1785, American English, perhaps from [c]gaw[/c], a survival from Middle English [c]gowen[/c] "to stare" (c.1200), from a Scandinavian source akin to Old Norse [c]ga[/c] "to heed", from Proto-Germanic [c]*gawon-[/c], from PIE [c]*ghow-e-[/c] "to honor, revere, worship" (see [ref]favor[/ref] (n.)); and altered perhaps by [c]gawk hand[/c] (see [ref]gawky[/ref]). Liberman writes that it "need not have been derived from [ref]gowk[/ref]. It is possibly another independent imitative formation with the structure [c]g-k[/c]. Related: [c]Gawked[/c]; [c]gawking[/c].
gawky (adj.)
	[m1]"awkward, ungainly", 1724, from [c]gawk hand[/c] "left hand" (1703), perhaps a contraction of [c]gaulick[/c], thus "gaulish hand", derogatory slang that could have originated during some period of strained Anglo-French relations, i.e. most of recorded history.
gawp (n.)
	[m1]"fool, simpleton", 1825, perhaps from the verb meaning "to yawn, gape" (as in astonishment), which is attested from 1680s, a dialectal survival of [c]galp[/c] (c.1300), which is related to [c]yelp[/c] or [c]gape[/c].
gay (adj.)
	[m1]late 14c., "full of joy, merry; light-hearted, carefree"; also "wanton, lewd, lascivious" (late 12c. as a surname, [c]Philippus de Gay[/c]), from Old French [c]gai[/c] "joyful, happy; pleasant, agreeably charming; forward, pert" (12c.; cf. Old Spanish [c]gayo[/c], Portuguese [c]gaio[/c], Italian [c]gajo[/c], probably French loan-words). Ultimate origin disputed; perhaps from Frankish [c]*gahi[/c] (cf. Old High German [c]wahi[/c] "pretty"), though not all etymologists accept this. Meaning "stately and beautiful; splendid and showily dressed" is from early 14c. The word [c]gay[/c] by the 1890s had an overall tinge of promiscuity -- a [c]gay house[/c] was a brothel. The suggestion of immorality in the word can be traced back at least to the 1630s, if not to Chaucer:
	[m2][ex]But in oure bed he was so fressh and gay[br]Whan that he wolde han my bele chose.[/ex][/m]
	[m1]Slang meaning "homosexual" (adj.) begins to appear in psychological writing late 1940s, evidently picked up from gay slang and not always easily distinguished from the older sense:
	[m2][ex]After discharge A.Z. lived for some time at home. He was not happy at the farm and went to a Western city where he associated with a homosexual crowd, being "gay", and wearing female clothes and makeup. He always wished others would make advances to him. \["Rorschach Research Exchange and Journal of Projective Techniques", 1947, p.240\][/ex][/m]
	[m1]The association with (male) homosexuality likely got a boost from the term [c]gay cat[/c], used as far back as 1893 in American English for "young hobo", one who is new on the road, also one who sometimes does jobs.
	[m2][ex]"A Gay Cat", said he, "is a loafing laborer, who works maybe a week, gets his wages and vagabonds about hunting for another 'pick and shovel' job. Do you want to know where they got their monica (nickname) 'Gay Cat'? See, Kid, cats sneak about and scratch immediately after chumming with you and then get gay (fresh). That's why we call them 'Gay Cats'". \[Leon Ray Livingston ("America's Most Celebrated Tramp"), "Life and Adventures of A-no. 1", 1910\][/ex][/m]
	[m1]Quoting a tramp named Frenchy, who might not have known the origin. Gay cats were severely and cruelly abused by "real" tramps and bums, who considered them "an inferior order of beings who begs of and otherwise preys upon the bum -- as it were a jackal following up the king of beasts" \[Prof. John J. McCook, "Tramps", in "The Public Treatment of Pauperism", 1893\], but some accounts report certain older tramps would dominate a gay cat and employ him as a sort of slave. In "Sociology and Social Research" (1932-33) a paragraph on the "gay cat" phenomenon notes, "Homosexual practices are more common than rare in this group", and [c]gey cat[/c] "homosexual boy" is attested in N. Erskine's 1933 dictionary of "Underworld & Prison Slang" ([c]gey[/c] is a Scottish variant of [c]gay[/c]).
	[m1]The "Dictionary of American Slang" reports that [c]gay[/c] (adj.) was used by homosexuals, among themselves, in this sense since at least 1920. Rawson \["Wicked Words"\] notes a male prostitute using [c]gay[/c] in reference to male homosexuals (but also to female prostitutes) in London's notorious Cleveland Street Scandal of 1889. Ayto \["20th Century Words"\] calls attention to the ambiguous use of the word in the 1868 song "The Gay Young Clerk in the Dry Goods Store", by U.S. female impersonator Will S. Hays, but the word evidently was not popularly felt in this sense by wider society until the 1950s at the earliest.
	[m2][ex]"Gay" (or "gai") is now widely used in French, Dutch, Danish, Japanese, Swedish, and Catalan with the same sense as the English. It is coming into use in Germany and among the English-speaking upper classes of many cosmopolitan areas in other countries. \[John Boswell, "Christianity, Social Tolerance, and Homosexuality", 1980\][/ex][/m]
	[m1][c]Gay[/c] as a noun meaning "a (usually male) homosexual" is attested from 1971; in Middle English it meant "excellent person, noble lady, gallant knight", also "something gay or bright; an ornament or badge" (c.1400). As a slang word meaning "bad, inferior, undesirable", from 2000.
gaydar (n.)
	[m1]by 1996, in gay literature, from [ref]gay[/ref] + [ref]radar[/ref].
gayety (n.)
	[m1]see [ref]gaiety[/ref].
Gaylord
	[m1]masc. proper name, also a surname (from early 13c.), also [c]Galliard[/c], from Old French [c]Gaillart[/c], from Proto-Germanic [c]*Gailhard[/c] "lofty-hard", or Old French [c]gaillard[/c] "lively, brisk, gay, high-spirited".
Gaza
	[m1]Arabic form of Hebrew [c]'az[/c] "force, strength". [c]Gaza Strip[/c] was created by the division of 1949.
gaze (v.)
	[m1]late 14c., probably of Scandinavian origin (cf. Norwegian, Swedish dialectal [c]gasa[/c] "to gape"), perhaps related somehow to Old Norse [c]ga[/c] "heed" (see [ref]gawk[/ref]). Related: [c]Gazed[/c]; [c]gazing[/c].
gaze (n.)
	[m1]1540s, "thing stared at"; 1560s as "long look", from [ref]gaze[/ref] (v.).
gazebo
	[m1]1752, supposedly a facetious formation from [c]gaze[/c] + [c]-bo[/c], Latin first person singular future tense suffix (cf. [c]videbo[/c] "I shall see"), on model of earlier [c]belvedere[/c] "cupola", from Italian [c]bello verde[/c] "handsome sight". But perhaps rather a corruption of some oriental word.
gazelle
	[m1]c.1600, from French [c]gazelle[/c], Old French [c]gazel[/c] (14c.), probably via Spanish, ultimately from North African pronunciation of Arabic [c]ghazal[/c].
gazette (n.)
	[m1]"newspaper", c.1600, from French [c]gazette[/c] (16c.), from Italian [c]gazzetta[/c], Venetian dialectal [c]gazeta[/c] "newspaper", also the name of a small copper coin, literally "little magpie", from [c]gazza[/c]; applied to the monthly newspaper ([c]gazeta de la novità[/c]) published in Venice by the government, either from its price or its association with the bird (typical of false chatter), or both.  First used in English 1665 for the paper issued at Oxford, whither the court had fled from the plague.
	[m1]The coin may have been so called for its marking; Gamillscheg writes the word is from French [c]gai[/c] (see [ref]jay[/ref]). The general story of the origin of the word is broadly accepted, but there are many variations in the details:
	[m2][ex]We are indebted to the Italians for the idea of newspapers. The title of their [c]gazettas[/c] was, perhaps, derived from [c]gazzera[/c], a magpie or chatterer; or, more probably, from a farthing coin, peculiar to the city of Venice, called [c]gazetta[/c], which was the connom price of the newspapers. Another etymologist is for deriving it from the Latin [c]gaza[/c], which would colloquially lengthen into [c]gazetta[/c], and signify a little treasury of news. The Spanish derive it from the Latin [c]gaza[/c], and likewise their [c]gazatero[/c], and our [c]gazetteer[/c], for a writer of the [c]gazette[/c] and, what is peculiar to themselves, [c]gazetista[/c], for a lover of the gazette. \[Isaac Disraeli, "Curiosities of Literature", 1835\][/ex][/m]
	<hr>[m2][ex][b]Gazzetta[/b] It., Sp. [c]gazeta[/c], Fr. E. [c]gazette[/c]; prop. the name of a Venetian coin (from [c]gaza[/c]), so in Old English. Others derive [c]gazette[/c] from [c]gazza[/c] a magpie, which, it is alleged, was the emblem figured on the paper; but it does not appear on any of the oldest Venetian specimens preserved at Florence. The first newspapers appeared at Venice about the middle of the 16th century during the war with Soliman II, in the form of a written sheet, for the privilege of reading which a [c]gazzetta[/c] (= a [c]crazia[/c]) was paid. Hence the name was transferred to the news-sheet. \[T.C. Donkin, "Etymological Dictionary of the Romance Languages" (based on Diez), 1864\][/ex][/m]
	<hr>[m2][ex]GAZETTE. A paper of public intelligence and news of divers countries, first printed at Venice, about the year 1620, and so called (some say) because [c]una gazetta[/c], a small piece of Venetian coin, was given to buy or read it. Others derive the name from [c]gazza[/c], Italian for magpie, [c] i.e.[/c] chatterer.--[c]Trusler[/c]. A gazette was printed in France in 1631; and one in Germany in 1715. \[Haydn's "Dictionary of Dates", 1857\][/ex][/m]
gazette (v.)
	[m1]“to announce in the Gazette,” 1670s; see [ref]gazette[/ref]. The three official journals were published in Britain from c.1665, twice weekly, and contained lists of appointments, promotions, public notices, etc. Hence, “to be [c]gazetted[/c];” to be named to a command, etc.
gazetteer
	[m1]1610s, “journalist,” from [ref]gazette[/ref] (n.) + [ref]-eer[/ref]. Meaning “geographical dictionary” is from 1704, from Laurence Eachard's 1693 geographical handbook for journalists, "The Gazetteer's, or Newsman's, Interpreter", second edition simply titled "The Gazetteer".
gazillion
	[m1]by 1984, with made-up prefix and ending from [c]billion[/c], [c]trillion[/c], etc.
gear (n.)
	[m1]c.1200, "fighting equipment", probably from Old Norse [c]gervi[/c] "apparel", related to [c]gerr[/c] "ready", and [c]gerva[/c] "make ready", from Proto-Germanic [c]*garwin-[/c] (cf. Old English [c]gearwe[/c] "clothing, equipment, ornament"; Old High German [c]garawi[/c] "clothing, dress", [c]garawen[/c] "to make ready"; German [c]gerben[/c] "to tan"). Meaning "toothed wheel in machinery" first attested 1520s. Slang for "male sex organs" from 1670s. British adjective slang sense of "stylish, excellent" first recorded 1951, from earlier [c]that's the gear[/c], expression of approval, 1925.
gear (v.)
	[m1]c.1200, "to equip oneself for fighting; dress", probably from [ref]gear[/ref] (n.). Related: [c]Geared[/c]; [c]gearing[/c].
gecko (n.)
	[m1]1774, from Malay [c]gekoq[/c], said to be imitative of its cry. Earlier forms were [c]chacco[/c] (1711), [c]jackoa[/c] (1727).
gee
	[m1]exclamation of surprise, 1895, probably euphemistic for [c]Jesus[/c]. Form [c]gee whiz[/c] is attested from 1871; [c]gee whillikens[/c] (1851) seems to be the oldest form.
geek (n.)
	[m1]"sideshow freak", 1916, U.S. carnival and circus slang, perhaps a variant of [c]geck[/c] "a fool, dupe, simpleton" (1510s), apparently from Low German [c]geck[/c], from an imitative verb found in North Sea Germanic and Scandinavian meaning "to croak, cackle", and also "to mock, cheat". The modern form and the popular use with reference to circus sideshow "wild men" is from 1946, in William Lindsay Gresham's novel "Nightmare Alley" (made into a film in 1947 starring Tyrone Power).
	[m2][ex]"An ordinary geek doesn't actually eat snakes, just bites off chunks of 'em, chicken heads and rats". \[Arthur H. Lewis, "Carnival", 1970\][/ex][/m]
	[m1]By c.1983, used in teenager slang in reference to peers who lacked social graces but were obsessed with new technology and computers (e.g. the Anthony Michael Hall character in 1984's "Sixteen Candles").
	[m2][ex][b]geek out[/b] [c]vi.[/c] To temporarily enter techno-nerd mode while in a non-hackish context, for example at parties held near computer equipment. \[Eric S. Raymond, "The New Hacker's Dictionary", 1996\][/ex][/m]
geeky (adj.)
	[m1]by 1985, from [ref]geek[/ref] (n.) in teen slang sense + [ref]-y[/ref] (2).
geese (n.)
	[m1]plural of [ref]goose[/ref] (n.).
geezer (n.)
	[m1]1885, variant of obsolete Cockney [c]guiser[/c] "mummer" (late 15c.; see [ref]guise[/ref]).
gefilte fish (n.)
	[m1]1892, [c]gefüllte Fisch[/c], not a species but a loaf made from various kinds of ground fish and other ingredients; the first word is from Yiddish, from German [c]gefüllte[/c] "stuffed".
gehenna (n.)
	[m1]"hell", 1620s, from Church Latin, from Greek [c]geenna[/c], from post-biblical Hebrew [c]gehinnom[/c], "Hell, place of fiery torment for the dead", figurative use of the place name [c]Ge Hinnom[/c] "the Valley of Hinnom", southwest of Jerusalem, where, according to Jer. xix.5, children were sacrificed to Moloch.
Geiger counter
	[m1]1924, for German physicist Hans [c]Geiger[/c] (1882-1945), who invented it with W. Müller. The surname is literally "fiddler".
geisha (n.)
	[m1]1887, "Japanese girl whose profession is to sing and dance to entertain men"; hence, loosely, "prostitute", from Japanese, literally "person accomplished in the social arts", from [c]gei[/c] "art, performance" + [c]sha[/c] "person". Cf. [ref]almah[/ref], and Athenian [c]auletrides[/c] "flute-girls", female musicians who entertained guests at a symposium with music at the start of the party and sex at the end of it.
geist (n.)
	[m1]"spirit" of a place or time; "spirituality, intellectuality", 1871, from German [c]Geist[/c] (see [ref]ghost[/ref]).
gel (n.)
	[m1]1899, as a chemical term, short for [ref]gelatin[/ref] and perhaps influenced by [c]jell[/c]. The invention of this word is credited to Scottish chemist Thomas Graham (1805-1869). Hair-styling sense is from 1958. The verb meaning "to become a gel" is attested by 1902; figurative sense is from 1958. Related: [c]Gelled[/c]; [c]gelling[/c].
gelatin (n.)
	[m1]see [ref]gelatine[/ref].
gelatine (n.)
	[m1]1713, from French [c]gélatine[/c] (17c.) "clear jelly-like substance, fish broth", from Italian [c]gelatina[/c], from [c]gelata[/c] "jelly", from [c]gelare[/c] "to jell", from Latin [c]gelare[/c] "to freeze" (see [ref]cold[/ref] (adj.)), + chemical suffix [ref]-ine[/ref] (2). Spelling without the final [c]-e[/c] is from 1800. "The form without final [c]-e[/c] is in scientific (or pseudo-scientific) use only ..." \[Fowler\].
gelatinous (adj.)
	[m1]1724, from [ref]gelatin[/ref] + [ref]-ous[/ref]; probably modeled on French [c]gélatineux[/c]. Related: [c]Gelatinously[/c]; [c]gelatinousness[/c].
gelato (n.)
	[m1]by 1970, from Italian [c]gelato[/c], literally "frozen", past participle of [c]gelare[/c] "to freeze" (see [ref]cold[/ref] (adj.)).
geld (n.)
	[m1]"royal tax in medieval England", Old English [c]gield[/c] "payment, tribute", from Proto-Germanic [c]*geldam[/c] "payment" (cf. Middle High German [c]gelt[/c] "payment, contribution", German [c]geld[/c] "money", Old Norse [c]gjald[/c] "payment", Gothic [c]gild[/c] "tribute, tax"), from PIE root of [ref]yield[/ref] (v.).
geld (v.)
	[m1]"to castrate", c.1300, from Old Norse [c]gelda[/c] "castrate" from [c]geldr[/c] "barren", from Proto-Germanic [c]*galdu-[/c], from PIE [c]*ghel-[/c] "to cut". Related: [c]Gelded[/c]. Cf. Old Norse [c]geldr[/c] "yielding no milk, dry", Old High German [c]galt[/c] "barren", said of a cow.
gelding (n.)
	[m1]late 13c. (as a surname), from Old Norse [c]geldingr[/c], from [c]gelda[/c] "castrate" (see [ref]geld[/ref] (v.)).
gelid (adj.)
	[m1]c.1600, from Latin [c]gelidus[/c] "icy cold", from [c]gelum[/c] "frost, intense cold" (see [ref]cold[/ref] (adj.)).
geloscopy (n.)
	[m1]"divination of a person's qualities or character by laughter", 1730s, from Greek [c]gelos[/c] "laughter" + [c]-oscopy[/c] (see [ref]-scope[/ref]).
gelt (n.)
	[m1]"money", 1520s, from German, Dutch [c]gelt[/c] "gold, money" (see [ref]geld[/ref] (n.)). In some later uses, from Yiddish.
gelt (adj.)
	[m1]past participle of [ref]geld[/ref] (v.); hence, as an adjective, "castrated" (mid-15c.).
gem (n.)
	[m1]Old English [c]gimm[/c] "precious stone, gem, jewel", also "eye", from Latin [c]gemma[/c] "precious stone, jewel", originally "bud", perhaps from the root [c]*gen-[/c] "to produce", or from PIE [c]*gembh-[/c] "tooth, nail". Of persons, from late 13c. Forms in [c]-i-[/c], [c]-y-[/c] were lost early 14c., and the modern form of the word probably representing a Middle English borrowing from Old French [c]gemme[/c] (12c.). As a verb, from c.1600, "to adorn with gems"; mid-12c. as "to bud".
gematria (n.)
	[m1]1680s, from Hebrew [c]gematriya[/c], from Greek [c]geometria[/c] (see [ref]geometry[/ref]). "\[E\]xplanation of the sense of a word by substituting for it another word, so that the numerical value of the letters constituting either word is identical" \[Klein\].
gemeinschaft (n.)
	[m1]1887, from German [c]gemeinschaft[/c] "social relationship based on affection or kinship" (contrasted with [c]gesellschaft[/c]), from [c]gemein[/c] "common, general" + [c]-schaft[/c] "-ship".
geminate (adj.)
	[m1]"duplicated, found in pairs", 1590s, from Latin [c]geminatus[/c] "twinned, equal", past participle of [c]geminare[/c] "to double, repeat", related to [c]geminus[/c] "twin", perhaps from PIE [c]*yem-[/c] "to pair". As a verb, from 1630s. Related: [c]Geminated[/c]; [c]geminating[/c].
gemination (n.)
	[m1]1590s, from Latin [c]geminationem[/c] (nominative [c]geminatio[/c]) "a doubling", from past participle stem of [c]geminare[/c] (see [ref]geminate[/ref]).
Gemini
	[m1]constellation, late Old English, from Latin [c]gemini[/c] (plural of adjective [c]geminus[/c]) "twins" (see [ref]geminate[/ref]). The twins are Castor and Pollux. Meaning "a person born under the sign of Gemini" is recorded from 1894. As an oath, from 1660s (also found in Dutch and German), perhaps a corruption of [c]Jesu[/c] (cf. [ref]jiminy[/ref]).
gemmologist (n.)
	[m1]1931, from [c]gemmology[/c] (1811), from Latin [c]gemma[/c] (see [ref]gem[/ref]) + [ref]-ology[/ref].
gemstone (n.)
	[m1]Old English [c]gimstan[/c]; see [ref]gem[/ref] + [ref]stone[/ref] (n.).
gendarme (n.)
	[m1]1540s, "mounted trooper", from French contraction (14c.) of [c]gens d'armes[/c] "men at arms", later applied to military police (1796 in English). [c]Gens[/c] is plural of [c]gent[/c] "nation, people", from Latin [c]gentem[/c] (nominative [c]gens[/c]) "race, nation, people" (see [ref]genus[/ref]). Related: [c]Gendarmerie[/c]. French also had [c]gens de (la) robe[/c] "lawyers", sometimes borrowed in English.
gender (n.)
	[m1]c.1300, "kind, sort, class", from Old French [c]gendre[/c] (12c., Modern French [c]genre[/c]), from stem of Latin [c]genus[/c] (genitive [c]generis[/c]) "race, stock, family; kind, rank, order; species", also (male or female) "sex" (see [ref]genus[/ref]) and used to translate Aristotle's Greek grammatical term [c]genos[/c].
	[m1]The grammatical sense is attested in English from late 14c.; the male-or-female sense from early 15c. As [c]sex[/c] took on erotic qualities in 20c., [c]gender[/c] came to be the common word used for "sex of a human being", often in feminist writing with reference to social attributes as much as biological qualities; this sense first attested 1963. [c]Gender-bender[/c] is first attested 1980, with reference to pop star David Bowie.
gender (v.)
	[m1]"to bring forth", late 14c., from Old French [c]gendrer[/c], from Latin [c]generare[/c] "to engender" (see [ref]generation[/ref]). Related: [c]Gendered[/c]; [c]gendering[/c].
gene (n.)
	[m1]1911, from German [c]Gen[/c], coined 1905 by Danish scientist Wilhelm Ludvig Johannsen (1857-1927), from Greek [c]genea[/c] "generation, race" (see [ref]genus[/ref]). De Vries had earlier called them [c]pangenes[/c]. [c]Gene pool[/c] is attested from 1950.
genealogical (adj.)
	[m1]1570s, from French [c]généalogique[/c] (see [ref]genealogy[/ref]) + [ref]-al[/ref] (1). Earlier in the same sense was [c]genealogial[/c] (mid-15c.). Related: [c]Genealogically[/c].
genealogist (n.)
	[m1]c.1600, from [ref]genealogy[/ref] + [ref]-ist[/ref].
genealogy (n.)
	[m1]early 14c., "line of descent, pedigree, descent", from Old French [c]genealogie[/c] (12c.), from Late Latin [c]genealogia[/c] "tracing of a family", from Greek [c]genealogia[/c], from [c]genea[/c] "generation, descent" (see [ref]genus[/ref]) + [c]-logia[/c] (see [ref]-logy[/ref]). An Old English word for it was [c]folctalu[/c], literally "folk tale". Meaning "study of family trees" is from 1768.
genera (n.)
	[m1]plural of [ref]genus[/ref].
generable (adj.)
	[m1]mid-15c., from Latin [c]generabilis[/c], from [c]generare[/c] (see [ref]generation[/ref]).
general (adj.)
	[m1]c.1200, "comprehensive, inclusive, full", from Latin [c]generalis[/c] "relating to all, of a whole class" (contrasted with [c]specialis[/c]), from [c]genus[/c] (genitive [c]generis[/c]) "stock, kind" (see [ref]genus[/ref]). [c]General store[/c] attested by 1810, American English; a [c]general hospital[/c] (1737) is one not restricted to one class of persons or type of disease.
general (n.)
	[m1]late 14c., "whole class of things or persons", from [ref]general[/ref] (adj.). Meaning "commander of an army" is 1570s, shortening of [c]captain general[/c], from Middle French [c]capitaine général[/c]. The English adjective was affixed to civic officer designations by late 14c. to indicate superior rank and extended jurisdiction.
generalisation (n.)
	[m1]chiefly British English spelling of [ref]generalization[/ref]. For spelling, see [ref]-ize[/ref].
generalissimo (n.)
	[m1]1620s, from Italian [c]generalissimo[/c], superlative of [c]generale[/c], from a sense development similar to French [c]general[/c] (see [ref]general[/ref] (n.)).
generalist (n.)
	[m1]1610s, from [ref]general[/ref] (adj.) + [ref]-ist[/ref].
generality (n.)
	[m1]c.1400, from Old French [c]generalité[/c], from Latin [c]generalitatem[/c] (nominative [c]generalitas[/c]) "generality", from [c]generalis[/c] (see [ref]general[/ref] (adj.)). Related: [c]Generalities[/c]. Form [c]generalty[/c] is attested from late 14c.
generalization (n.)
	[m1]1761, "act of generalizing", from [ref]generalize[/ref] + [ref]-ation[/ref]. Meaning "a general inference" is from 1794.
generalize (v.)
	[m1]1751, probably a new formation from [ref]general[/ref] (adj.) + [ref]-ize[/ref]. Middle English had [c]generalisen[/c] (early 15c.). Related: [c]Generalizable[/c]; [c]generalized[/c]; [c]generalizing[/c].
generally (adv.)
	[m1]"including everyone; in a general way, without reference to particulars", mid-14c., from [ref]general[/ref] (adj.) + [ref]-ly[/ref] (2).
generate (v.)
	[m1]c.1500, "to beget" (offspring), a back-formation from [c]generation[/c] or else from Latin [c]generatus[/c], past participle of [c]generare[/c] "to beget, produce" (see [ref]generation[/ref]); originally "to beget"; in reference to natural forces, conditions, substances, etc., attested from 1560s. Related: [c]Generated[/c]; [c]generating[/c].
generation (n.)
	[m1]early 14c., "body of individuals born about the same period" (usually 30 years), from Old French [c]generacion[/c] (12c.) and directly from Latin [c]generationem[/c] (nominative [c]generatio[/c]) "generating, generation", noun of action from past participle stem of [c]generare[/c] "bring forth" (see [ref]genus[/ref]). Meanings "act or process of procreation", "process of being formed", "offspring of the same parent" are late 14c.
	[m1][c]Generation gap[/c] first recorded 1967; [c]generation x[/c] is 1991, from Douglas Coupland book of that name; [c]generation y[/c] attested by 1994. Related: [c]Generational[/c]. Adjectival phrase [c]first-generation[/c], [c]second-generation[/c], etc. with reference to U.S. immigrants is from 1896.
generative (adj.)
	[m1]early 15c., from [ref]generate[/ref] + [ref]-ive[/ref]. Use in linguistics is attested by 1959. Related: [c]Generativity[/c].
generator (n.)
	[m1]1640s, "person or thing that generates", from Latin [c]generator[/c] "a begetter, producer", agent noun from past participle stem of [c]generare[/c] (see [ref]generation[/ref]). Meaning "machine that generates power" first recorded 1794; in sense of "machine that generates electric energy", 1879. Fem. [c]generatrix[/c] attested from 1650s.
generic (adj.)
	[m1]1670s, "belonging to a large group of objects", formed in English from Latin [c]gener-[/c], stem of [c]genus[/c] "kind" (see [ref]genus[/ref]) + [ref]-ic[/ref]. Sense of "not special, not brand-name; in plain, cheap packaging", of groceries, etc., is from 1977.
generosity (n.)
	[m1]early 15c., "nobility, goodness of race", from Latin [c]generositatem[/c] (nominative [c]generositas[/c]) "nobility, excellence, magnanimity", from [c]generosus[/c] (see [ref]generous[/ref]). Meaning "munificence" is recorded from 1670s.
generous (adj.)
	[m1]1580s, "of noble birth", from Middle French [c]généreux[/c], from Latin [c]generosus[/c] "of noble birth", figuratively "magnanimous, generous", from [c]genus[/c] (genitive [c]generis[/c]) "race, stock" (see [ref]genus[/ref]). Secondary senses of "unselfish" (1690s) and "plentiful" (1610s) were present in French and in Latin. Related: [c]Generously[/c]; [c]generousness[/c].
genesis (n.)
	[m1]Old English [c]Genesis[/c], first book of the Pentateuch, from Latin [c]genesis[/c], adopted as title of first book of Old Testament in Vulgate, from Greek [c]genesis[/c] "origin, creation, generation", from [c]gignesthai[/c] "to be born", related to [c]genos[/c] "race, birth, descent" (see [ref]genus[/ref]). As such, it translated Hebrew [c]bereshith[/c], literally "in the beginning", which was the first word of the text, taken as its title. Extended sense of "origin, creation" first recorded in English c.1600.
genet (n.)
	[m1]small civet, late 15c., from Old French [c]genete[/c] (Modern French [c]genette[/c]), from Spanish [c]gineta[/c], from Arabic [c]jarnait[/c].
genetic (adj.)
	[m1]"pertaining to origins", coined 1831 by Carlyle from Greek [c]genetikos[/c] "genitive", from [c]genesis[/c] "origin" (see [ref]genus[/ref]). Biological sense first recorded in Darwin, 1859. Related: [c]Genetically[/c]. [c]Genetical[/c] is attested from 1650s.
geneticist (adj.)
	[m1]1913, from [ref]genetic[/ref] + [ref]-ist[/ref].
genetics (n.)
	[m1]1872, "laws of origination"; see [ref]genetic[/ref] + [ref]-ics[/ref]. A coinage of English biologist William Bateson (1861-1926). Meaning "study of heredity" is from 1891.
Geneva
	[m1]city in Switzerland, from Latin [c]Genava[/c], perhaps from a PIE root meaning "estuary" or one meaning "bend"; in either case a reference to its situation. The city was the headquarters of the League of Nations from 1920. The original [c]Geneva Convention[/c] to introduce humanitarian conduct in modern warfare dates from 1864; the most recent update was in 1949. The [c]Geneva Protocol[/c] is a League of Nations document meant to settle international disputes; it dates from 1924. Earlier the city was associated with Calvinism. Meaning "gin" is from 1706 (see [ref]gin[/ref] (n.1)).
Genevieve
	[m1]fem. proper name, from French [c]Geneviève[/c], from Late Latin [c]Genovefa[/c], probably of Celtic origin.
genial (adj.)
	[m1]1560s, "pertaining to marriage", from Latin [c]genialis[/c] "pleasant, festive", literally "pertaining to marriage rites", from [c]genius[/c] "guardian spirit" (see [ref]genius[/ref]). Originally used in the Latin literal sense; meaning "cheerful, friendly" first recorded 1746. Related: [c]Genially[/c].
geniality (n.)
	[m1]c.1600, "festivity"; 1650s, "cheerfulness", from Late Latin [c]genialitas[/c] "festivity, pleasantness", from Latin [c]genialis[/c] (see [ref]genial[/ref]).
geniculate (adj.)
	[m1]"having knots or joints", 1660s, from Latin [c]geniculatus[/c], from [c]geniculum[/c] "little knee, knot on the stalk of a plant", diminutive of [c]genu[/c] "knee" (see [ref]knee[/ref] (n.)).
genie (n.)
	[m1]1650s, "tutelary spirit", from French [c]génie[/c], from Latin [c]genius[/c] (see [ref]genius[/ref]); used in French translation of "Arabian Nights" to render Arabic [c]jinni[/c], singular of [ref]jinn[/ref], which it accidentally resembled, and attested in English with this sense from 1748.
genii (n.)
	[m1]Latinate plural of [ref]genius[/ref].
genital (adj.)
	[m1]late 14c., in [c]membres genytal[/c] "the genitals", from Latin [c]genitalis[/c] "pertaining to generation or birth" (also a by-name of the goddess Diana), from [c]genitus[/c], past participle of [c]gignere[/c] "to beget" (see [ref]genus[/ref]). As a noun meaning "sex organ" from mid-15c.
genitalia (n.)
	[m1]1876, Modern Latin, from Latin [c]genitalia (membra)[/c], neuter plural of [c]genitalis[/c] (see [ref]genital[/ref]).
genitals (n.)
	[m1]"reproductive organs", late 14c., from [ref]genital[/ref] (adj.).
genitival (adj.)
	[m1]1818, from [ref]genitive[/ref] + [ref]-al[/ref] (1). Related: [c]Genitivally[/c].
genitive (adj.)
	[m1]late 14c., from Old French [c]genitif[/c] or directly from Latin [c](casus) genitivus[/c] "case expressing possession, source, origin", from [c]genitus[/c] (past participle of [c]gignere[/c]; see [ref]genital[/ref]); misused by Latin grammarians to render Greek [c]genike (ptosis)[/c] "generic (case)", expressing race or kind (see [ref]genus[/ref]). The noun meaning "the genitive case in grammar" is from 1610s.
genius (n.)
	[m1]late 14c., "tutelary god (classical or pagan)", from Latin [c]genius[/c] "guardian deity or spirit which watches over each person from birth; spirit, incarnation, wit, talent"; also "prophetic skill", originally "generative power", from root of [c]gignere[/c] "beget, produce" (see [ref]kin[/ref]), from PIE root [c]*gen-[/c] "produce". Sense of "characteristic disposition" is from 1580s. Meaning "person of natural intelligence or talent" and that of "natural ability" are first recorded 1640s.
Genoa
	[m1]city in Italy, Italian [c]Genova[/c], from Latin [c]Genua[/c], perhaps from a PIE root meaning "curve, bend", which means it could be a cognate of [ref]Geneva[/ref]. Other theories hold it to be perhaps from [c]janua[/c] "gate", or in reference to the Italic god [ref]Janus[/ref]. Adjective forms in English included Middle English [c]Genoway[/c] (also in plural, [c]Janeways[/c]), c.1400, from Old French [c]Genoveis[/c], from Italian [c]Genovese[/c]. In later English, [c]Genoese[/c] is from 1550s; [c]Genovese[/c] from c.1600.
genocidal (adj.)
	[m1]1948, from [ref]genocide[/ref] + [ref]-al[/ref] (1). Related: [c]Genocidally[/c].
genocide (n.)
	[m1]1944, apparently coined by Polish-born U.S. jurist Raphael Lemkin (1900-1959) in his work "Axis Rule in Occupied Europe" \[p.19\], in reference to Nazi extermination of Jews, literally "killing a tribe", from Greek [c]genos[/c] "race, kind" (see [ref]genus[/ref]) + [ref]-cide[/ref]. The proper formation would be [c]*genticide[/c].
	[m2][ex]Generally speaking, genocide does not necessarily mean the immediate destruction of a nation, except when accomplished by mass killings of all members of a nation. It is intended rather to signify a coordinated plan of different actions aimed at the destruction of essential foundations of the life of national groups, with the aim of annihilating the groups themselves. \[Lemkin\][/ex][/m]
	[m1]Earlier in a similar sense was [c]populicide[/c] (1799), from French [c]populicide[/c], by 1792, a word from the Revolution. This was taken into German, e.g. [c]Völkermeuchelnden[/c] "genocidal" (Heine), which was Englished 1893 as [c]folk-murdering[/c].
genome (n.)
	[m1]"sum total of genes in a set", 1930, modeled on German [c]genom[/c], coined 1920 by German botanist Hans Winkler, from [c]gen[/c] "gene" + [c](chromos)om[/c] "chromosome".
genotype (n.)
	[m1]"genetic constitution of an individual", 1910, from German [c]Genotypus[/c] (Wilhelm Johannsen, 1909); see [ref]gene[/ref] + [ref]type[/ref]. Earlier the same word was used with a sense of "type species of a genus" (1897); in this case, the first element is from [ref]genus[/ref].
genre (n.)
	[m1]1770, as a French word in English (nativized from c.1840), from French [c]genre[/c] "kind, sort, style" (see [ref]gender[/ref]). Used especially in French for "independent style". Of painting, "depicting scenes of ordinary life" (as compared to "landscape", "historical", etc.) from 1849.
Genro
	[m1]"elder statesman of Japan", 1876, from Japanese, literally "first elders".
gens (n.)
	[m1]1847, in reference to ancient Rome, "tribe, clan, house (of families having a name and certain religious rites in common and a presumed common origin)", from Latin [c]gens[/c] (genitive [c]gentis[/c]) "race, clan, nation" (see [ref]genus[/ref]).
gent (n.)
	[m1]short for [ref]gentleman[/ref], by 17c. (in early uses it is difficult to distinguish the shortening from the common abbreviation [c]gent.[/c]). "Early in the nineteenth century the word was colloquial and slightly jocular; about 1840 its use came to be regarded as a mark of low breeding" \[OED\].
genteel (adj.)
	[m1]1590s, from Middle French [c]gentil[/c] "stylish, fashionable, elegant; nice, graceful, pleasing", from Old French [c]gentil[/c] "high-born, noble" (11c.); a reborrowing of the French word that had early come into English as [ref]gentle[/ref] (q.v.), with French pronunciation and stress preserved to emphasize the distinction. Cf. also [ref]jaunty[/ref]; [ref]gentile[/ref]. OED 2nd ed. reports [c]genteel[/c] "is now used, except by the ignorant, only in mockery" (a development it dates from the 1840s).
gentian (n.)
	[m1]late 14c., [c]genciane[/c], from Old French [c]genciane[/c] and directly from Latin [c]gentiana[/c], said by Pliny to be named for [c]Gentius[/c], king of ancient Illyria who discovered its properties. This likely is a folk-etymology, but the word may be Illyrian nonetheless, because the suffix [c]-an[/c] frequently occurs in Illyrian words.
gentile (adj.)
	[m1]mid-13c., "noble, kind, gracious" (mid-12c. as a surname); late 14c., "of noble rank or birth, belonging to the gentry", from Late Latin [c]gentilis[/c] "foreign, heathen, pagan", from Latin [c]gentilis[/c] "person belonging to the same family, fellow countryman", from [c]gentilis[/c] (adj.) "of the same family or clan", from [c]gens[/c] (genitive [c]gentis[/c]) "race, clan" (see [ref]gentle[/ref]).
gentile (n.)
	[m1]late 14c., "chivalrous person; member of the nobility"; see [ref]gentile[/ref] (adj.). Also used during 14c. to mean both "one who is not a Christian" and "one who is not a Jew". The Latin word was used in Vulgate to translate Greek [c]ethnikos[/c], from [c]ta ethne[/c] "the nations", which translated Hebrew [c]ha goyim[/c] "the (non-Jewish) nations".
gentility (n.)
	[m1]mid-14c., "gentle birth", from Old French [c]gentilité[/c] (14c.) or directly from Latin [c]gentilitatem[/c] (nominative [c]gentilitas[/c]) "relationship in the same family or clan", from [c]gentilis[/c] (see [ref]gentle[/ref]). Meaning "state of being gentile" is from 1520s.
gentle (adj.)
	[m1]early 13c., "well-born", from Old French [c]gentil[/c] "high-born, noble, of good family" (11c., in Modern French "nice, graceful, pleasing; fine pretty"), from Latin [c]gentilis[/c] "of the same family or clan", from [c]gens[/c] (genitive [c]gentis[/c]) "race, clan", from root of [c]gignere[/c] "beget", from PIE root [c]*gen-[/c] "produce" (see [ref]genus[/ref]). Sense of "gracious, kind" (now obsolete) first recorded late 13c.; that of "mild, tender" is 1550s. Older sense remains in [ref]gentleman[/ref].
gentleman (n.)
	[m1]"well-born man", early 13c., from [ref]gentle[/ref] + [ref]man[/ref].
	[m2][ex]The Gentleman is always truthful and sincere; will not agree for the sake of complaisance or out of weakness ; will not pass over that of which he disapproves. He has a clear soul, and a fearless, straightforward tongue. On the other hand he is not blunt and rude. His truth is courteous; his courtesy, truthful; never a humbug, yet, where he truthfully can, he [c]prefers[/c] to say pleasant things. \[J.R. Vernon, "Contemporary Review", 1869\][/ex][/m]
	[m1]Related: [c]Gentlemen[/c]. [c]Gentleman's agreement[/c] is first attested 1929. [c]Gentleman farmer[/c] recorded from 1749.
gentlemanly (adj.)
	[m1]mid-15c., from [ref]gentleman[/ref] + [ref]-ly[/ref] (1).
gentleness (n.)
	[m1]c.1300, "inherited nature", from [ref]gentle[/ref] + [ref]-ness[/ref]. Meaning "freedom from harshness and violence" is from 1610s.
gentlewoman (n.)
	[m1]early 13c., from [ref]gentle[/ref] + [ref]woman[/ref].
gently (adv.)
	[m1]early 14c., "befitting one of gentle rank", from [ref]gentle[/ref] + [ref]-ly[/ref] (2). Meaning "quietly, softly" is from 1550s.
gentrification (n.)
	[m1]by 1977, noun of action from [ref]gentrify[/ref].
gentrify (v.)
	[m1]"renovate inner-city housing to middle-class standards", by 1972, from [ref]gentry[/ref] + [ref]-fy[/ref]. Related: [c]Gentrified[/c], which was used from early 19c. of persons.
gentry (n.)
	[m1]c.1300, "nobility of rank or birth", from Old French [c]genterise[/c], variant of [c]gentilise[/c] "noble birth, gentleness", from [c]gentil[/c] (see [ref]gentle[/ref]). Meaning "noble persons" is from 1520s. Earlier in both senses was [c]gentrice[/c] (c.1200 as "nobility of character", late 14c. as "noble persons"). In Anglo-Irish, [c]gentry[/c] was a name for "the fairies" (1880), and [c]gentle[/c] could mean "enchanted" (1823).
genuflect (v.)
	[m1]1620s, back-formation from [ref]genuflection[/ref]. Related: [c]Genuflected[/c]; [c]genuflecting[/c].
genuflection (n.)
	[m1]early 15c., from Middle French [c]génuflexion[/c] and directly from Late Latin [c]genuflectionem[/c] (nominative [c]genuflexio[/c]) "bending of the knee", noun of action from past participle stem of [c]genuflectere[/c] "genuflect", from Latin [c]genu[/c] "knee" (see [ref]knee[/ref] (n.)) + [c]flectere[/c] "to bend" (see [ref]flexible[/ref]).
genuine (adj.)
	[m1]1590s, "natural, not acquired", from Latin [c]genuinus[/c] "native, natural", from root of [c]gignere[/c] "beget" (see [ref]genus[/ref]), perhaps influenced in form by contrasting [c]adulterinus[/c] "spurious". \[Alternative etymology is from Latin [c]genu[/c] "knee", from a supposed ancient custom of a father acknowledging paternity of a newborn by placing it on his knee.\] Meaning "really proceeding from its reputed source" is from 1660s. Related: [c]Genuinely[/c]; [c]genuineness[/c].
genus (n.)
	[m1](plural [c]genera[/c]), 1550s as a term of logic, "kind or class of things" (biological sense dates from c.1600), from Latin [c]genus[/c] (genitive [c]generis[/c]) "race, stock, kind; family, birth, descent, origin", cognate with Greek [c]genos[/c] "race, kind", and [c]gonos[/c] "birth, offspring, stock", from PIE root [c]*gen(e)-[/c] "produce, beget, be born" (cf. Sanskrit [c]janati[/c] "begets, bears", [c]janah[/c] "race", [c]janman-[/c] "birth, origin", [c]jatah[/c] "born"; Avestan [c]zizanenti[/c] "they bear"; Greek [c]gignesthai[/c] "to become, happen"; Latin [c]gignere[/c] "to beget", [c]gnasci[/c] "to be born", [c]genius[/c] "procreative divinity, inborn tutelary spirit, innate quality", [c]ingenium[/c] "inborn character", [c]germen[/c] "shoot, bud, embryo, germ"; Lithuanian [c]gentis[/c] "kinsmen"; Gothic [c]kuni[/c] "race"; Old English [c]cennan[/c] "beget, create"; Old High German [c]kind[/c] "child"; Old Irish [c]ro-genar[/c] "I was born"; Welsh [c]geni[/c] "to be born"; Armenian [c]chanim[/c] "I bear, I am born").
geo-
	[m1]word-forming element meaning "earth", ultimately from Greek [c]geo-[/c], comb. form of [c]ge[/c] "earth" (see [ref]Gaia[/ref]).
geocentric (adj.)
	[m1]1680s, from [ref]geo-[/ref] + [ref]-centric[/ref]. Related: [c]Geocentrism[/c] (1882).
geochronology (n.)
	[m1]1893, from [ref]geo-[/ref] + [ref]chronology[/ref].
geode (n.)
	[m1]rounded stone with a hollow center lined with crystals, 1670s, from French [c]géode[/c], from Latin [c]geodes[/c], from Greek [c]geodes[/c] "earthy, earth-like", from [c]ge[/c] "earth" (Homeric [c]gaia[/c]; see [ref]Gaia[/ref]) + [c]-oides[/c], adjective suffix, "characterized by". Perhaps so called in reference to the "earthy" minerals inside.
geodesic (adj.)
	[m1]1821, from [ref]geodesy[/ref] "surveying" + [ref]-ic[/ref]. Alternative adjective form [c]geodetic[/c] is from 1834; [c]geodetical[/c] is from c.1600. [c]Geodesic dome[/c] attested from 1953.
geodesy (n.)
	[m1]1560s, "surveying", from Modern Latin [c]geodaesia[/c], from Greek [c]geodaisia[/c] "division of the earth"; ultimately from [c]ge[/c] "earth" (see [ref]Gaia[/ref]) + stem of [c]daiein[/c] "divide".
geoduck (n.)
	[m1]edible Pacific clam, 1883, perhaps from some American Indian word.
Geoffrey
	[m1]masc. personal name, attested in England by late 11c., from Old French [c]Geuffroi[/c], from Medieval Latin [c]Gaufridus[/c], from Old High German [c]gewi[/c] "district" (German [c]Gau[/c]) + [c]fridu[/c] "peace" (see [ref]free[/ref]).
geographer (n.)
	[m1]1540s, from Medieval Latin [c]geographus[/c] (see [ref]geography[/ref]) + agent noun ending [ref]-er[/ref] (1).
geographic (adj.)
	[m1]1620s, shortened form of [ref]geographical[/ref]; in some cases probably from Middle French [c]géographique[/c].
geographical (adj.)
	[m1]1550s, from Late Latin [c]geographicus[/c] (from Greek [c]geographikos[/c], from [c]geographia[/c]; see [ref]geography[/ref]) + [ref]-al[/ref] (1). Related: [c]Geographically[/c].
geography (n.)
	[m1]1540s, from Middle French [c]géographie[/c] (15c.), from Latin [c]geographia[/c], from Greek [c]geographia[/c] "description of the earth's surface", from [ref]geo-[/ref] "earth" + [c]-graphia[/c] "description" (see [ref]-graphy[/ref]).
geologic (adj.)
	[m1]1799, from [ref]geology[/ref] + [ref]-ic[/ref]. [c]Geologic time[/c] is recorded from 1861.
geological (adj.)
	[m1]1795, from [ref]geology[/ref] + [ref]-ical[/ref]. Related: [c]Geologically[/c].
geologist (n.)
	[m1]1795, from [ref]geology[/ref] + [ref]-ist[/ref].
geology (n.)
	[m1]1735, from Modern Latin [c]geologia[/c] "the study of the earth", from [ref]geo-[/ref] "earth" + [c]logia[/c] (see [ref]-logy[/ref]). In Medieval Latin, [c]geologia[/c] (14c.) meant "study of earthly things", i.e. law, as distinguished from arts and sciences, which concern the works of God. Darwin used [c]geologize[/c] as a verb.
geomancer (n.)
	[m1]c.1400, agent noun from [ref]geomancy[/ref].
geomancy (n.)
	[m1]"art of divination by means of signs derived from the earth", late 14c., from Old French [c]géomancie[/c], from Medieval Latin [c]geomantia[/c], from late Greek [c]*geomanteia[/c], from [c]geo-[/c], comb. form of [c]ge[/c] "earth" + [c]manteia[/c] "divination" (see [ref]-mancy[/ref]).
geometer (n.)
	[m1]late 15c., from Latin [c]geometres[/c], from Greek [c]geometres[/c] "land-measurer" (see [ref]geometry[/ref]).
geometric (adj.)
	[m1]1620s, shortened form of [ref]geometrical[/ref]. As a style of ancient Greek pottery and associated culture, 1902.
geometrical (adj.)
	[m1]late 14c., from Latin [c]geometricus[/c] "of geometry", from [c]geometria[/c] (see [ref]geometry[/ref]) + [ref]-al[/ref]. Opposed to [c]arithmetical[/c] in ratio, proportion, etc., reflecting the fact that problems of multiplication formerly were dealt with by geometry, not arithmetic. Related: [c]Geometrically[/c].
geometry (n.)
	[m1]early 14c., from Old French [c]géométrie[/c] (12c.), from Latin [c]geometria[/c], from Greek [c]geometria[/c] "measurement of earth or land; geometry", from comb. form of [c]ge[/c] "earth, land" (see [ref]Gaia[/ref]) + [c]-metria[/c] (see [ref]-metry[/ref]).
geomorphology (n.)
	[m1]1893, from [ref]geo-[/ref] + [ref]morphology[/ref]. Form [c]geomorphy[/c] is from 1889. Related: [c]Geomorphological[/c]; [c]geomorphologically[/c]; [c]geomorphologist[/c].
geophagy (n.)
	[m1]"dirt-eating", 1850, from Greek [c]*geophagia[/c] (according to OED the actual Greek is [c]geotragia[/c]), from [c]geo-[/c], comb. form of [c]ge[/c] "earth" (see [ref]Gaia[/ref]) + [c]phagein[/c] "to eat".
	[m2][ex]A diseased appetite ... prevails in several parts of Alabama, where they eat clay. I heard various speculations on the origin of this singular propensity, called 'geophagy' in some medical books. \[Lyell, "Second Visit to U.S"., 1850\][/ex][/m]
	[m1]Cf. also [ref]pica[/ref] (n.2).
geophysical (adj.)
	[m1]1888, from [ref]geo-[/ref] "earth" + [ref]physical[/ref] (adj.).
geophysics (n.)
	[m1]1889, from [ref]geo-[/ref] + [ref]physics[/ref].
geopolitical (adj.)
	[m1]1902, translating Swedish [c]geopolitisk[/c], used in 1900 by Swedish political scientist Rudolf Kjellén (1864-1922); from [ref]geo-[/ref] + [c]politisk[/c] "political". Related: [c]Geopolitics[/c] (1903).
Geordie
	[m1]Scottish and northern dialectal diminutive of masc. proper name [ref]George[/ref].
George
	[m1]masc. personal name, from Late Latin [c]Georgius[/c], from Greek [c]Georgos[/c] "husbandman, farmer", from [c]ge[/c] "earth" + [c]ergon[/c] "work" (see [ref]urge[/ref] (v.)).
	[m1]The name introduced in England by the Crusaders (a vision of St. George played a key role in the First Crusade), but not common until after the Hanoverian succession (18c.). [c]St. George[/c] began to be recognized as patron of England in time of Edward III, perhaps because of his association with the Order of the Garter (see [ref]garter[/ref]). His feast day, April 23, was made a holiday in 1222. The legend of his combat with the dragon is first found in [c]"Legenda Aurea"[/c] (13c.). The exclamation [c]by (St.) George![/c] is recorded from 1590s.
Georgia
	[m1]the U.S. state was named for King [c]George[/c] II of Great Britain. The Caucasian nation is so-called for St. [c]George[/c], who is its patron saint (his cult there may continue that of a pre-Christian deity with whom he was later identified), but the name also is said to derive from Arabic or Persian [c]Kurj[/c], or [c]Gurz[/c] (the form in the earliest sources), said to be a name of the native people, of unknown origin. In modern Georgia, the name of the country is [c]Sakartvelo[/c] and the people's name is [c]Kartveli[/c].
Georgian (adj.)
	[m1]1855, in reference to the reigns of the first four king Georges of England (1714-1830). C.1600 as "pertaining to Georgia" in the Caucasus; 1762 as "pertaining to Georgia" in North America; the noun in this sense is c.1400 (Caucasus), 1741 (North America).
georgic
	[m1]1510s, [c]Georgics[/c], title of Virgil's poems on rural life, from Latin [c]georgica[/c], from [c]georgicus[/c] (adj.), from Greek [c]georgikos[/c] "of a husbandman, agricultural", from [c]ge[/c] "earth" + [c]ergon[/c] "work" (see [ref]urge[/ref] (v.)). As an adjective meaning "related to agriculture" from 1711.
geosphere (n.)
	[m1]1898, from [ref]geo-[/ref] + [ref]sphere[/ref].
geosyncline (n.)
	[m1]1895, back-formation from [c]geosynclinal[/c] (1873); see [ref]geo-[/ref] + [ref]synclinal[/ref].
geothermal (adj.)
	[m1]1875, from [ref]geo-[/ref] + [ref]thermal[/ref].
geotropism (n.)
	[m1]1874, from German [c]Geotropismus[/c], from [ref]geo-[/ref] + Greek [c]trope[/c] (see [ref]trope[/ref]). Coined in 1868 by German botanist Albert Bernhard Frank (1839-1900). Related: [c]Geotropic[/c].
Gerald
	[m1]masc. proper name, introduced by the Normans, from Old French [c]Giralt[/c], from Old High German [c]Gerwald[/c], "spear-wielder", from Proto-Germanic [c]*girald[/c], from [c]*ger[/c] "spear" + base of [c]waltan[/c] "to rule" (cf. Old English [c]wealdan[/c]). The name often was confused with [ref]Gerard[/ref].
Geraldine
	[m1]fem. proper name, fem. form of [ref]Gerald[/ref].
geranium (n.)
	[m1]1540s, from Latin [c]geranium[/c], from Greek [c]geranion[/c], the plant name, diminutive of [c]geranos[/c] "crane" (cognate with Latin [c]grus[/c], English [ref]crane[/ref] (n.)), from supposed resemblance of seed pods to cranes' bills; the native name was also [c]cranebill[/c]. As a color name from 1842.
Gerard
	[m1]masc. proper name, from Old French [c]Gerart[/c] (Modern French [c]Gérard[/c]), of Germanic origin; cf. Old High German [c]Gerhard[/c], literally "strong with the spear", from [c]ger[/c] "spear" + [c]hart[/c] "hard".
geratology (n.)
	[m1]"study of decadence", 1884, from Greek [c]geras[/c] (genitive [c]geratos[/c]) "old age" (see [ref]geriatric[/ref]) + [ref]-logy[/ref].
gerbera
	[m1]1880, from Modern Latin (1737), named for German naturalist Traugott [c]Gerber[/c] (1710-1743).
gerbil (n.)
	[m1]1849, from French [c]gerbille[/c], from Modern Latin [c]Gerbillus[/c], the genus name, from [c]gerbo[/c], from Arabic [c]yarbu[/c]. Earlier English form, [c]jarbuah[/c] (1660s), was directly from Arabic.
geriatric (adj.)
	[m1]1909, formed in English from Greek [c]geras[/c], [c]geros[/c] "old age" (from PIE root [c]*gere-[/c] "to grow old" (see [ref]gerontology[/ref]) + [c]iatrikos[/c] "of a physician", from [c]iatros[/c] (see [ref]-iatric[/ref]).
geriatrics (n.)
	[m1]coined 1909 by Austrian-born doctor Ignatz L. Nascher (1863-1944) in "New York Medical Journal" on the model of [ref]pediatrics[/ref] (cf. [ref]-ics[/ref]), from the same elements found in [ref]geriatric[/ref] (q.v.). The correct formation would be [c]gerontiatrics[/c].
germ (n.)
	[m1]mid-15c., "bud, sprout"; 1640s, "rudiment of a new organism in an existing one", from Middle French [c]germe[/c] "germ (of egg); bud, seed, fruit; offering", from Latin [c]germen[/c] (genitive [c]germinis[/c]) "sprout, bud", perhaps from PIE root [c]*gen-[/c] "to beget, bear" (see [ref]genus[/ref]). The older sense is preserved in [c]wheat germ[/c] and [c]germ of an idea[/c]; sense of "seed of a disease" first recorded 1796 in English; that of "harmful microorganism" dates from 1871. [c]Germ warfare[/c] recorded from 1920.
german (adj.)
	[m1]"of the same parents or grandparents", c.1300, from Old French [c]germain[/c] "closely related" (12c.), from Latin [c]germanus[/c] "full, own (of brothers and sisters); one's own brother; genuine, real", related to [c]germen[/c] (genitive [c]germinis[/c]) "sprout, bud", dissimilated from PIE [c]*gen(e)-men-[/c], from root [c]*gene-[/c] "to give birth, beget" (see [ref]genus[/ref]). Your [c]cousin-german[/c] (also [c]first cousin[/c]) is the son or daughter of an uncle or aunt; your children and your first cousin's are [c]second cousins[/c] to one another; to you, your first cousin's children are [c]first cousin once removed[/c].
German (n.)
	[m1]"Teuton, member of the Germanic tribes", 1520s (plural [c]Germayns[/c] attested from late 14c.), from Latin [c]Germanus[/c], first attested in writings of Julius Caesar, who used [c]Germani[/c] to designate a group of tribes in northeastern Gaul, origin unknown, probably the name of an individual tribe. It is perhaps of Gaulish (Celtic) origin, perhaps originally meaning "noisy" (cf. Old Irish [c]garim[/c] "to shout") or "neighbor" (cf. Old Irish [c]gair[/c] "neighbor"). The earlier English word was [c]Almain[/c] (early 14c.) or [c]Dutch[/c].  In Finnish, Germany is [c]Saksa[/c] "Land of the Saxons".
	[m2][ex]Þe empere passede from þe Grees to þe Frenschemen and to þe Germans, þat beeþ Almayns. \[John of Trevisa, translation of Higdon's [c]Polychronicon[/c], 1387\][/ex][/m]
	[m1]Their name for themselves was the root word of modern German [c]Deutsch[/c] (see [ref]Dutch[/ref]). Roman writers also used [c]Teutoni[/c] as a German tribal name, and Latin writers after about 875 commonly refer to the German language as [c]teutonicus[/c]. See also [ref]Alemanni[/ref] and [ref]Teutonic[/ref]. As an adjective, from 1550s. The [c]German shepherd (dog)[/c] (1922) translates German [c]deutscher Schäferhund[/c]. [c]German Ocean[/c] as an old name for the North Sea translates Ptolemy. [c]German measles[/c] attested by 1856.
germane (adj.)
	[m1]mid-14c., "having the same parents", derived from [ref]german[/ref] (adj.); cf. [c]human/humane[/c], [c]urban/urbane[/c]. Main modern sense of "closely connected, relevant" (c.1600) derives from use in "Hamlet" Act V, Scene ii: "The phrase would bee more Germaine to the matter: If we could carry Cannon by our sides", which is a figurative use of the word in the now-obsolete sense of "closely related, akin" (late 15c.) in reference to things, not persons.
Germanic (adj.)
	[m1]1630s, "of Germany or Germans", from [ref]German[/ref] (n.) + [ref]-ic[/ref]. As the name of a language family, 1892, replacing earlier [c]Teutonic[/c]. [c]Germanical[/c] is attested from 1550s.
Germany (n.)
	[m1]c.1300, from Latin [c]Germania[/c], a Roman designation (see [ref]German[/ref] (n.)). In Middle English the place also was called [c]Almaine[/c] (early 14c.; see [ref]Alemanni[/ref]).
germicide (n.)
	[m1]1880, from [ref]germ[/ref] + [ref]-cide[/ref].
germinal (adj.)
	[m1]1808, from Modern Latin [c]germinalis[/c] "in the germ", from Latin [c]germen[/c] (genitive [c]germinis[/c]) "sprout, bud, sprig, offshoot" (see [ref]germ[/ref]) + [ref]-al[/ref] (1).
germinate (v.)
	[m1]c.1600, probably a back-formation from [ref]germination[/ref]. Earlier [c]germynen[/c] (mid-15c.) was from Latin [c]germinare[/c]. Figurative use from 1640s. Related: [c]Germinated[/c]; [c]germinating[/c].
germination (n.)
	[m1]mid-15c., from Latin [c]germinationem[/c] (nominative [c]germinatio[/c]) "sprouting forth, budding", noun of action from past participle stem of [c]germinare[/c] "to sprout, put forth shoots", from [c]germen[/c] (genitive [c]germinis[/c]) "a sprout or bud" (see [ref]germ[/ref]).
germy (adj.)
	[m1]1912, from [ref]germ[/ref] + [ref]-y[/ref] (2).
Geronimo
	[m1]cry made in jumping, apparently from the story of the Apache leader [c]Geronimo[/c] making a daring leap to escape U.S. cavalry pursuers at Medicine Bluffs, Oklahoma (and supposedly shouting his name in defiance as he did). Adopted as battle cry by 82nd Airborne U.S. paratroopers in World War II, who perhaps had seen it in the 1939 Paramount Studios movie "Geronimo". The name is the Italian and Spanish form of [c]Jerome[/c], from Greek [c]Hieronomos[/c], literally "sacred name".
gerontocracy (n.)
	[m1]rule by old men, 1830, from Greek [c]geront-[/c], from [c]geron[/c] "old man" (see [ref]gerontology[/ref]) + [c]kratia[/c] "rule" (see [ref]-cracy[/ref]). Related: [c]Gerontocratic[/c].
gerontologist (n.)
	[m1]1941, from [ref]gerontology[/ref] + [ref]-ist[/ref].
gerontology (n.)
	[m1]1903, coined in English from Greek [c]geron[/c] (genitive [c]gerontos[/c]) "old man", from PIE root [c]*gere-[/c] "to become ripe, grow old" (cf. Sanskrit [c]jara[/c] "old age", [c]jarati[/c] "makes frail, causes to age"; Avestan [c]zaurvan[/c] "old age"; Ossetic [c]zarond[/c] "old man"; Armenian [c]cer[/c] "old, old man").
gerrymander
	[m1]1812 as both a noun and verb, American English, from Elbridge [c]Gerry[/c] + [c](sala)mander[/c]. Gerry, governor of Massachusetts, was lampooned when his party redistricted the state in a blatant bid to preserve an Antifederalist majority. One Essex County district resembled a salamander, and a newspaper editor dubbed it [c]Gerrymander[/c]. Related: [c]Gerrymandered[/c]; [c]gerrymandering[/c].
Gertrude
	[m1]fem. proper name, from French, from Old High German [c]Geretrudis[/c], from [c]ger[/c] "spear" + [c]trut[/c] "beloved, dear".
gerund (n.)
	[m1]1510s, from Late Latin [c]gerundium[/c], from Old Latin [c]gerundum[/c] "to be carried out", gerundive of [c]gerere[/c] "to bear, carry" (see [ref]gest[/ref]). In Latin, a verbal noun used for all cases of the infinitive but the nominative; applied in English to verbal nouns in [c]-ing[/c].
gerundive (adj.)
	[m1]early 15c., from Latin [c]gerundivus (modus)[/c], from [c]gerundium[/c] (see [ref]gerund[/ref]).
Gervais
	[m1]masc. proper name, French [c]Gervais[/c], from Old High German [c]Gervas[/c], literally "serving with one's spear", from [c]ger[/c] "spear" + Celtic base [c]*vas-[/c] "servant".
gesellschaft (n.)
	[m1]1887, "social relationship based on duty to society or an organization", from German [c]Gesellschaft[/c], from [c]geselle[/c] "companion" + [c]-schaft[/c] "-ship".
gesso
	[m1]plaster of Paris, 1590s, from Italian [c]gesso[/c], from Latin [c]gypsum[/c] (see [ref]gypsum[/ref]).
gest (n.)
	[m1]"famous deed, exploit; story, romance", c.1300, from Old French [c]geste[/c] "action, exploit, romance, history (of celebrated people or actions)", from Latin [c]gesta[/c] "actions, exploits, deeds, achievements", neuter plural of [c]gestus[/c], past participle of [c]gerere[/c] "to carry on, wage, perform", of unknown origin. Cf. [ref]jest[/ref].
Gestalt
	[m1]1922, from German [c]Gestaltqualität[/c] (1890, introduced by German philosopher Christian von Ehrenfels, 1859-1932), from German [c]gestalt[/c] "shape, form, figure, configuration, appearance", abstracted from [c]ungestalt[/c] "deformity", noun use of adj. [c]ungestalt[/c] "misshapen", from [c]gestalt[/c], obsolete past participle of [c]stellen[/c] "to place, arrange" (see [ref]stall[/ref] (n.1)). As a school of psychology, it was founded c.1912 by M Wertheimer, K. Koffka, W. Köhler.
Gestapo
	[m1]Nazi secret state police, 1934, from German [c]Gestapo[/c], contracted from "[c]Ge[/c]heime [c]Sta[/c]ats-[c]po[/c]lizei", literally "secret state police", set up by Hermann Göring in Prussia in 1933, extended to all Germany in January 1934.
gestate (v.)
	[m1]1866, back-formation from [ref]gestation[/ref]. Related: [c]Gestated[/c]; [c]gestating[/c].
gestation (n.)
	[m1]1530s, "riding on horseback, etc., as a form of exercise", from Latin [c]gestationem[/c] (nominative [c]gestatio[/c]) "a carrying", noun of action from [c]gestare[/c] "bear, carry, gestate", frequentative of [c]gerere[/c] (past participle [c]gestus[/c]) "to bear, carry, bring forth" (see [ref]gest[/ref]). Meaning "action or process of carrying young in the womb" is from 1610s.
gestational (adj.)
	[m1]1970, from [ref]gestation[/ref] + [ref]-al[/ref] (1). Related: [c]Gestationally[/c].
gesticulate (v.)
	[m1]c.1600, from Latin [c]gesticulatus[/c], past participle of [c]gesticulari[/c] "to gesture, mimic", from [c]gesticulus[/c] "a mimicking gesture", diminutive of [c]gestus[/c] "gesture, carriage, posture" (see [ref]gest[/ref]). Related: [c]Gesticulated[/c]; [c]gesticulating[/c].
gesticulation (n.)
	[m1]early 15c., from Latin [c]gesticulationem[/c] (nominative [c]gesticulatio[/c]), noun of action from past participle stem of [c]gesticulari[/c] "to gesture, mimic", from [c]gesticulus[/c] "a mimicking gesture", diminutive of [c]gestus[/c] (see [ref]gest[/ref]).
gesticulator (n.)
	[m1]1690s, agent noun in Latin form from [ref]gesticulate[/ref].
gestural (adj.)
	[m1]1610s, from [ref]gesture[/ref] + [ref]-al[/ref] (1). Related: [c]Gesturally[/c].
gesture (n.)
	[m1]early 15c., "manner of carrying the body", from Medieval Latin [c]gestura[/c] "bearing, behavior", from Latin [c]gestus[/c] "gesture, carriage, posture" (see [ref]gest[/ref]). Restricted sense of "a movement of the body or a part of it" is from 1550s; figurative sense of "action undertaken in good will to express feeling" is from 1916.
gesture (v.)
	[m1]1540s, from [ref]gesture[/ref] (n.). Related: [c]Gestured[/c]; [c]gesturing[/c].
gesundheit
	[m1]1914, from German [c]Gesundheit[/c], literally "health!" Also in toast [c]auf ihre Gesundheit[/c] "to your health" (see [ref]sound[/ref] (adj.)). Lithuanian [c]aciu[/c], echoic of the sound of a sneeze, has come to mean "good luck, God bless you". See also [ref]God[/ref].
get (v.)
	[m1]c.1200, from Old Norse [c]geta[/c] "to obtain, reach; to beget; to guess right" (past tense [c]gatum[/c], past participle [c]getenn[/c]), from Proto-Germanic [c]*getan[/c] (cf. Old Swedish [c]gissa[/c] "to guess", literally "to try to get"), from PIE root [c]*ghend-[/c] "seize, take" (cf. Greek [c]khandanein[/c] "to hold, contain", Lithuanian [c]godetis[/c] "be eager", second element in Latin [c]prehendere[/c] "to grasp, seize", Welsh [c]gannu[/c] "to hold, contain", Old Church Slavonic [c]gadati[/c] "to guess, suppose").  Meaning "to seize mentally, grasp" is from 1892.
	[m1]Old English, as well as Dutch and Frisian, had the root only in compounds (e.g. [c]begietan[/c] "to beget", see [ref]beget[/ref]; [c]forgietan[/c] "to forget", see [ref]forget[/ref]). Vestiges of Old English cognate [c]*gietan[/c] remain obliquely in past participle [c]gotten[/c] and original past tense [c]gat[/c]. The word and phrases built on it take up 29 columns in the OED 2nd edition. Related: [c]Getting[/c].
	[m1][c]Get wind of[/c] "become acquainted with" is from 1840, from earlier [c]to get wind[/c] "to get out, become known" (1722). [c]Get out[/c], as a command to go away, is from 1711. [c]Get-rich-quick[/c] (adj.) attested from 1904, first in O. Henry. To [c]get out of hand[/c] originally (1765) meant "to advance beyond the need for guidance"; sense of "to break free, run wild" is from 1892, from horses. To [c]get on (someone's) nerves[/c] is attested by 1970.
get (n.)
	[m1]early 14c., "offspring", from [ref]get[/ref] (v.). Meaning "what is got, booty" is from 14c.
get back
	[m1]c.1600 (intransitive) "to return"; 1808 (transitive) "to recover" (something); meaning "retaliate" is attested by 1888.
get off (v.)
	[m1]"escape", c.1600. Sexual sense attested by 1973.
get on
	[m1]"to put on", 1590s. Meaning "prosper" is from 1785; "to advance, make progress" is from 1798. That of "be friendly" (with) is attested by 1816.
get over (v.)
	[m1]"overcome", 1680s; "recover from", 1712; "have done with", 1813.
get together (v.)
	[m1]c.1400, "collect, gather"; meaning "to meet, to assemble" is from 1690s; "to organize" (oneself), 1962.
get up
	[m1]"rise", mid-14c. As a noun, "equipment or costume", from 1847; also [c]get-up[/c], [c]getup[/c]. Meaning "initiative, energy" recorded from 1841.
get-out
	[m1]to indicate a high degree of something, attested from 1838.
get-together (n.)
	[m1]1911, from [ref]get[/ref] + [ref]together[/ref].
getaway (n.)
	[m1]"escape", 1852, originally in fox hunting, from verbal phrase [c]get away[/c] "escape" (c.1300); see [ref]get[/ref] (v.) + [ref]away[/ref]. Of prisoners or criminals from 1893.
Gethsemane
	[m1]name of a garden on the Mount of Olives in Jerusalem \[Matt. xxvi:36-46\], from Greek [c]Gethsemane[/c], from Aramaic [c]gath shemani(m)[/c] "oil-press".
Gettysburg
	[m1]town in southern Pennsylvania, U.S., 1800 (earlier it was [c]Gettys-town[/c]), founded 1780s by Gen. James Gettys and named for him. Civil War battle there was fought July 1-3, 1863. The [c]Gettysburg Address[/c] was given Nov. 19, 1863, and was being called that by 1865, though before Lincoln’s assassination the term tended to refer to Edward Everett’s full oration that preceded Lincoln’s short speech.
gewgaw (n.)
	[m1]early 13c., [c]giuegaue[/c], contemptuous reduplication, possibly connected with Old French [c]gogue[/c] "rejoicing, jubilation; joke, prank, mockery, game"; or [c]jou-jou[/c] "toy", baby-talk word, from [c]jouer[/c] "to play", from Latin [c]jocare[/c] (see [ref]joke[/ref]).
gey (adj.)
	[m1]a Scottish variant of [ref]gay[/ref], sometimes used 18c.-19c. with a sense of "considerable, pretty much, considerably". Cf. [c]gray/grey[/c].
geyser (n.)
	[m1]1780, from Icelandic [c]Geysir[/c], name of a hot spring in the valley of Haukadal, literally "the gusher", from Old Norse [c]geysa[/c] "to gush", from Proto-Germanic [c]*gausjan[/c], from PIE [c]*gheus-[/c], from root [c]*gheu-[/c] "to pour" (see [ref]found[/ref] (v.2)).
Ghana
	[m1]since 1957, name of the former Gold Coast; from the name of a former tribal chieftain, whose name itself is a form of a royal title, hence, "king".
ghastly (adj.)
	[m1]c.1300, [c]gastlich[/c], from [c]gast[/c] (adj.), past participle of [c]gasten[/c] "to frighten", from Old English [c]gæstan[/c] "to torment, frighten" (see [ref]ghost[/ref]) + [c]-lich[/c] "-ly". Spelling with [c]gh-[/c] developed 16c. from confusion with [c]ghost[/c]. As an adverb, from 1580s. Related: [c]Ghastliness[/c].
ghat (n.)
	[m1]also [c]ghaut[/c], from Hindi, "pass, mountain", from Sanskrit [c]ghattah[/c] "landing place", of unknown origin.
ghawazee (n.)
	[m1]Egyptian dancing-girls, 1799, from Arabic [c]gawazi[/c], plural of [c]gaziya[/c].
ghazi (n.)
	[m1]Muslim warrior fighting the infidels, 1735, from Arabic [c]ghazi[/c], properly participle of [c]ghaza[/c] (stem [c]gh-z-w[/c]) "he made war".
gherkin (n.)
	[m1]small cucumber used for pickling, 1660s, from early modern Dutch [c]gurken[/c], [c]augurken[/c] (late 16c.) "small pickled cucumber", from East Frisian [c]augurk[/c] "cucumber", probably from a Balto-Slavic source (cf. Polish [c]ogórek[/c] "cucumber"), possibly ultimately from Medieval Greek [c]angourion[/c] "a kind of cucumber", said to be from Persian [c]angarah[/c] \[Klein, etc.\], but OED seems to regard this as unlikely. A Dutch source says the Greek is from a word for "immature" and that the vegetable originated in northern India and came to Eastern Europe via the Byzantine Empire.
	[m1]The Dutch suffix is perhaps the diminutive [c]-kin[/c], though some regard it as a plural affix, with the Dutch word mistaken for a singular in English. The [c]-h-[/c] was added 1800s to preserve the hard "g" pronunciation.
ghetto (n.)
	[m1]1610s, "part of a city to which Jews were restricted", especially in Italy, from Italian [c]ghetto[/c] "part of a city to which Jews are restricted", various theories of its origin include: Yiddish [c]get[/c] "deed of separation"; special use of Venetian [c]getto[/c] "foundry" (there was one near the site of that city's ghetto in 1516); a clipped word from [c]Egitto[/c] "Egypt", from Latin [c]Aegyptus[/c] (presumably in memory of the exile); or Italian [c]borghetto[/c] "small section of a town" (diminutive of [c]borgo[/c], of Germanic origin, see [ref]borough[/ref]). Extended by 1899 to crowded urban quarters of other minority groups (especially blacks in U.S. cities). As an adjective by 1903 (modern slang usage from 1999). [c]Ghetto-blaster[/c] "large, portable stereo" is from 1982.
Ghibelline
	[m1]adherent of the emperor in medieval Italy, 1570s, from German [c]Waiblingen[/c], seat of the Hohenstaufens in Württemberg. The name was said to have been used as a rallying cry by partisans of Conrad III at the Battle of Weinsberg (1140). See [ref]Guelph[/ref].
ghost (n.)
	[m1]Old English [c]gast[/c] "soul, spirit, life, breath; good or bad spirit, angel, demon", from Proto-Germanic [c]*ghoizdoz[/c] (cf. Old Saxon [c]gest[/c], Old Frisian [c]jest[/c], Middle Dutch [c]gheest[/c], Dutch [c]geest[/c], German [c]Geist[/c] "spirit, ghost"), from PIE root [c]*gheis-[/c] "to be excited, amazed, frightened" (cf. Sanskrit [c]hedah[/c] "wrath"; Avestan [c]zaesha-[/c] "horrible, frightful"; Gothic [c]usgaisjan[/c], Old English [c]gæstan[/c] "to frighten"). This was the usual West Germanic word for "supernatural being", and the primary sense seems to have been connected to the idea of "to wound, tear, pull to pieces". The surviving Old English senses, however, are in Christian writing, where it is used to render Latin [c]spiritus[/c] (see [ref]spirit[/ref] (n.)), a sense preserved in [c]Holy Ghost[/c]. Modern sense of "disembodied spirit of a dead person" is attested from late 14c. and returns the word toward its ancient sense.
	[m1]Most Indo-European words for "soul, spirit" also double with reference to supernatural spirits. Many have a base sense of "appearance" (e.g. Greek [c]phantasma[/c]; French [c]spectre[/c]; Polish [c]widmo[/c], from Old Church Slavonic [c]videti[/c] "to see"; Old English [c]scin[/c], Old High German [c]giskin[/c], originally "appearance, apparition", related to Old English [c]scinan[/c], Old High German [c]skinan[/c] "to shine"). Other concepts are in French [c]revenant[/c], literally "returning" (from the other world), Old Norse [c]aptr-ganga[/c], literally "back-comer". Breton [c]bugelnoz[/c] is literally "night-child". Latin [ref]manes[/ref] probably is a euphemism.
	[m1]The [c]gh-[/c] spelling appeared early 15c. in Caxton, influenced by Flemish and Middle Dutch [c]gheest[/c], but was rare in English before mid-16c. Sense of "slight suggestion" (in [c]ghost image[/c], [c]ghost of a chance[/c], etc.) is first recorded 1610s; that in [c]ghost writing[/c] is from 1884, but that term is not found until 1919. [c]Ghost town[/c] is from 1908. To [c]give up the ghost[/c] "die" was in Old English. [c]Ghost in the machine[/c] was Gilbert Ryle's term (1949) for "the mind viewed as separate from the body".
ghostly (adj.)
	[m1]Old English [c]gastlic[/c] "spiritual, holy; clerical"; also "ghostly, spectral, pertaining to or characteristic of a ghost"; see [ref]ghost[/ref] + [ref]-ly[/ref] (1). Related: [c]Ghostliness[/c].
ghoul (n.)
	[m1]1786, in the English translation of Beckford's "Vathek", from Arabic [c]ghul[/c], an evil spirit that robs graves and feeds on corpses, from [c]ghala[/c] "he seized".
ghoulish (adj.)
	[m1]1840, from [ref]ghoul[/ref] + [ref]-ish[/ref]. Related: [c]Ghoulishly[/c]; [c]ghoulishness[/c].
giant (n.)
	[m1]c.1300, from Old French [c]geant[/c], earlier [c]jaiant[/c] (12c.), from Vulgar Latin [c]*gagantem[/c] (nominative [c]gagas[/c]), from Latin [c]gigas[/c] "giant", from Greek [c]gigas[/c] (genitive [c]gigantos[/c]), one of a race of savage beings, sons of Gaia and Uranus, eventually destroyed by the gods, probably from a pre-Greek language. Replaced Old English [c]ent, eoten[/c], also [c]gigant[/c]. The Greek word was used in Septuagint to refer to men of great size and strength, hence the expanded use in modern languages. Of very tall persons from 1550s; of persons who have any quality in extraordinary degree, from 1530s.
	[m2][ex]In þat tyme wer here non hauntes Of no men bot of geauntes. \[Wace's Chronicle, c.1330\][/ex][/m]
giantess (n.)
	[m1]late 14c., from [ref]giant[/ref] + [ref]-ess[/ref].
giaour (n.)
	[m1]1560s, Turkish term of contempt for non-Muslims, from Persian [c]gaur[/c], variant of [c]gabr[/c] "fire-worshipper", originally applied to the adherents of the Zoroastrian religion.
Gib
	[m1]familiar abbreviation of [ref]Gilbert[/ref]. As a typical name for a cat, from c.1400.
gib (n.)
	[m1]type of iron hook, 1560s, of unknown origin. As a piece of wood or metal to hold something else in place, from 1795.
gibber (v.)
	[m1]c.1600, probably a back-formation from [ref]gibberish[/ref]. Related: [c]Gibbered[/c]; [c]gibbering[/c].
gibberish (n.)
	[m1]1550s, imitative of the sound of chatter, probably influenced by [ref]jabber[/ref]. Used early 17c. of the language of rogues and gypsies.
gibbet (n.)
	[m1]early 13c., "gallows", from Old French [c]gibet[/c] "gallows; a bent stick", diminutive of [c]gibe[/c] "club", perhaps from Frankish [c]*gibb[/c] "forked stick". The verb meaning "to kill by hanging" is from 1590s. Related: [c]Gibbeted[/c]; [c]gibbeting[/c]. "Originally synonymous with GALLOWS [c]sb[/c]., but in later use signifying an upright post with projecting arm from which the bodies of criminals were hung in chains or irons after execution" \[OED\].
gibbon (n.)
	[m1]1770, from French [c]gibbon[/c] (18c.), supposedly from a word in the French colonies of India but not found in any language there. Brought to Europe by Marquis Joseph-François Dupleix (1697-1763), French governor general in India 1742-54. The surname is Old French [c]Giboin[/c], from Frankish [c]*Geba-win[/c] "gift-friend", or in some cases a diminutive of [c]Gibb[/c], itself a familiar form of [c]Gilbert[/c].
gibbous (adj.)
	[m1]c.1400, "bulging, convex", from Late Latin [c]gibbus[/c] "hunchbacked", from Latin [c]gibbus[/c] "hump, hunch", of uncertain origin. Of the moon from early 15c.; also used from 15c. of hunchbacks.
gibe (v.)
	[m1]alternative spelling of [ref]jibe[/ref].
giblet (n.)
	[m1]see [ref]giblets[/ref].
giblets (n.)
	[m1]mid-15c. (in singular, [c]gybelet[/c]), from Old French [c]gibelet[/c] "game stew", of uncertain origin, perhaps from Frankish [c]*gabaiti[/c] "hunting with falcons", related to Old High German [c]beizan[/c] "to fly a falcon", literally "to cause to bite", from [c]bizzan[/c] "to bite".
Gibraltar
	[m1]1590s, ancient [c]Calpe[/c], captured 710 C.E. by Saracen leader Tariq, renamed [c]Jebel el Tarik[/c] "the Mountain of Tarik", hence the English name. A British possession since 1704. Figurative of impregnability by 1856.
Gibson girl
	[m1]"woman considered stylish late 1890s and early 1900s", 1901, named for U.S. artist and illustrator Charles Dana [c]Gibson[/c] (1867-1944), whose main model was his wife, Irene Langhorne (1873-1956). The [c]Gibson cocktail[/c] (attested by 1914) is in some stories ascribed to him, but the origin of that term is unknown.
giclee (n.)
	[m1]c.1991, from French [c]giclée[/c], from [c]gicler[/c] "to squirt, spurt, spray".
giddily (adv.)
	[m1]mid-13c., from [ref]giddy[/ref] + [ref]-ly[/ref] (2).
giddiness (n.)
	[m1]late 13c., "thoughtless folly"; see [ref]giddy[/ref] + [ref]-ness[/ref]. Meaning "dizziness" is late 14c.
giddy (adj.)
	[m1]Old English [c]gidig[/c], variant of [c]gydig[/c] "insane, mad, stupid, possessed (by a spirit)", probably from Proto-Germanic [c]*gud-iga-[/c], from [c]*gudam[/c] "god" + [c]*-ig[/c] "possessed". Meaning "having a confused, swimming sensation" is from 1560s. Meaning "elated" is from 1540s. Related: [c]Giddily[/c]; [c]giddiness[/c].
Gideon
	[m1]Bible propagation society, 1906, formally Christian Commercial Young Men's Association of America, founded 1899. It takes its name from [c]Gideon[/c], Israelite judge and warrior \[Judg. vi:11-viii:25\], from Hebrew [c]Gidh'on[/c], literally "feller", from stem of [c]gadha[/c] "he cut off, hewed, felled".
gif (n.)
	[m1]1987, acronym from [c]Graphics Interchange Format[/c].
gift (n.)
	[m1]mid-13c. (c.1100 in surnames), from a Scandinavian source, cf. Old Norse [c]gift[/c], [c]gipt[/c] "gift, good luck", from Proto-Germanic [c]*giftiz[/c] (cf. Old Saxon [c]gift[/c], Old Frisian [c]jefte[/c], Middle Dutch [c]ghifte[/c] "gift", German [c]Mitgift[/c] "dowry"), from PIE root [c]*ghabh-[/c] "to give or receive" (see [ref]habit[/ref]).
	[m1]For German [c]Gift[/c] "poison", see [ref]poison[/ref] (n.). Old English cognate [c]gift[/c] meant "bride-price, marriage gift (by the groom), dowry" (Old English noun for "giving, gift" was related [c]giefu[/c]). Sense of "natural talent" is c.1300, perhaps from earlier sense of "inspiration" (late 12c.). As a verb from 16c., especially in [ref]gifted[/ref]. As a verb, [c]giftwrap[/c] (also [c]gift-wrap[/c]) attested by 1936.
gifted (adj.)
	[m1]"talented", 1640s, past participle adjective from [ref]gift[/ref].
gig (n.1)
	[m1]"light carriage, small boat", 1790, perhaps, on notion of bouncing, from Middle English [c]ghyg[/c] "spinning top" (in [c]whyrlegyg[/c], mid-15c.), also "giddy girl" (early 13c., also [c]giglet[/c]), from Old Norse [c]geiga[/c] "turn sideways", or Danish [c]gig[/c] "spinning top".
gig (n.2)
	[m1]"job", first used by jazz musicians, attested from 1915 but said to have been in use c.1905; of uncertain origin. As a verb, by 1939. Related: [c]Gigged[/c]; [c]gigging[/c].
giga-
	[m1]arbitrary word-forming element meaning "billion" in the metric system, 1947, from Greek [c]gigas[/c] "giant" (see [ref]giant[/ref]).
gigabyte (n.)
	[m1]1982, from [ref]giga-[/ref] + [ref]byte[/ref].
gigantic (adj.)
	[m1]1610s, "pertaining to giants", from Latin [c]gigant-[/c] stem of [c]gigantem[/c], from [c]gigas[/c] "giant" (see [ref]giant[/ref]) + [ref]-ic[/ref]. Replaced earlier [c]gigantine[/c] (c.1600), [c]gigantical[/c] (c.1600), [c]giantlike[/c] (1570s). Of material or immaterial things, actions, etc., by 1797.
gigantism (n.)
	[m1]1854, from Latin [c]gigant-[/c] (see [ref]gigantic[/ref]) + [ref]-ism[/ref].
gigaton (n.)
	[m1]by 1977, from [ref]giga-[/ref] + [ref]ton[/ref].
giggle (v.)
	[m1]c.1500, probably imitative. Related: [c]Giggled[/c]; [c]giggling[/c]; [c]giggly[/c]. As a noun from 1570s.
giglot (n.)
	[m1]"lewd, wanton woman" (mid-14c.); later "a giddy, romping girl"; of unknown origin; cf. [ref]gig[/ref] (n.1).
gigolo (n.)
	[m1]1922, from French [c]gigolo[/c], formed as a masc. of [c]gigole[/c] "tall, thin woman; dancing girl; prostitute", perhaps from verb [c]gigoter[/c] "to move the shanks, hop", from [c]gigue[/c] "shank", also "fiddle", of Germanic origin. This is perhaps the same word that was borrowed earlier as Middle English [ref]giglot[/ref] (early 14c.) "lewd, wanton girl", which was later applied to males (mid-15c.) with the sense "villainous man". Middle English [c]gigletry[/c] meant "lasciviousness, harlotry" (late 14c.).
gila monster (n.)
	[m1][c]Heloderma suspectum[/c], 1877, American English, from [c]Gila[/c] River, which runs through its habitat in Arizona. The river name probably is from an Indian language, but it is unknown now which one, or what the word meant in it.
Gilbert
	[m1]masc. proper name, from Old French [c]Guillebert[/c] (from Old High German [c]Williberht[/c], literally "a bright will") or Old French [c]Gilebert[/c], from [c]Gisilbert[/c], literally "a bright pledge", from Old High German [c]gisil[/c] "pledge", a Celtic loan-word (cf. Old Irish [c]giall[/c] "pledge") + [c]beorht[/c] "bright" (see [ref]Albert[/ref]). It was the common name for a male cat (especially in short form [c]Gib[/c]) from c.1400 (see [ref]Tom[/ref]). As a unit of magneto-motive force, it honors English physicist William Gilbert (1544-1603).
gild (v.)
	[m1]Old English [c]gyldan[/c] "to gild, to cover with a thin layer of gold", from Proto-Germanic [c]*gulthianan[/c] (cf. Old Norse [c]gylla[/c] "to gild", Old High German [c]ubergulden[/c] "to cover with gold"), from [c]*gulthan[/c] "gold" (see [ref]gold[/ref]). Related: [ref]Gilded[/ref]; [ref]gilding[/ref]. Figuratively from 1590s.
gilded (adj.)
	[m1]1560s (late Old English had [c]gegylde[/c]); in modern use the more dignified past participle of [ref]gild[/ref] (q.v.). Shakespeare's lilies were never gilded; the quote ("King John", iv.2) is, "To gild refined gold, to paint the lily".
Gilded Age (n.)
	[m1]in reference to an era in U.S. history, from the novel "The Gilded Age" by Mark Twain and C.D. Warner, published 1873.
gilding (n.)
	[m1]"action of gilding", mid-15c.; "golden surface produced by gilding", 1630s; verbal noun from [ref]gild[/ref] (v.).
Gilead
	[m1]Biblical site (Gen. xxxi:21, etc.), traditionally from the name of a grandson of Manasseh, perhaps from Aramaic [c]gal[/c] "heap of stones".
Giles
	[m1]masc. proper name, from Old French [c]Gilles[/c], from Latin [c]Aegidius[/c], from [c]aegis[/c] (see [ref]aegis[/ref]). Often used as a typical name of a simple-minded farmer.
gill (n.1)
	[m1]"organ of breathing in fishes", early 14c., of unknown origin, perhaps from a Scandinavian source, e.g. Old Norse [c]giolnar[/c] which perhaps means "gills"; Old Danish [c]-gæln[/c] (in [c]fiske-gæln[/c] "fish gill"). Related: [c]Gills[/c].
gill (n.2)
	[m1]liquid measure (commonly a half-pint), late 13c., from Old French [c]gille[/c], a wine measure, and directly from Medieval Latin [c]gillo[/c] "earthenware jar", of uncertain origin.
Gill
	[m1]fem. proper name, see [ref]Jill[/ref].
Gillian
	[m1]fem. proper name, from French [c]Juliane[/c], from Latin [c]Juliana[/c] (a saint's name), fem. of [c]Julianus[/c], literally "of Julius".
gillyflower (n.)
	[m1]1550s, folk etymology spelling (by association of [c]flower[/c]) of [c]gilofre[/c], originally "clove", c.1300, from Old French [c]girofle[/c] "clove", ultimately from Greek [c]karyophyllon[/c] "clove, nut leaf, dried flower bud of clove tree", from [c]karyon[/c] "nut" (see [ref]karyo-[/ref]) + [c]phyllon[/c] "leaf" (see [ref]folio[/ref]). The flower so named for its scent, so called from late 14c.
gilt (adj.)
	[m1]c.1400, past participle of Middle English [c]gilden[/c], from Old English [c]gyldan[/c] (see [ref]gild[/ref]). Also used as a noun with a sense of "gilding" (early 15c.).
gimbal (n.)
	[m1]1570s, "joints, connecting links"; alteration of [c]gemel[/c] "twins" (late 14c.), from Old French [c]jumel[/c] (Modern  French [c]jumeau[/c]) "a twin", from Latin [c]gemellus[/c], diminutive of [c]geminus[/c] (see [ref]geminate[/ref]). Related: [c]Gimbals[/c].
gimcrack (n.)
	[m1]1610s, "showy person"; sense of "trifle" first recorded 1839; of uncertain origin, perhaps alteration of [c]gibecrake[/c], a kind of ornament on wooden furniture (mid-14c.), perhaps from Old French [c]giber[/c] "to rattle, shake" + Middle English [c]crak[/c] "sharp noise, crack". In 18c.-19c. it also meant "a person who has a turn for mechanical contrivances".
gimlet (n.)
	[m1]boring-tool, mid-14c., [c]gymbelette[/c], from Anglo-French [c]guimbelet[/c] (French [c]gibelet[/c]), perhaps from Middle Dutch [c]wimmelkijn[/c] (with substitute of French diminutive suffix), diminutive of [c]wimmel[/c] "auger, drill". The meaning "cocktail made with gin or vodka and lime juice" is first attested 1928, presumably from its "penetrating" effects on the drinker.
gimme
	[m1]by 1828, colloquial contraction of [c]give me[/c]. [c]Gimme cap[/c] attested by 1978.
	[m2][ex]TOMMY -- Gimme a cake.[br]MAMMA -- If what? -- [c]If you please [/c].[br]TOMMY -- O, let up on that Pinafore business; gimme a cake![br]\["Puck", July 2, 1878\][/ex][/m]
gimmick (n.)
	[m1]1926 (in Maine & Grant's "Wise-Crack Dictionary", which defines it as "a device used for making a fair game crooked"), American English, perhaps an alteration of [c]gimcrack[/c], or an anagram of [c]magic[/c].
gimmickry (n.)
	[m1]1952, from [ref]gimmick[/ref] + [ref]-ry[/ref].
gimmicky (adj.)
	[m1]1948, from [ref]gimmick[/ref] + [ref]-y[/ref] (2).
gimp (n.1)
	[m1]1925, "a crippled leg", also "a crippled person", perhaps by association with [c]limp[/c], or a corruption of [c]gammy[/c] (see [ref]game[/ref] (adj.)).
gimp (n.2)
	[m1]also [c]gymp[/c], ornamental material for trimming dresses, furniture, etc., 1660s, from French [c]guimpe[/c], Old French [c]guimple[/c] "wimple, headdress, veil", from a Germanic source (cf. Old High German [c]wimpal[/c]).
gimpy
	[m1]1925 (n.); 1931 (adj.); hobo slang, from [ref]gimp[/ref] + [ref]-y[/ref].
gin (n.1)
	[m1]"type of distilled drinking alcohol", 1714, shortening of [c]geneva[/c], altered (by influence of the similarity of the name of the Swiss city, with which it has no other connection) from Dutch [c]genever[/c] "juniper" (because the alcohol was flavored with its berries), from Old French [c]genevre[/c], from Vulgar Latin [c]*jeniperus[/c], from Latin [c]juniperus[/c] "juniper" (see [ref]juniper[/ref]). [c]Gin and tonic[/c] attested by 1873; [c]gin-sling[/c] by 1790. Card game [c]gin rummy[/c] first attested 1941 (described in "Life" that year as the latest Hollywood fad).
gin (n.2)
	[m1]"machine for separating cotton from seeds", 1796, American English, used earlier of various other machineries, from Middle English [c]gin[/c] "ingenious device, contrivance" (c.1200), from Old French [c]gin[/c] "machine, device, scheme", shortened form of [c]engin[/c], from Latin [c]ingenium[/c] (see [ref]engine[/ref]). The verb in this sense is recorded from 1789.
gin (v.1)
	[m1]in slang phrase [c]gin up[/c] "enliven, make more exciting", 1887, probably from earlier [c]ginger up[/c] in same sense (1849), from [ref]ginger[/ref] in sense of "spice, pizzazz"; specifically in reference to the treatment described in the 1811 slang dictionary under the entry for [c]feague[/c]:
	[m2][ex]... to put ginger up a horse's fundament, and formerly, as it is said, a live eel, to make him lively and carry his tail well; it is said, a forfeit is incurred by any horse-dealer's servant, who shall shew a horse without first feaguing him. Feague is used, figuratively, for encouraging or spiriting one up.[/ex][/m]
gin (v.2)
	[m1]"to begin", c.1200, [c]ginnen[/c], shortened form of [c]beginnen[/c] (see [ref]begin[/ref]).
ginger (n.)
	[m1]mid-14c., from Old English [c]gingifer[/c], from Medieval Latin [c]gingiber[/c], from Latin [c]zingiberi[/c], from Greek [c]zingiberis[/c], from Prakrit (Middle Indic) [c]singabera[/c], from Sanskrit [c]srngaveram[/c], from [c]srngam[/c] "horn" + [c]vera-[/c] "body", so called from the shape of its root. But this may be Sanskrit folk etymology, and the word may be from an ancient Dravidian name that also produced the Malayalam name for the spice, [c]inchi-ver[/c], from [c]inchi[/c] "root". Cf. [ref]gin[/ref] (v.). The word apparently was readopted in Middle English from Old French [c]gingibre[/c] (Modern French [c]gingembre[/c]). Meaning "spirit, spunk, temper" is from 1843, American English. [c]Ginger-ale[/c] recorded by 1822; [c]ginger-snap[/c] as a type of cookie is from 1855, American English.
gingerbread (n.)
	[m1]late 13c., [c]gingerbrar[/c], from Old French [c]ginginbrat[/c] "ginger preserve", from Medieval Latin [c]gingimbratus[/c] "gingered", from [c]gingiber[/c] (see [ref]ginger[/ref]). The ending changed by folk etymology to [c]-brede[/c] "bread", a formation attested by mid-14c. Originally "preserved ginger", the meaning "a kind of spiced cake" is from 15c. Figurative use, "showy, insubstantial" is from c.1600. Sense of "fussy decoration on a house" is first recorded 1757; [c]gingerbread-work[/c] (1748) was a sailor's term for carved decoration on a ship.
gingerly (adv.)
	[m1]1510s, "elegantly, daintily", perhaps from Old French [c]gensor[/c], comp. of [c]gent[/c] "dainty, delicate", from Latin [c]gentius[/c] "(well)-born" (see [ref]gentle[/ref]). Meaning "extremely cautiously" is from c.1600.
gingham (n.)
	[m1]1610s, from Dutch [c]gingang[/c], traders' rendering of a Malay word said to be [c]ginggang[/c] "striped", used as a noun with the sense of "striped cotton". Cf. French [c]guingan[/c], Spanish [c]guinga[/c], Italian [c]gingano[/c], German [c]gingang[/c].
gingival (adj.)
	[m1]1660s, from Latin [c]gingiva[/c] "gums" (of unknown origin) + [ref]-al[/ref] (1).
gingivitis (n.)
	[m1]1874, from Latin [c]gingiva[/c] "gums" + [ref]-itis[/ref].
ginkgo (n.)
	[m1]1773, from Japanese [c]ginkyo[/c], from Chinese [c]yin-hing[/c], from [c]yin[/c] "silver" + [c]hing[/c] "apricot" (Sino-Japanese [c]kyo[/c]). Introduced to New World 1784 by William Hamilton in his garden near Philadelphia.
Ginnie Mae
	[m1]1970, fleshed out in the form of a fem. proper name, from [c]GNMA[/c], acronym of [c]Government National Mortgage Association[/c].
ginormous (adj.)
	[m1]1948, perhaps originally military colloquial, from a merger of [ref]gigantic[/ref] + [ref]enormous[/ref].
ginseng (n.)
	[m1]1690s, from Chinese [c]jen-shen[/c]. First element means "man", but the meaning of the second is obscure.
Gioconda
	[m1]in [c]La Gioconda[/c], name of the da Vinci painting also known as the Mona Lisa, from Italian [c]gioconda[/c], fem. of [c]giocondo[/c], from Latin [c]jocundus[/c] (see [ref]jocund[/ref]).
gip
	[m1]attested from 1840 as an abbreviation of [ref]gypsy[/ref] (q.v.). Also see [ref]gyp[/ref]. Related: [c]Gipped[/c]; [c]gipping[/c].
gipsy
	[m1]alternative spelling of [ref]gypsy[/ref].
giraffe (n.)
	[m1]1590s, [c]giraffa[/c], from Italian [c]giraffa[/c], from Arabic [c]zarafa[/c], probably from an African language. Earlier Middle English spellings varied wildly, depending on the source, including [c]jarraf[/c], [c]ziraph[/c], and [c]gerfauntz[/c], some apparently directly from Arabic, the last reflecting some confusion with [c]olifaunt[/c] "elephant".
	[m2][ex]In Arabye, þei ben clept Gerfauntz; þat is a best pomelee or spotted .. but a lityll more high þan is a stede, But he hath the necke a xxti cubytes long. \[Mandeville's Travels, c.1425\] [/ex][/m]
	[m1]The modern form of the English word is attested by c.1600 and is via French [c]girafe[/c]. Replaced earlier [c]camelopard[/c], a compound of [ref]camel[/ref] (for the long neck) and [ref]pard[/ref] (n.1) "leopard" (for the spots).
girandole (n.)
	[m1]1630s, a type of fireworks; 1825 as a type of earring or pendant, from French [c]girandole[/c], from Italian [c]girandola[/c], diminutive of [c]giranda[/c] "a revolving jet", from Latin [c]gyrandus[/c], gerundive of [c]gyrare[/c] "to turn round in a circle, revolve" (see [ref]gyration[/ref]).
girasole (n.)
	[m1]1580s, from Italian [c]girasole[/c], literally "turning toward the sun", from [c]girare[/c] "to rotate" (see [ref]gyration[/ref]) + [c]sole[/c] (see [ref]Sol[/ref]).
gird (v.)
	[m1]Old English [c]gyrdan[/c] "put a belt or girdle around; encircle, surround; invest with attributes", from Proto-Germanic [c]*gurthjanan[/c] (cf. Old Norse [c]gyrða[/c], Old Saxon [c]gurdian[/c], Old Frisian [c]gerda[/c], Dutch [c]gorden[/c], Old High German [c]gurtan[/c], German [c]gürten[/c]). Related to Old English [c]geard[/c] "hedge, enclosure" (see [ref]yard[/ref] (n.1)). Related: [c]Girded[/c]; [c]girding[/c].
	[m2][ex]Throughout its whole history the English word is chiefly employed in rhetorical language, in many instances with more or less direct allusion to biblical passages. \[OED\][/ex][/m]
girder (n.)
	[m1]"main supporting beam that carries flooring", 1610s, agent noun from [ref]gird[/ref], on notion of something that "holds up" something else. Used of iron bridge supports from 1853.
girdle (n.)
	[m1]Old English [c]gyrdel[/c] "belt, sash, cord about the waist", common Germanic. (cf. Old Norse [c]gyrðill[/c], Swedish [c]gördel[/c], Old Frisian [c]gerdel[/c], Dutch [c]gordel[/c], Old High German [c]gurtil[/c], German [c]Gürtel[/c] "belt"), related to Old English [c]gyrdan[/c] "to gird" (see [ref]gird[/ref]). Modern euphemistic sense of "elastic corset" first recorded 1925. The verb meaning "encircle with a girdle" is attested from 1580s. Meaning "to cut off a belt of bark around a trunk to kill a tree" is from 1660s. Related: [c]Girdled[/c]; [c]girdling[/c].
girl (n.)
	[m1]c.1300, [c]gyrle[/c] "child" (of either sex), of unknown origin; current scholarship \[OED says\] leans toward an unrecorded Old English [c]*gyrele[/c], from Proto-Germanic [c]*gurwilon-[/c], diminutive of [c]*gurwjoz[/c] (apparently also represented by Low German [c]gære[/c] "boy, girl", Norwegian dialectal [c]gorre[/c], Swedish dialectal [c]gurre[/c] "small child", though the exact relationship, if any, between all these is obscure), from PIE [c]*ghwrgh-[/c], also found in Greek [c]parthenos[/c] "virgin". But this is highly conjectural. And Liberman (2008) writes:
	[m2][ex][c]Girl[/c] does not go back to any Old English or Old Germanic form. It is part of a large group of Germanic words whose root begins with a g or k and ends in r. The final consonant in [c]girl[/c] is a diminutive suffix. The [c]g-r[/c] words denote young animals, children, and all kinds of creatures considered immature, worthless, or past their prime.[/ex][/m]
	[m1]Another candidate is Old English [c]gierela[/c] "garment" (for possible sense evolution in this theory, cf. [ref]brat[/ref]). Like [c]boy, lass, lad[/c] it is of obscure origin. "Probably most of them arose as jocular transferred uses of words that had originally different meaning" \[OED\]. Specific meaning of "female child" is late 14c. Applied to "any young unmarried woman" since mid-15c. Meaning "sweetheart" is from 1640s. [c]Girl next door[/c] as a type of unflashy attractiveness is recorded by 1953.
	[m2][ex]Doris \[Day\] was a big vocalist even before she hit the movies in 1948. There, as the latest movie colony "girl next door", sunny-faced Doris soon became a leading movie attraction as well as the world's top female recording star. "She's the girl next door, all right", said one Hollywood admirer. "Next door to the bank". \["Life" magazine, Dec. 22, 1958\][/ex][/m]
	[m1][c]Girl Friday[/c] is from 1940, a reference to "Robinson Crusoe".
girlfriend (n.)
	[m1]also [c]girl-friend[/c], by 1863 as "a woman's female friend in youth", from [ref]girl[/ref] + [ref]friend[/ref] (n.). As a man's sweetheart, by 1922. [c]She-friend[/c] was used 17c. in the same set of senses, of the mistress of a men and of a woman who is a close friend of another.
girlie (adj.)
	[m1]"meant to titillate men", 1942, from [ref]girl[/ref].
girlish (adj.)
	[m1]1560s, from [ref]girl[/ref] + [ref]-ish[/ref]. Related: [c]Girlishly[/c]; [c]girlishness[/c].
girly (adj.)
	[m1]"girl-like", 1866, from [ref]girl[/ref] + [ref]-y[/ref] (2). [c]Girly-girly[/c] (adj.) is recorded from 1883; as a noun, from 1882.
girly (n.)
	[m1]"little girl", 1866, (1860 as [c]girlie[/c]), from [ref]girl[/ref] + [ref]-y[/ref] (3).
Girondist (n.)
	[m1]1795, member of the moderate republican party of France, 1791-93, from [c]Gironde[/c], name of a deputy in southwestern France; the faction so called because its leaders were deputies elected from there.
girt (v.)
	[m1]c.1400 as alternative form of [ref]gird[/ref]; also past tense and past participle of [c]gird[/c].
girth (n.)
	[m1]c.1300, "belt around a horse's body", from Old Norse [c]gjorð[/c] "girdle, belt, hoop", from Proto-Germanic [c]*gertu-[/c] (cf Gothic [c]gairda[/c] "girdle"), from the same source as [ref]gird[/ref]. Sense of "measurement around an object" first recorded 1640s.
gist (n.)
	[m1]1711, "the real point" (of a law case, etc.), from Anglo-French legalese phrases, e.g. [c]cest action gist[/c] "this action lies", meaning "this case is sustainable by law", from Old French [c]gist en[/c] "it consists in, it lies in" (third person singular present indicative of [c]gésir[/c] "to lie"), from Latin [c]iacet[/c] "it lies", from [c]iacere[/c] "to lie, rest", related to [c]iacere[/c] "to throw" (see [ref]jet[/ref] (v.)). Extended sense of "essence" first recorded 1823.
git (n.)
	[m1]"worthless person", 1946, British slang, a southern variant of Scottish [c]get[/c] "illegitimate child, brat", which is related to [ref]beget[/ref].
Gitano (n.)
	[m1]"gypsy", 1834, from Spanish [c]Gitano[/c], from Vulgar Latin [c]*Ægyptanus[/c] "Egyptian" (see [ref]Gypsy[/ref]). The fem. is [c]gitana[/c]. The French form of the feminine, [c]gitane[/c], was used as the name of a brand of cigarettes (1933) and has come to be used for French cigarettes generally.
gittern (n.)
	[m1]late 14c., from Old French [c]guiterne[/c], from Latin [c]cithara[/c], from Greek [c]kithara[/c] (see [ref]guitar[/ref]).
give (v.)
	[m1]Old English [c]giefan[/c] (W. Saxon) "to give, bestow; allot, grant; commit, devote, entrust", class V strong verb (past tense [c]geaf[/c], past participle [c]giefen[/c]), from Proto-Germanic [c]*gebanan[/c] (cf. Old Frisian [c]jeva[/c], Middle Dutch [c]gheven[/c], Dutch [c]geven[/c], Old High German [c]geban[/c], German [c]geben[/c], Gothic [c]giban[/c]), from PIE [c]*ghabh-[/c] "to take, hold, have, give" (see [ref]habit[/ref]). It became [c]yiven[/c] in Middle English, but changed to guttural "g" by influence of Old Norse [c]gefa[/c] "to give", Old Danish [c]givæ[/c]. Meaning "to yield to pressure" is from 1570s.
	[m1][c]Give in[/c] "yield" is from 1610s; [c]give out[/c] is mid-14c., "publish, announce"; meaning "run out, break down" is from 1520s. [c]Give up[/c] "surrender" is mid-12c. To [c]give (someone) a cold[/c] seems to reflect the old belief that one could be cured of disease by deliberately infecting others. [c]What gives?[/c] "what is happening?" is attested from 1940. [c]Give-and-take[/c] (n.) is originally from horse racing (1769) and refers to races in which bigger horses were given more weight to carry, lighter ones less. General sense attested by 1778.
giveaway (n.)
	[m1]also [c]give-away[/c], “act of giving away,” 1872, from phrase [c]give away[/c], c.1400 (of brides, from 1719); meaning “to betray, expose, reveal” is 1878, originally U.S. slang.
given
	[m1]past participle adjective, late 14c., "allotted, predestined", from [ref]give[/ref]; also with a noun sense of "fate", reflecting an important concept in pagan Germanic ideology (Old English had [c]giefeðe[/c] in this sense). The modern sense of "what is given, known facts" is from 1879. [c]Given name[/c] (1827) so called because given at baptism.
giver (n.)
	[m1]mid-14c., from [ref]give[/ref] + [ref]-er[/ref] (1). Old English agent-noun forms were [c]giefend[/c], [c]giefa[/c].
Giza
	[m1]place in Egypt, from Arabic [c]Er-ges-her[/c] "beside the high", i.e., the Great Pyramid.
gizmo (n.)
	[m1]1942, "Marine and Navy usage for any old thing you can't put a name to" \["Life" magazine, July 30, 1945\], of unknown origin, perhaps a made-up word.
gizzard (n.)
	[m1]"stomach of a bird", late 14c., from Old French [c]gisier[/c] (Modern French [c]gésier[/c]) "entrails, giblets (of a bird)", probably from Vulgar Latin [c]*gicerium[/c], dissimilated from Latin [c]gigeria[/c] (neuter plural) "cooked entrails of a fowl", a delicacy in ancient Rome, from PIE [c]*yekwr-[/c] "liver" (see [ref]hepatitis[/ref]). Parasitic [c]-d[/c] added 1500s. Later extended to other animals, and, jocularly, to human beings.
glabella (n.)
	[m1]"space between the eyebrows", 1590s, Modern Latin, properly fem. of adj. [c]glabellus[/c] "without hair, smooth", diminutive of [c]glaber[/c] "smooth, bald", from PIE [c]*gladh-[/c] "smooth" (see [ref]glad[/ref]).
glabrous (adj.)
	[m1]1630s, from Latin [c]glaber[/c] "hairless, smooth, bald" (see [ref]glad[/ref]).
glace (adj.)
	[m1]"having a smooth, polished surface", 1847, from French [c]glacé[/c], past participle of [c]glacer[/c] "to ice, give a gloss to", from Vulgar Latin [c]*glaciare[/c] "to turn or make into ice", from Latin [c]glacies[/c] "ice" (see [ref]glacial[/ref]).
glacial (adj.)
	[m1]1650s, "cold, icy", from French [c]glacial[/c], from Latin [c]glacialis[/c] "icy, frozen, full of ice", from [c]glacies[/c] "ice", probably from PIE root [c]*gel-[/c] "cold" (cf. Latin [c]gelu[/c] "frost"; see [ref]cold[/ref] (adj.)). Geological sense apparently coined in 1846 by British naturalist Edward Forbes (1815-1854). Related: [c]Glacially[/c].
glaciate (v.)
	[m1]1620s, "to freeze"; 1865 in reference to glaciers, from Latin [c]glaciatus[/c], past participle of [c]glaciare[/c] "to turn to ice", from [c]glacies[/c] (see [ref]glacial[/ref]).
glaciation (n.)
	[m1]1640s, noun of action from Latin [c]glaciare[/c] "to freeze" (see [ref]glacis[/ref]).
glacier (n.)
	[m1]1744, from French [c]glacier[/c], from Savoy dialect [c]glacière[/c] "moving mass of ice", from Old French [c]glace[/c] "ice", from Vulgar Latin [c]glacia[/c] (cf. Old Provençal [c]glassa[/c], Italian [c]ghiaccia[/c]), from Latin [c]glacies[/c] (see [ref]glacial[/ref]).
glaciology (n.)
	[m1]1856, from Latin [c]glacies[/c] "ice" (see [ref]glacial[/ref]) + [ref]-ology[/ref]. Related: [c]Glaciological[/c]; [c]glaciologist[/c].
glacis (n.)
	[m1]"sloping bank" (especially leading up to a fortification), 1670s, from French [c]glacir[/c] "to freeze, make slippery", from Old French [c]glacier[/c] "to slip, glide", from Vulgar Latin [c]*glaciare[/c] "to make or turn into ice", from [c]glacies[/c] (see [ref]glacial[/ref]).
glad (adj.)
	[m1]Old English [c]glæd[/c] "bright, shining, joyous", from Proto-Germanic [c]*glada-[/c] (cf. Old Norse [c]glaðr[/c] "smooth, bright, glad", Danish [c]glad[/c] "glad, joyful", Old Saxon [c]gladmod[/c] "glad", Old Frisian [c]gled[/c] "smooth", Dutch [c]glad[/c] "slippery", German [c]glatt[/c] "smooth"), from PIE [c]*ghel-[/c] "to shine" (see [ref]glass[/ref]). The modern sense is much weakened. Slang [c]glad rags[/c] "one's best clothes" first recorded 1902.
glad hand (n.)
	[m1]1895, in verbal phrase [c]to give the glad hand[/c] "extend a welcome". As a verb, attested from 1903 (also [c]gladhand[/c]). Often used cynically.
gladden (v.)
	[m1]c.1300, "to be glad"; 1550s, "to make glad"; see [ref]glad[/ref] + [ref]-en[/ref] (1). Earlier in both senses was simply [c]glad[/c] (v.), from Old English [c]gladian[/c], Mercian [c]gleadian[/c] "be glad, make glad".
glade (n.)
	[m1]"clear, open space in a woods", c.1400, perhaps from Middle English [c]glode[/c] (c.1300), from Old Norse [c]glaðr[/c] "bright" (see [ref]glad[/ref]). Original meaning would be "bright (because open) space in a wood" (cf. French [c]clairière[/c] "glade", from [c]clair[/c] "clear, bright"; German [c]Lichtung[/c] "clearing, glade", from [c]Licht[/c] "light"). American English sense of "marshy grassland" (e.g. [c]Everglades[/c]) first recorded c.1796.
gladiator (n.)
	[m1]mid-15c., "Roman swordsman", from Latin [c]gladiator[/c], literally "swordsman", from [c]gladius[/c] "sword", probably from Gaulish (cf. Welsh [c]cleddyf[/c], Cornish [c]clethe[/c], Breton [c]kleze[/c] "sword"; see [ref]claymore[/ref]). Old Irish [c]claideb[/c] is from Welsh.
	[m2][ex]The close connection with Celtic words for 'sword', together with the imperfect match of initial consonants, and the semantic field of weaponry, suggests that Latin borrowed a form [c]*gladio-[/c] or [c]*kladio-[/c] (a hypothetical variant of attested British Celtic
	[c]*kladimo-[/c] 'sword') from \[Proto-Celtic\] or from a third language. \[de Vaan\][/ex][/m]
gladiatorial (adj.)
	[m1]1750s, from Latin [c]gladiatorius[/c] (see [ref]gladiator[/ref]) + [ref]-al[/ref] (1).
gladiolus (n.)
	[m1]c.1000, from Latin [c]gladiolus[/c] "wild iris", literally "small sword", diminutive of [c]gladius[/c] "sword" (see [ref]gladiator[/ref]); so called by Pliny in reference to the plant's sword-shaped leaves. The Old English form of the word was [c]gladdon[/c]. Form [c]gladiol[/c] is attested mid-15c.; the modern use perhaps represents a 1560s reborrowing from Latin.
gladly (adv.)
	[m1]Old English [c]glædlice[/c] "joyfully, kindly, willingly"; see [ref]glad[/ref] + [ref]-ly[/ref] (2).
gladness (n.)
	[m1]Old English [c]glædnes[/c]; see [ref]glad[/ref] + [ref]-ness[/ref].
gladsome (adj.)
	[m1]late 14c., [c]gladsum[/c]; see [ref]glad[/ref] + [ref]-some[/ref] (1).
Gladys
	[m1]fem. proper name, Welsh [c]Gwladys[/c], probably a Brythonified form of Latin [ref]Claudia[/ref] (q.v.).
Glagolitic (n.)
	[m1]1861, from Serbo-Cr. [c]glagolica[/c] "Glagolitic alphabet", from Old Church Slavonic [c]glagolu[/c] "word" (see [ref]call[/ref]) + Greek suffix [c]-itic.[/c] The older of the two Slavic writing systems ([ref]Cyrillic[/ref] is the other), it was designed by Cyrillus c.863 C.E.
glair (n.)
	[m1]white of an egg, c.1300, from Old French [c]glaire[/c] "white of egg, slime, mucus" (12c.), from Vulgar Latin [c]*claria (ovi)[/c] "white part (of an egg)", from Latin [c]clarus[/c] "bright, clear" (see [ref]clear[/ref] (adj.)).
glaive (v.)
	[m1]late 13c., used in Middle English of various weapons, from Old French [c]glaive[/c] "lance, spear, sword", also figuratively used for "violent death" (12c.), from Latin [c]gladius[/c] "sword" (see [ref]gladiator[/ref]); influenced by [c]clava[/c] "knotty branch, cudgel, club", related to [c]clavus[/c] "nail".
glam (adj.)
	[m1]slang shortening of [ref]glamorous[/ref], first attested 1936. [c]Glam rock[/c] attested by 1974.
glamor
	[m1]chiefly U.S. alternative spelling of [ref]glamour[/ref] (q.v.). Related: [c]Glamorous[/c]; [c]glamorously[/c].
glamorize (v.)
	[m1]also [c]glamourize[/c], 1901, from [ref]glamor[/ref] + [ref]-ize[/ref]. Related: [c]Glamorized[/c]; [c]glamorizing[/c].
glamorous (adj.)
	[m1]1882, from [ref]glamor[/ref] + [ref]-ous[/ref]. Related: [c]Glamorously[/c].
glamour (n.)
	[m1]1720, Scottish, "magic, enchantment" (especially in phrase [c]to cast the glamor[/c]), a variant of Scottish [c]gramarye[/c] "magic, enchantment, spell", alteration of English [ref]grammar[/ref] (q.v.) with a medieval sense of "any sort of scholarship, especially occult learning". Popularized by the writings of Sir Walter Scott (1771-1832). Sense of "magical beauty, alluring charm" first recorded 1840.
glamour (v.)
	[m1]1814, from [ref]glamour[/ref] (n.). Related: [c]Glamoured[/c]; [c]glamouring[/c].
glance (n.)
	[m1]c.1500, "sudden movement producing a flash", from [ref]glance[/ref] (v.). Meaning "brief or hurried look" is from 1590s.
glance (v.)
	[m1]mid-15c., of weapons, from [c]glacen[/c] "to graze, strike a glancing blow" (c.1300), from Old French [c]glacier[/c] "to slip, make slippery", from [c]glace[/c] "ice" (see [ref]glacial[/ref]). Sense of "look quickly" (first recorded 1580s) probably was influenced in form and meaning by Middle English [c]glenten[/c] "look askance" (see [ref]glint[/ref]). Related: [c]Glanced[/c]; [c]glancing[/c].
gland (n.)
	[m1]1690s, from French [c]glande[/c] (Old French [c]glandre[/c], 13c.), from Latin [c]glandula[/c] "gland of the throat, tonsil", diminutive of [c]glans[/c] (genitive [c]glandis[/c]) "acorn, nut; acorn-shaped ball", from PIE root [c]*gwele-[/c] "acorn" (cf. Greek [c]balanos[/c], Armenian [c]kalin[/c], Old Church Slavonic [c]zelodi[/c] "acorn"; Lithuanian [c]gile[/c] "oak"). Earlier English form was [c]glandula[/c] (c.1400).
glanders (n.)
	[m1]"horse disease characterized by glandular swelling", early 15c., from Old French [c]glandres[/c] "swollen glands", plural of [c]glandre[/c], from Latin [c]glandula[/c] (see [ref]gland[/ref]).
glandular (adj.)
	[m1]1740, from French [c]glandulaire[/c], from [c]glandule[/c] "small gland" (16c.), from Latin [c]glandula[/c] (see [ref]gland[/ref]).
glans (n.)
	[m1]1640s, from Latin [c]glans[/c] "acorn" (see [ref]gland[/ref]).
glare (v.)
	[m1]late 13c., "shine brightly", from or related to Middle Dutch, Middle Low German [c]glaren[/c] "to gleam", related by rhoticization to [c]glas[/c] (see [ref]glass[/ref]). Sense of "stare fiercely" is from late 14c. The noun is c.1400 in sense "bright light"; 1660s in sense of "fierce look". Old English [c]glær[/c] (n.) meant "amber". Related: [c]Glared[/c]; [ref]glaring[/ref].
glaring (adj.)
	[m1]late 14c., from present participle of [ref]glare[/ref]. Meaning "obtrusively conspicuous" is from 1706.
Glasgow
	[m1]from Gaelic, literally "green hollow", from [c]gael[/c] "green" + [c]cau[/c] "hollow".
glasnost (n.)
	[m1]1972 (in reference to a letter of 1969 by Solzhenitsyn), from Russian [c]glasnost[/c] "openness to public scrutiny", literally "publicity, fact of being public", ultimately from Old Church Slavonic [c]glasu[/c] "voice" (see [ref]call[/ref]). First used in a socio-political sense by Lenin; popularized in English after Mikhail Gorbachev used it prominently in a speech of March 11, 1985, accepting the post of general secretary of the CPSU.
	[m2][ex]The Soviets, it seems, have rediscovered the value of Lenin's dictum that "glasnost", the Russian word for openness or publicity, is a desirable form of conduct. \[New York Times news service article, March 1981\][/ex][/m]
glass (n.)
	[m1]Old English [c]glæs[/c] "glass, a glass vessel", from West Germanic [c]*glasam[/c] (cf. Old Saxon [c]glas[/c], Middle Dutch and Dutch [c]glas[/c], German [c]Glas[/c], Old Norse [c]gler[/c] "glass, looking glass", Danish [c]glar[/c]), from PIE [c]*ghel-[/c] "to shine, glitter" (cf. Latin [c]glaber[/c] "smooth, bald", Old Church Slavonic [c]gladuku[/c], Lithuanian [c]glodus[/c] "smooth"), with derivatives referring to colors and bright materials, a word that is the root of widespread words for gray, blue, green, and yellow (cf. Old English [c]glær[/c] "amber", Latin [c]glaesum[/c] "amber", Old Irish [c]glass[/c] "green, blue, gray", Welsh [c]glas[/c] "blue"; see [ref]Chloe[/ref]). Sense of "drinking glass" is early 13c.
	[m1]The [c]glass slipper[/c] in "Cinderella" is perhaps an error by Charles Perrault, translating in 1697, mistaking Old French [c]voir[/c] "ermine, fur" for [c]verre[/c] "glass". In other versions of the tale it is a fur slipper. The proverb about people in glass houses throwing stones is attested by 1779, but earlier forms go back to 17c.:
	[m2][ex]Who hath glass-windows of his own must take heed how he throws stones at his house. ... He that hath a body made of glass must not throw stones at another. \[John Ray, "Handbook of Proverbs", 1670\][/ex][/m]
glass (v.)
	[m1]late 14c., "to fit with glass"; 1570s, "to cover with glass", from [ref]glass[/ref] (n.). Related: [c]Glassed[/c]; [c]glassing[/c].
glasses (n.)
	[m1]"spectacles", 1660s, from plural of [ref]glass[/ref] (n.).
glassy (adj.)
	[m1]late 14c., from [ref]glass[/ref] + [ref]-y[/ref] (2).
Glastonbury
	[m1]town in Somersetshire, famous as a prehistoric site, Old English [c]Glestingabyrig, Glastingburi[/c] (725), "Stronghold (Old English [c]byrig[/c], dative of [c]burh[/c]) of the people (Old English [c]-inga-[/c]) living at [c]Glaston[/c]", a Celtic name, possibly meaning "woad place".
glaucoma (n.)
	[m1]1640s, from Greek [c]glaukoma[/c] "cataract, opacity of the lens" (cataracts and glaucoma not distinguished until c.1705), from [ref]-oma[/ref] + [c]glaukos[/c], an adjective of uncertain origin (see [ref]glaucous[/ref]).
glaucous (adj.)
	[m1]"bluish-green, gray", 1670s, from Latin [c]glaucus[/c] "bluish-green", of uncertain origin; used in Homer of the sea as "gleaming, silvery" (apparently without a color connotation); used by later writers with a sense of "bluish-green, gray", of olive leaves and eyes. Homer's [c]glauk-opis Athene[/c] probably originally was a "bright-eyed", not a "gray-eyed" goddess. Greek for "owl" was [c]glaux[/c] from its bright, staring eyes.
glaze (v.)
	[m1]mid-14c., [c]glasen[/c] "to fit with glass", from [c]glas[/c] (see [ref]glass[/ref]), probably influenced by [ref]glazier[/ref]. Noun sense of "substance used to make a glossy coating" is first attested 1784; in reference to ice, from 1752. Related: [c]Glazed[/c]; [c]glazing[/c].
glazier (n.)
	[m1]late 14c. (late 13c. as a surname; alternative [c]glazer[/c] recorded from c.1400), from [ref]glass[/ref] + [ref]-er[/ref] (1), influenced by French words in [c]-ier[/c].
gleam (n.)
	[m1]Old English [c]glæm[/c] "brilliant light; brightness, splendor, radiance", from Proto-Germanic [c]*glaimiz[/c] (cf. Old Saxon [c]glimo[/c] "brightness"; Middle High German [c]glim[/c] "spark", [c]gleime[/c] "glowworm"; German [c]glimmen[/c] "to glimmer, glow"; Old Norse [c]glija[/c] "to shine, glitter"), from root [c]*glim-[/c], from PIE [c]*ghel-[/c] "to shine, glitter, glow" (see [ref]glass[/ref]).
gleam (v.)
	[m1]early 13c., from [ref]gleam[/ref] (n). Related: [c]Gleamed[/c]; [c]gleaming[/c].
glean (v.)
	[m1]early 14c., from Old French [c]glener[/c] (Modern French [c]glaner[/c]) "to glean", from Late Latin [c]glennare[/c] "make a collection", perhaps from Gaulish (cf. Old Irish [c]do-glinn[/c] "he collects, gathers", Celt. [c]glan[/c] "clean, pure"). Figurative sense was earlier in English than the literal one of "gather grain left by the reapers" (late 14c.). Related: [c]Gleaned[/c]; [c]gleaning[/c].
gleaner (n.)
	[m1]mid-15c., agent noun from [ref]glean[/ref] (v.).
glebe (n.)
	[m1]c.1300, from Old French [c]glebe[/c], from Latin [c]gleba[/c], [c]glaeba[/c] "clod, lump of earth", from PIE [c]*glebh-[/c] "to roll into a ball" (cf. Latin [c]globus[/c] "sphere"; Old English [c]clyppan[/c] "to embrace"; Lithuanian [c]glebys[/c] "armful", [c]globti[/c] "to embrace, support"). Earliest English sense is "land forming a clergyman's benefice", on notion of soil of the earth as source of vegetable products.
glee (n.)
	[m1]Old English [c]gliu[/c], [c]gliw[/c] "entertainment, mirth, jest, play, sport", presumably from a Proto-Germanic [c]*gleujam[/c] but absent in other Germanic languages except for the rare Old Norse [c]gly[/c] "joy"; probably related to [ref]glad[/ref]. A poetry word in Old English and Middle English, obsolete c.1500-c.1700, it somehow found its way back to currency late 18c. In Old English, an entertainer was a [c]gleuman[/c] (female [c]gleo-mægden[/c]). [c]Glee club[/c] (1814) is from the secondary sense of "unaccompanied part-song" (1650s) as a form of musical entertainment.
gleeful (adj.)
	[m1]1580s, from [ref]glee[/ref] + [ref]-ful[/ref]. Related: [c]Gleefully[/c]. Alternative [c]gleesome[/c] attested from c.1600.
gleek (n.)
	[m1]card game, 1530s, from French [c]glic, ghelicque[/c] (15c.), perhaps from Middle Dutch [c]ghelic[/c] (Dutch [c]gelijk[/c]) "like", because one of the goals of the game is collecting cards of the same rank.
gleen (n.)
	[m1]"gleam of sunlight", 1650s, probably from a Scandinavian dialectal word, cf. Swedish dialectal [c]glena[/c], Danish dialectal [c]glene[/c] "clear patch of sky".
gleet (n.)
	[m1]mid-14c., from Old French [c]glete[/c] "clay, loam; slime, mud; filth" (12c., Modern French [c]glette[/c]), from Latin [c]glitem[/c] (nominative [c]glis[/c]) "sticky, glutinous ground", back-formation from [c]glittus[/c] "sticky".
glen (n.)
	[m1]"narrow valley", late 15c., from Scottish, from Gaelic [c]gleann[/c] "mountain valley" (cf. Old Irish [c]glenn[/c], Welsh [c]glyn[/c]). Common in place names; cf. [c]Glenlivet[/c] (1822), a kind of whiskey, named for the place it was first made (literally "the glen of the Livet", a tributary of the Avon); and [c]Glengarry[/c] (1841) a kind of men's cap, of Highland origin, named for a valley in Inverness-shire.
glib (adj.)
	[m1]1590s, "smooth and slippery", possibly a shortening of obsolete [c]glibbery[/c] "slippery", which is perhaps from Low German [c]glibberig[/c] "smooth, slippery", from Middle Low German [c]glibberich[/c], from or related to [c]glibber[/c] "jelly". Of words, speakers, etc., from c.1600. Related: [c]Glibly[/c]; [c]glibness[/c].
glide (v.)
	[m1]Old English [c]glidan[/c] "move along smoothly and easily, glide, slip, slide" (class I strong verb, past tense [c]glad[/c], past participle [c]gliden[/c]), from West Germanic [c]*glidan[/c] "to glide" (cf. Old Saxon [c]glidan[/c], Old Frisian [c]glida[/c], German [c]gleiten[/c]). Related: [c]Glided[/c]; [c]gliding[/c]. Strong past tense form [c]glid[/c] persisted into 20c. The noun is attested 1580s, from the verb.
glider (n.)
	[m1]mid-15c., "person or thing that glides", agent noun from [ref]glide[/ref]. Meaning "motorless airplane" is c.1897.
glim (n.)
	[m1]18c. slang, "a light, candle, lantern"; 19c. slang "an eye", probably a back-formation from [ref]glimmer[/ref].
glimmer (v.)
	[m1]early 14c., "shine brightly", a frequentative from Proto-Germanic [c]*glim-[/c], root of Old English [c]glæm[/c] "brightness" (see [ref]gleam[/ref] (n.)). Sense shifted 15c. to "shine faintly". Cf. Dutch [c]glimmeren[/c], German [c]glimmeren[/c] "to shine dimly". Related: [c]Glimmered[/c]; [c]glimmering[/c].
glimmer (n.)
	[m1]1580s, from [ref]glimmer[/ref] (v.).
glimpse (v.)
	[m1]c.1400, "to glisten, be dazzling", probably from Old English [c]*glimsian[/c] "shine faintly", from Proto-Germanic [c]*glim-[/c] (see [ref]gleam[/ref]). If so, the intrusive [c]-p-[/c] would be there to ease pronunciation. Sense of "catch a quick view" first recorded mid-15c.  Related: [c]Glimpsed[/c]. The noun is recorded from mid-16c.; earlier in verbal noun [c]glimpsing[/c] (mid-14c.).
glint (n.)
	[m1]1540s (modern use from 1826), from [ref]glint[/ref] (v.).
glint (v.)
	[m1]1787, from Scottish, where apparently it survived as an alteration of Middle English [c]glenten[/c] "gleam, flash, glisten" (mid-15c.), from a Scandinavian source (cf. Norwegian [c]gletta[/c] "to look", dialectal Swedish [c]glinta[/c] "to shine"), from Proto-Germanic [c]*glent-[/c], from PIE [c]*ghel-[/c] "to shine, glitter, glow, be warm" (see [ref]glass[/ref]). Reintroduced into literary English by Burns. Related: [c]Glinted[/c]; [c]glinting[/c].
glioma (n.)
	[m1]type of brain tumor, 1870, medical Latin, literally "glue tumor", from Greek [c]glia[/c] "glue" + [ref]-oma[/ref].
glissade
	[m1]in dancing sense, 1832 (v.), 1843 (n.), from French [c]glissade[/c], from [c]glisser[/c] "to slip, slide" (13c.), from a Germanic source (cf. Dutch [c]glissen[/c]), from Proto-Germanic [c]*glidan[/c] "to glide" (see [ref]glide[/ref]).
glissando (n.)
	[m1]1873, Italianized form of French [c]glissant[/c], present participle of [c]glisser[/c] (see [ref]glissade[/ref]).
glisten (v.)
	[m1]Old English [c]glisnian[/c] "to glisten, gleam", from Proto-Germanic [c]*glis-[/c] (cf. Old Frisian [c]glisa[/c] "to shine", Middle High German [c]glistern[/c] "to sparkle", Old Danish [c]glisse[/c] "to shine"), from PIE [c]*ghleis-[/c], from root [c]*ghel-[/c] "to shine, glitter, glow, be warm" (see [ref]glass[/ref]). Related: [c]Glistened[/c]; [c]glistening[/c].
glister (v.)
	[m1]late 14c., probably from or related to Low German [c]glisten[/c], Middle Dutch [c]glisteren[/c], from PIE root [c]*ghel-[/c] "to shine, glitter" (see [ref]glass[/ref]). Related: [c]Glistered[/c]; [c]glistering[/c]. As a noun, from 1530s.
glitch (n.)
	[m1]1962, American English, possibly from Yiddish [c]glitsh[/c] "a slip", from [c]glitshn[/c] "to slip", from German [c]glitschen[/c], and related [c]gleiten[/c] "to glide" (see [ref]glide[/ref]). Perhaps directly from German; it began as technical jargon in the argot of electronic hardware engineers, popularized and given a broader meaning by U.S. space program.
glitter (v.)
	[m1]c.1300, [c]glideren[/c] (late 14c. as [c]gliteren[/c]), from a Scandinavian source, cf. Old Norse [c]glitra[/c] "to glitter", from [c]glit[/c] "brightness", from Proto-Germanic [c]*glit-[/c] "shining, bright" (cf. Old English [c]glitenian[/c] "to glitter, shine; be distinguished", Old High German [c]glizzan[/c], German [c]glitzern[/c], Gothic [c]glitmunjan[/c]), from PIE [c]*ghleid-[/c] (cf. Greek [c]khlidon, khlidos[/c] "ornament"), from root [c]*ghel-[/c] "to shine, glitter" (see [ref]glass[/ref]). Related: [c]Glittered[/c]; [c]glittering[/c]. The noun is c.1600, from the verb. [c]Glitter rock[/c] is from 1972.
glitterati (n.)
	[m1]1956, from [ref]glitter[/ref], with a play on [ref]literati[/ref].
glitz (n.)
	[m1]1977, a back-formation from [ref]glitzy[/ref].
glitzy (adj.)
	[m1]1966, from Yiddish [c]glitz[/c] "glitter", from German [c]glitzern[/c] "sparkle" (see [ref]glitter[/ref]).
gloam
	[m1]1821 (Keats), a back-formation from [ref]gloaming[/ref].
gloaming (n.)
	[m1]Old English [c]glomung[/c] "twilight", formed (probably on model of [c]æfning[/c] "evening") from [c]glom[/c] "twilight", related to [c]glowan[/c] "to glow" (hence "glow of sunrise or sunset"), from Proto-Germanic [c]*glo-[/c] (see [ref]glow[/ref] (v.)). Fell from currency except in Yorkshire dialect, but preserved in Scotland and reintroduced by Burns and other Scottish writers after 1785.
gloat (v.)
	[m1]1570s, "to look at furtively", from a Scandinavian source, cf. Old Norse [c]glotta[/c] "to grin, smile scornfully, show the teeth", Swedish dialectal [c]glotta[/c] "to peep"; or from Middle High German [c]glotzen[/c] "to stare, gape". Sense of "to look at with malicious satisfaction" first recorded 1748. Related: [c]Gloated[/c]; [c]gloating[/c]. As a noun, from 1640s with sense of "side-glance"; 1899 as "act of gloating".
glob (n.)
	[m1]1900, perhaps suggested by [c]blob[/c], [c]gob[/c], etc.
global (adj.)
	[m1]1670s, "spherical", from [ref]globe[/ref] + [ref]-al[/ref] (1). Meaning "worldwide, universal" is from 1892, from French. [c]Global village[/c] first attested 1960, popularized, if not coined, by Canadian educator Marshall McLuhan (1911-1980).
	[m2][ex]Postliterate man's electronic media contract the world to a village or tribe where everything happens to everyone at the same time: everyone knows about, and therefore participates in, everything that is happening the minute it happens. Television gives this quality of simultaneity to events in the global village. \[Carpenter & McLuhan, "Explorations in Communication", 1960\][/ex][/m]
global warming (n.)
	[m1]by 1983 as the name for a condition of overall rising temperatures and attendant consequences as a result of human activity. Originally theoretical, popularized as a reality from 1989.
globalisation (n.)
	[m1]chiefly British English spelling of [ref]globalization[/ref]; for spelling, see [ref]-ize[/ref].
globalism (n.)
	[m1]1961, from [ref]global[/ref] + [ref]-ism[/ref].
globalization (n.)
	[m1]1961, from [c]globalize[/c], which is attested at least from 1953 in various senses; the main modern one, with reference to global economic systems, emerged 1959.
globalize (v.)
	[m1]1953, see [ref]globalization[/ref]. Related: [c]Globalized[/c]; [c]globalizing[/c].
globally (adv.)
	[m1]by 1910, from [ref]global[/ref] + [ref]-ly[/ref] (2).
globate (adj.)
	[m1]"spherical", 1847, from Latin [c]globatus[/c], past participle of [c]globare[/c] "make into a globe", from [c]globus[/c] (see [ref]globe[/ref]).
globe (n.)
	[m1]mid-15c., "sphere", from Middle French [c]globe[/c] (14c.) and directly from Latin [c]globus[/c] "round mass, sphere, ball", also, of men, "a throng, crowd, body, mass", related to [c]gleba[/c] "clod, soil, land" (see [ref]glebe[/ref]). Sense of "planet earth", or a three-dimensional map of it first attested 1550s.
globetrotter (n.)
	[m1]"world traveller", 1871, from [ref]globe[/ref] + agent noun from [ref]trot[/ref] (v.). As a verb, [c]globetrot[/c] is recorded from 1883.
globose (adj.)
	[m1]"spherical", early 15c., "large and formless", from Latin [c]globosus[/c] "round as a ball", from [c]globus[/c] (see [ref]globe[/ref]).
globular (adj.)
	[m1]1650s, from French [c]globulaire[/c], from Latin [c]globus[/c] (see [ref]globe[/ref]).
globule (n.)
	[m1]1660s, from French [c]globule[/c], from Latin [c]globulus[/c], diminutive of [c]globus[/c] "globe" (see [ref]globe[/ref]).
glockenspiel (n.)
	[m1]1825, from German [c]Glockenspiel[/c], literally "play of bells", from [c]Glocke[/c] "bell" (see [ref]clock[/ref]) + [c]Spiel[/c] "a play".
glom (v.)
	[m1]1907, [c]glahm[/c] "grab, snatch, steal", American English underworld slang, from Scottish [c]glaum[/c] (1715), apparently from Gaelic [c]glam[/c] "to handle awkwardly, grab voraciously, devour". Sense of "look at, watch" (1945) apparently is derived from the same source. Related: [c]Glommed[/c]; [c]glomming[/c].
glomeration (n.)
	[m1]"accumulation; ball", 1620s, from Latin [c]glomerationem[/c] (nominative [c]glomeratio[/c]), noun of action from past participle stem of [c]glomerare[/c] "to make into a ball", from [c]glomus[/c] "ball of yarn", from PIE root [c]*glem-[/c].
gloom
	[m1]c.1300 as a verb, "to look sullen or displeased", perhaps from Scandinavian (cf. Norwegian dialectal [c]glome[/c] "to stare somberly"). Not considered to be related to Old English [c]glom[/c] "twilight", but perhaps to Middle Low German [c]glum[/c] "turbid", Dutch [c]gluren[/c] "to leer". The noun is 1590s in Scottish, "sullen look", from the verb. Sense of "darkness, obscurity" is first recorded 1629 in Milton's poetry; that of "melancholy" is 1744 ([c]gloomy[/c] in this sense is attested from 1580s).
gloomy (adj.)
	[m1]1580s, probably from [ref]gloom[/ref] even though that word is not attested as early as this one is. Shakespeare used it of woods, Marlowe of persons. [c]Gloomy Gus[/c] used in a general sense of "sullen person" since 1940s, from a comic strip character of that name first recorded 1904. Related: [c]Gloomily[/c]; [c]gloominess[/c].
glop (n.)
	[m1]1943, imitative of the sound of something viscous and unappetizing hitting a dinner plate.
Gloria
	[m1]early 13c., name of a song of praise, from Medieval Latin [c]gloria[/c] in [c]"Gloria Patri",[/c] hymn praising god (and similar hymns), from Latin [c]gloria[/c] "glory" (see [ref]glory[/ref]).
glorification (n.)
	[m1]mid-15c. as a term in alchemy, "action of refining; state of being refined", from Late Latin [c]glorificationem[/c] (nominative [c]glorificatio[/c]), noun of action from past participle stem of [c]glorificare[/c] (see [ref]glorify[/ref]). From c.1500 in theology; general sense by mid-19c.
glorified (adj.)
	[m1]mid-14c., "invested with glory", past participle adjective from  [ref]glorify[/ref]. Weakened sense of "transformed into something better" is from 1821.
glorify (v.)
	[m1]mid-14c., from Old French [c]glorifier[/c], from Late Latin [c]glorificare[/c] "to glorify", from Latin [c]gloria[/c] (see [ref]glory[/ref]) + [c]-ficare[/c], from [c]facere[/c] "to make, do" (see [ref]factitious[/ref]). Related: [ref]Glorified[/ref]; [c]glorifying[/c].
glorious (adj.)
	[m1]late 13c., from Anglo-French [c]glorious[/c], Old French [c]glorieus[/c] (12c., Modern French [c]glorieux[/c]), from Latin [c]gloriosus[/c] "full of glory, famous", from [c]gloria[/c] (see [ref]glory[/ref]). In 14c.-17c. it also could mean "boastful, vainglorious". Related: [c]Gloriously[/c].
glory (n.)
	[m1]c.1200, [c]gloire[/c] "the splendor of God or Christ; praise offered to God, worship", from Old French [c]glorie[/c] (11c., Modern French [c]gloire[/c]), from Latin [c]gloria[/c] "fame, renown, great praise or honor", of uncertain origin.
	[m1]Greek [c]doxa[/c] "expectation" (Homer), later "opinion, fame", and ultimately "glory", was used in Biblical writing to translate a Hebrew word which had a sense of "brightness, splendor, magnificence, majesty", and this subsequently was translated as Latin [c]gloria[/c], which has colored that word's meaning in most European tongues. [c]Wuldor[/c] was an Old English word used in this sense. Sense of "magnificence" is c.1300 in English. Meaning "worldly honor, fame, renown" of "the kingdom of Heaven", and of "one who is a source of glory" are from mid-14c. Latin also had [c]gloriola[/c] "a little fame". [c]Glory days[/c] was in use by 1970.
glory (v.)
	[m1]mid-14c., "rejoice", from Old French [c]gloriier[/c] and directly from Latin [c]gloriari[/c] "to boast, vaunt, brag, pride oneself", from [c]gloria[/c] (see [ref]glory[/ref]). Related: [c]Gloried[/c]; [c]glorying[/c].
glory hole (n.)
	[m1]"a drawer or place where things are heaped together in a disorderly manner", 1825, the first element probably a variant of Scottish [c]glaur[/c] "to make muddy" (mid-15c.), perhaps from Old Norse [c]leir[/c] "mud". Sexual (originally homosexual) sense from 1940s.
gloss (n.1)
	[m1]"luster", 1530s, from Scandinavian (cf. Icelandic [c]glossi[/c] "flame", related to [c]glossa[/c] "to flame"), or obsolete Dutch [c]gloos[/c] "a glowing", from Middle High German [c]glos[/c]; probably ultimately from the same source as Old English [c]glowan[/c] (see [ref]glow[/ref] (v.)).
gloss (n.2)
	[m1]"word inserted as an explanation", 1540s (earlier [c]gloze[/c], c.1300), from Latin [c]glossa[/c] "obsolete or foreign word", one that requires explanation; hence also "explanation, note", from Greek [c]glossa[/c] (Ionic), [c]glotta[/c] (Attic) "obscure word, language", also "mouthpiece", literally "tongue", from PIE [c]*glogh-[/c] "thorn, point, that which is projected" (cf. Old Church Slavonic [c]glogu[/c] "thorn"). Figurative use from 1540s. Both [c]glossology[/c] (1716) and [c]glottology[/c] (1841) have been used in the sense "science of language".
gloss (v.)
	[m1]1570s as "insert a word as an explanation", from [ref]gloss[/ref] (n.2). From 1650s as "to add luster", from [ref]gloss[/ref] (n.1). Figurative sense of "smooth over, hide" is from 1729, mostly from [ref]gloss[/ref] (n.1) but showing influence of [ref]gloss[/ref] (n.2) in the extended verbal sense of "explain away" (1630s), from idea of a note inserted in the margin of a text to explain a difficult word. Related: [c]Glossed[/c]; [c]glossing[/c].
glossary (n.)
	[m1]late 14c., from Latin [c]glossarium[/c] "collection of glosses", from Greek [c]glossarion[/c], diminutive of [c]glossa[/c] "obsolete or foreign word" (see [ref]gloss[/ref] (n.2)).
glossator (n.)
	[m1]"writer of glosses", late 14c., from Medieval Latin [c]glossator[/c], from Latin [c]glossa[/c] (see [ref]gloss[/ref] (n.2)). Also in same sense were [c]glossographer[/c] (c.1600), [c]glossographist[/c] (1774).
glosso-
	[m1]word-forming element meaning "tongue", from Greek [c]glosso-[/c], comb. form of [c]glossa[/c] "tongue" (see [ref]gloss[/ref] (n.2)).
glossolalia (n.)
	[m1]"speaking in tongues", 1879, from Greek [c]glossa[/c] "tongue, language" (see [ref]gloss[/ref] (n.2)) + [c]lalia[/c] "talk, prattle, a speaking", from [c]lalein[/c] "to speak, prattle", of echoic origin.
glossy (adj.)
	[m1]1550s, from [ref]gloss[/ref] (n.1) + [ref]-y[/ref] (2). Figurative use from 1690s. The noun sense of "photograph with a glossy surface" is from 1931. Related: [c]Glossiness[/c].
glottal (adj.)
	[m1]1846; see [ref]glottis[/ref] + [ref]-al[/ref] (1). [c]Glossal[/c] is attested from 1860.
glottis (n.)
	[m1]1570s, from Greek [c]glottis[/c] "mouth of the windpipe", from [c]glotta[/c], Attic dialect variant of [c]glossa[/c] "tongue" (see [ref]gloss[/ref] (n.2)).
glotto-
	[m1]word-forming element meaning "language", from Attic Greek [c]glotto-[/c], from [c]glotta[/c] "tongue, language" (see [ref]gloss[/ref] (n.2)).
glottochronology (n.)
	[m1]1953, from [ref]glotto-[/ref] + [ref]chronology[/ref].
Gloucester
	[m1]English county, Old English [c]Gleawceaster[/c], from Latin [c]Coloniae Glev[/c] (2c.), from [c]Glevo[/c], a Celtic name meaning "bright place" (perhaps influenced by Old English [c]gleaw[/c] "wise, prudent") + Old English [c]ceaster[/c] "Roman town" (see [ref]Chester[/ref]).
glove (n.)
	[m1]Old English [c]glof[/c] "glove, covering for the hand", also "palm of the hand", from Proto-Germanic [c]*galofo[/c] (cf. Old Norse [c]glofi[/c]), probably from [c]*ga-[/c] collective prefix + [c]*lofi[/c] "hand" (cf. Old Norse [c]lofi[/c], Middle English [c]love[/c], Gothic [c]lofa[/c] "flat of the hand"), from PIE [c]*lep-[/c] "be flat; palm, sole, shoulder blade" (cf. Russian [c]lopata[/c] "shovel"; Lithuanian [c]lopa[/c] "claw", [c]lopeta[/c] "shovel, spade").
	[m1]German [c]Handschuh[/c], the usual word for "glove", literally "hand-shoe" (Old High German [c]hantscuoh[/c]; also Danish and Swedish [c]hantsche[/c]) is represented by Old English [c]Handscio[/c] (the name of one of Beowulf's companions, eaten by Grendel), but this is attested only as a proper name. To [c]fit like a glove[/c] is first recorded 1771.
glove (v.)
	[m1]"to cover or fit with a glove", c.1400, from [ref]glove[/ref] (n.). Related: [c]Gloved[/c]; [c]gloving[/c]. [c]Glover[/c] as a surname is from mid-13c.
glow (v.)
	[m1]Old English [c]glowan[/c] "to glow, shine as if red-hot", from Proto-Germanic base [c]*glo-[/c] (cf. Old Saxon [c]gloian[/c], Old Frisian [c]gled[/c] "glow, blaze", Old Norse [c]gloa[/c], Old High German [c]gluoen[/c], German [c]glühen[/c] "to glow"), from PIE [c]*ghel-[/c] (see [ref]glass[/ref]). Figuratively from late 14c. Related: [c]Glowed[/c]; [c]glowing[/c].
glow (n.)
	[m1]mid-15c., from [ref]glow[/ref] (v).
glow-worm (n.)
	[m1]early 14c., from [ref]glow[/ref] (v.) + [ref]worm[/ref] (n.).
glower (v.)
	[m1]mid-14c., "to shine"; c.1500, "to stare with wide eyes", perhaps from a Scandinavian source (cf. Norwegian dialectal [c]glora[/c] "to glow"), from Proto-Germanic base [c]*glo-[/c] (see [ref]glow[/ref] (v.)), root of Old English [c]glowan[/c] "to glow", which influenced the spelling. Or perhaps related to Middle Dutch [c]gluren[/c] "to leer". Meaning "to look angrily, scowl" is first recorded 1775. Related: [c]Glowered[/c]; [c]glowering[/c]. As a noun, 1715, from the verb.
glucagon (n.)
	[m1]1923, from [ref]gluco-[/ref] + Greek [c]agon[/c], present participle of [c]agein[/c] "to lead" (see [ref]act[/ref] (n.)).
gluco-
	[m1]before vowels, [c]gluc-[/c], word-forming element used since c.1880s, from Greek [c]glykys[/c] "sweet" (see [ref]glucose[/ref]). Now usually with reference to glucose.
glucose (n.)
	[m1]1840, from French [c]glucose[/c] (1838), said to have been coined by French professor Eugène Melchior Péligot (1811-1890) from Greek [c]gleukos[/c] "must, sweet wine", related to [c]glykys[/c] "sweet, delightful, dear", from [c]*glku-[/c], dissimilated in Greek from PIE [c]*dlk-u-[/c] "sweet" (cf. Latin [c]dulcis[/c]). It first was obtained from grape sugar.
glue (n.)
	[m1]early 13c., from Old French [c]glu[/c] "birdlime" (12c.), from Late Latin [c]glutem[/c] (nominative [c]glus[/c]) "glue", from Latin [c]gluten[/c] "glue, beeswax", from PIE [c]*gleit-[/c] "to glue, paste" (cf. Lithuanian [c]glitus[/c] "sticky", [c]glitas[/c] "mucus"; Old English [c]cliða[/c] "plaster"), from root [c]*glei-[/c] "to stick together" (see [ref]clay[/ref]). In reference to glue from boiled animal hoofs and hides, c.1400. [c]Glue-sniffing[/c] attested from 1963.
glue (v.)
	[m1]late 14c., from Old French [c]gluer[/c], from [c]glu[/c] (see [ref]glue[/ref] (n.)). Related: [c]Glued[/c]; [c]gluing[/c].
glue-pot (n.)
	[m1]late 15c., from [ref]glue[/ref] (n.) + [ref]pot[/ref] (n.1).
gluey (adj.)
	[m1]late 14c., from [ref]glue[/ref] (n.) + [ref]-y[/ref] (2).
glug
	[m1]1768, imitative of the sound of swallowing a drink, etc.
glum (adj.)
	[m1]1540s, "sullen, frowning", from Middle English [c]gloumen[/c] (v.) "become dark" (c.1300), later [c]gloumben[/c] "look gloomy or sullen" (late 14c.); see [ref]gloom[/ref]. Related: [c]Glumly[/c]; [c]glumness[/c].
glut (v.)
	[m1]early 14c., "to swallow too much; to feed to repletion", probably from Old French [c]gloter[/c] "to swallow, gulp down", from Latin [c]gluttire[/c] "swallow, gulp down", from PIE root [c]*gwele-[/c] "to swallow" (cf. Russian [c]glot[/c] "draught, gulp"). Related: [c]Glutted[/c]; [c]glutting[/c].
glut (n.)
	[m1]1530s, "a gulp", from [ref]glut[/ref] (v.). Meaning "condition of being full or sated" is 1570s; mercantile sense is first recorded 1590s.
glutamate (n.)
	[m1]1876, from [c]glutamic[/c] acid (see [ref]gluten[/ref]) + [ref]-ate[/ref] (3).
gluteal (adj.)
	[m1]by 1804, from [ref]gluteus[/ref] + [ref]-al[/ref] (1).
gluten (n.)
	[m1]1630s, "any sticky substance", from Middle French [c]gluten[/c] (16c.) or directly from Latin [c]gluten[/c] "glue" (see [ref]glue[/ref] (n.)). Used 16c.-19c. for the part of animal tissue now called [ref]fibrin[/ref]; used since 1803 of the nitrogenous part of the flour of wheat or other grain; hence [c]glutamic acid[/c] (1871), a common amino acid, and its salt, [c]glutamate[/c].
gluteus (n.)
	[m1]"buttocks muscle", 1680s, from Modern Latin [c]glutaeus[/c], from Greek [c]gloutos[/c] "the rump", in plural, "the buttocks".
glutin (n.)
	[m1]1825, from French [c]glutine[/c], probably from Latin [c]gluten[/c] (see [ref]gluten[/ref]) + chemical suffix [ref]-ine[/ref] (2). Used in chemistry in several senses before settling on "gelatin prepared from animal hides, hoofs, etc". (1845).
glutinous (adj.)
	[m1]"of the nature of glue", early 15c. (implied c.1400 in [c]glutinosity[/c]), from Latin [c]glutinosus[/c] "gluey, viscous, tenacious", from [c]gluten[/c] (genitive [c]glutinis[/c]) "glue" (see [ref]glue[/ref] (n.)).
glutton (n.)
	[m1]early 13c., from Old French [c]gluton[/c] (Modern French [c]glouton[/c]), from Latin [c]gluttonem[/c] (nominative [c]glutto[/c]) "overeater", formed from [c]gluttire[/c] "to swallow", from [c]gula[/c] "throat", from PIE [c]*gwele-[/c] (see [ref]glut[/ref] (v.)).
gluttonous (adj.)
	[m1]mid-14c.; see [ref]glutton[/ref] + [ref]-ous[/ref]. Related: [c]Gluttonously[/c].
gluttony (n.)
	[m1]c.1200, [c]glutunie[/c], from Old French [c]glutonie[/c], from [c]gluton[/c] "glutton" (see [ref]glutton[/ref]). [c]Gluttonry[/c] recorded from late 12c.
glycemic (adj.)
	[m1]1923, from [c]glycemia[/c] (also [c]glycaemia[/c]), 1901, from [ref]glyco-[/ref] + [ref]-emia[/ref].
glyceride (n.)
	[m1]compound of glycerol and organic acids; see [ref]glycerin[/ref] + [ref]-ide[/ref].
glycerin (n.)
	[m1]also [c]glycerine[/c], thick, colorless syrup, 1838, from French [c]glycérine[/c], coined by French chemist Michel-Eugène Chevreul (1786-1889), from Greek [c]glykeros[/c] "sweet" (see [ref]glucose[/ref]) + chemical ending [ref]-ine[/ref] (2). So called for its sweet taste. Still in popular use, but in chemistry the substance now is known as [ref]glycerol[/ref].
glycerine (n.)
	[m1]see [ref]glycerin[/ref].
glycerol (n.)
	[m1]1884, from [ref]glycerine[/ref] + [ref]-ol[/ref], suffix denoting alcohols.
glyco-
	[m1]word-forming element meaning "sweet", from Latinized comb. form of Greek [c]glykys[/c] "sweet" (see [ref]glucose[/ref]). Used in reference to sugars generally. OED says a regular formation would be [c]glycy-[/c].
glycogen (n.)
	[m1]starch-like substance found in the liver and animal tissue, 1860, from French [c]glycogène[/c], "sugar-producer", from Greek [c]glykys[/c] "sweet" (see [ref]glucose[/ref]) + French [c]-gène[/c] (see [ref]-gen[/ref]). Coined in 1848 by French physiologist Claude Bernard (1813-1878).
glycogenic (adj.)
	[m1]1859, from [ref]glycogen[/ref] + [ref]-ic[/ref].
glycolysis (n.)
	[m1]1892, from [ref]glyco-[/ref] + [ref]-lysis[/ref].
glyph (n.)
	[m1]1727, "ornamental groove in architecture", from French [c]glyphe[/c] (1701), from Greek [c]glyphe[/c] "a carving", from [c]glyphein[/c] "to hollow out, cut out with a knife, engrave, carve", from PIE root [c]*gleubh-[/c] "to cut, slice" (cf. Latin [c]glubere[/c] "to peel, shell, strip", Old English [c]cleofan[/c] "to cleave"). Meaning "sculpted mark or symbol" (as in [c]hieroglyph[/c]) is from 1825.
glyptodon (n.)
	[m1]extinct gigantic mammal, 1838, irregularly formed from Greek [c]glyptos[/c] "engraved" (verbal adjective of [c]glyphein[/c]; see [ref]glyph[/ref]) + [c]odon[/c] (genitive [c]odontos[/c]) "tooth" (see [ref]tooth[/ref]).
gnarl (v.)
	[m1]"contort, twist", 1814, a back-formation from [ref]gnarled[/ref]. As a noun from 1824. Earlier the verb was used in a sense of "to snarl" (1590s).
gnarled (adj.)
	[m1]the source of the group of words that includes [c]gnarl[/c] (v.), [c]gnarl[/c] (n.), [c]gnarly[/c] is Shakespeare's use of [c]gnarled[/c] in 1603:
	[m2][ex]Thy sharpe and sulpherous bolt Splits the vn-wedgable and gnarled Oke. \["Measure for Measure", II.ii.116\][/ex][/m]
	[m1]OED and Barnhart call it a variant of [c]knurled[/c], from Middle English [c]knar[/c] "knot in wood" (late 14c.), originally "a rock, a stone"; of uncertain origin. "([c]Gnarled[/c]) occurs in one passage of Shakes. (for which the sole authority is the folio of 1623), whence it came into general use in the nineteenth century" \[OED\].
gnarly (adj.)
	[m1]1829, "knotted and rugged", from [c]gnarl[/c] (see [ref]gnarled[/ref]) + [ref]-y[/ref] (2). Picked up 1970s as surfer slang to describe a dangerous wave; it had spread in teen slang by 1982, where it meant both "excellent" and "disgusting".
gnash (v.)
	[m1]early 15c., variant of Middle English [c]gnasten[/c] "to gnash the teeth" (c.1300), perhaps from Old Norse [c]gnastan[/c] "a gnashing", of unknown origin, probably imitative. Cf. German [c]knistern[/c] "to crackle". Related: [c]Gnashed[/c]; [c]gnashing[/c].
gnat (n.)
	[m1]Old English [c]gnætt[/c] "gnat, midge, mosquito", earlier [c]gneat[/c], used of various small, flying insects, from Proto-Germanic [c]*gnattaz[/c] (cf. Low German [c]gnatte[/c], German [c]Gnitze[/c]); perhaps literally "biting insect" and related to [c]gnaw[/c].
	[m2][ex]The gnatte is a litil fflye, and hatte culex..he soukeþ blood and haþ in his mouþ a pipe, as hit were a pricke..And is a-countid a-mong volatiles..and greueþ slepinge men wiþ noyse & wiþ bytinge and wakeþ hem of here reste. \[John of Trevisa, transl. of Bartholomew de Glanville's "De proprietatibus rerum", 1398\][/ex][/m]
gnathic (adj.)
	[m1]"pertaining to the jaw", 1882, from Greek [c]gnathos[/c] "jaw, cheek", properly "the lower jaw", cognate with Lithuanian [c]žandas[/c] "jaw".
gnaw (v.)
	[m1]Old English [c]gnagan[/c] (past tense [c]*gnog[/c], past participle [c]gnagan[/c]) "to gnaw", a common Germanic word (cf. Old Saxon [c]gnagan[/c], Old Norse, Swedish [c]gnaga[/c], Middle Dutch, Dutch [c]knagen[/c], Old High German [c]gnagan[/c], German [c]nagen[/c] "to gnaw"), probably imitative of gnawing. Related: [c]Gnawed[/c]; [c]gnawing[/c].
gneiss (n.)
	[m1]1757, from German [c]Gneiss[/c] "type of metamorphic rock", probably from Middle High German [c]gneist[/c] "spark" (so called because the rock glitters), from Old High German [c]gneisto[/c] "spark" (cf. Old English [c]gnast[/c] "spark", Old Norse [c]gneisti[/c]).
gnocchi (n.)
	[m1]1891, from Italian [c]gnocchi[/c], plural of [c]gnocco[/c], from [c]nocchio[/c] "a knot in wood", perhaps from a Germanic source akin to [c]knuckle[/c]. So called for their shape.
gnome (n.)
	[m1]"dwarf-like earth-dwelling spirit", 1712, from French [c]gnome[/c], from Modern Latin [c]gnomus[/c], used 16c. in a treatise by Paracelsus, who gave the name [c]pigmaei[/c] or [c]gnomi[/c] to elemental earth beings, possibly from Greek [c]*genomos[/c] "earth-dweller" (cf. [c]thalassonomos[/c] "inhabitant of the sea"). A less-likely suggestion is that Paracelsus based it on the homonym that means "intelligence" (preserved in [ref]gnomic[/ref]). Popular in children's literature 19c. as a name for red-capped German and Swiss folklore dwarfs. Garden figurines first imported to England late 1860s from Germany.
gnomic (adj.)
	[m1]"full of instructive sayings", 1815, from French [c]gnomique[/c] (18c.) and directly from Late Latin [c]gnomicus[/c] "concerned with maxims, didactic", from Greek [c]gnomikos[/c], from [c]gnome[/c] "thought, opinion, maxim, intelligence", from root of [c]gignoskein[/c] "to come to know" (see [ref]gnostic[/ref]). English [c]gnome[/c] meant "short, pithy statement of general truth" (1570s). [c]Gnomical[/c] is attested from 1610s.
gnomish (adj.)
	[m1]1822, from [ref]gnome[/ref] + [ref]-ish[/ref]. Related: [c]Gnomishly[/c]; [c]gnomishness[/c].
gnomist (n.)
	[m1]see [ref]gnomic[/ref] + [ref]-ist[/ref].
gnomon (n.)
	[m1]"vertical shaft that tells time by the shadow it casts" (especially the triangular plate on a sundial), 1540s, from Latin [c]gnomon[/c], from Greek [c]gnomon[/c] "indicator", literally "one who discerns", from [c]gignoskein[/c] "to come to know" (see [ref]gnostic[/ref] (adj.)).
gnosis (n.)
	[m1]"special knowledge of spiritual mysteries", 1703, from Greek [c]gnosis[/c] "investigation, knowledge", in Christian writers, "higher knowledge of spiritual things" (see [ref]gnostic[/ref] (adj.)).
Gnostic (n.)
	[m1]1580s, "believer in a mystical religious doctrine of spiritual knowledge", from Late Latin [c]Gnosticus[/c], from Late Greek [c]Gnostikos[/c], noun use of adj. [c]gnostikos[/c] "knowing, able to discern", from [c]gnostos[/c] "knowable", from [c]gignoskein[/c] "to learn, to come to know" (see [ref]know[/ref]). Applied to various early Christian sects that claimed direct personal knowledge beyond the Gospel or the Church hierarchy.
gnostic (adj.)
	[m1]"relating to knowledge", 1650s, from Greek [c]gnostikos[/c] "knowing, able to discern", from [c]gnostos[/c] "known, perceived, understood", from [c]gignoskein[/c] "to learn, to come to know" (see [ref]know[/ref]).
Gnosticism (n.)
	[m1]1660s, from [ref]Gnostic[/ref] + [ref]-ism[/ref].
GNP (n.)
	[m1]abbreviation of [c]gross national product[/c], attested by 1953.
gnu (n.)
	[m1]1777, [c]gnoo[/c], from Dutch [c]gnoe[/c], used by German traveler Georg Forster (1754-1794) to render Hottentot [c]i-ngu[/c] "wildebeest", from Southern Bushman [c]!nu:[/c] (in which [c]![/c] and [c]:[/c] represent clicks).
go (v.)
	[m1]Old English [c]gan[/c] "to go, advance, depart; happen; conquer; observe", from West Germanic [c]*gai-/*gæ-[/c] (cf. Old Saxon, Old Frisian [c]gan[/c], Middle Dutch [c]gaen[/c], Dutch [c]gaan[/c], Old High German [c]gan[/c], German [c]gehen[/c]), from PIE [c]*ghe-[/c] "to release, let go" (cf. Sanskrit [c]jihite[/c] "goes away", Greek [c]kikhano[/c] "I reach, meet with"), but there is not general agreement on cognates.
	[m1]The Old English past tense was [c]eode[/c], of uncertain origin but evidently once a different word (perhaps connected to Gothic [c]iddja[/c]); it was replaced 1400s by [c]went[/c], formerly past tense of [c]wenden[/c] "to direct one's way" (see [ref]wend[/ref]). In northern England and Scotland, however, [c]eode[/c] tended to be replaced by [c]gaed[/c], a construction based on [c]go[/c]. In modern English, only [c]be[/c] and [c]go[/c] take their past tenses from entirely different verbs.
	[m1]The word in its various forms and combinations takes up 45 columns of close print in the OED. Verbal meaning "say" emerged 1960s in teen slang. Colloquial meaning "urinate or defecate" attested by 1926. [c]Go for broke[/c] is from 1951, American English colloquial; [c]go down on[/c] "perform oral sex on" is from 1916. [c]That goes without saying[/c] (1878) translates French [c]cela va sans dire[/c]. As an adjective, "in order", from 1951, originally in aerospace jargon.
go (n.)
	[m1]1727, "action of going", from [ref]go[/ref] (v.). The sense of "a try or turn at something" is from 1825; meaning "something that goes, a success" is from 1876. Phrase [c]on the go[/c] "in constant motion" is from 1843.
go ahead
	[m1]as a command to proceed, 1831. As an adjective phrase, by 1840.
go off (v.)
	[m1]of firearms, etc., 1570s; meaning "depart" is c.1600; that of "reprimand" is from 1941 (originally with [c]at[/c], since c.2000 more often with [c]on[/c]).
go over (v.)
	[m1]"to review point by point", 1580s.
go south (v.)
	[m1]"vanish, abscond", 1920s, American English, probably from mid-19c. notion of disappearing south to Mexico or Texas to escape pursuit or responsibility, reinforced by Native American belief (attested in colonial writing mid-18c.) that the soul journeys south after death.
go through (v.)
	[m1]"to execute, carry to completion" (a plan, etc., often with [c]with[/c]), 1560s. Meaning "to examine" is 1660s; "to endure" is by 1712; "to wear out" by 1959.
go together (v.)
	[m1]"be courting", by 1899.
go west (v.)
	[m1]19c. British idiom for "die, be killed" (popularized during World War I), "probably from thieves' slang, wherein [c]to go west[/c] meant to go to Tyburn, hence to be hanged, though the phrase has indubitably been influenced by the setting of the sun in the west". \[Partridge\]
go-between (n.)
	[m1]1590s, from [ref]go[/ref] (v.) + [ref]between[/ref]. Verbal phrase meaning "act as a mediator" is recorded from 1540s.
go-cart (n.)
	[m1]also [c]gocart[/c], 1670s, originally "a litter, sedan chair"; also "an infant's walker" (1680s), from [ref]go[/ref] + [ref]cart[/ref] (n.). The modern form [c]go-kart[/c] (1959) was coined in reference to a kind of miniature racing car with a frame body and a two-stroke engine.
go-getter (n.)
	[m1]1910, American English, from [ref]go[/ref] + agent noun from [ref]get[/ref] (v.). [c]Goer[/c], with essentially the same meaning, is attested from late 14c.
go-go (adj.)
	[m1]1964, "fashionable", from slang [c]the go[/c] "the rage" (1962); see [ref]go[/ref]. First appearance of [c]go-go dancer[/c] is from 1965.
go-it-alone
	[m1]adjective phrase, attested by 1953 (in reference to U.S. foreign policy proposals), from American English verbal phrase attested by 1842.
go-round (n.)
	[m1]"act of going around", originally especially "a merry-go-round", 1886, from [ref]go[/ref] (v.) + [ref]round[/ref] (adv.). Figurative sense of "argument, bout, fight", etc. is from 1891.
go-to-meeting (adj.)
	[m1]"suitable for use in a church or on Sundays", 1790, especially of clothes but the earliest recorded reference is to music.
Goa
	[m1]former Portuguese colony in India, from local [c]goe mat[/c] "fertile land".
goad (n.)
	[m1]Old English [c]gad[/c] "point, spearhead, arrowhead", from Proto-Germanic [c]*gaido[/c] (cf. Lombardic [c]gaida[/c] "spear"), from PIE [c]*ghei-[/c] (cf. Sanskrit [c]hetih[/c] "missile, projectile", [c]himsati[/c] "he injures"; Avestan [c]zaena-[/c] "weapon"; Greek [c]khaios[/c] "shepherd's staff"; Old English [c]gar[/c] "spear"; Old Irish [c]gae[/c] "spear"). Figurative use is since 16c., probably from the Bible.
goad (v.)
	[m1]1570s, from [ref]goad[/ref] (n.); earliest use is figurative. Related: [c]Goaded[/c]; [c]goading[/c].
goal (n.)
	[m1]1530s, "end point of a race", of uncertain origin. The noun [c]gol[/c] appears once before this, in a poem from early 14c. and with an apparent sense of "boundary, limit". Perhaps from Old English [c]*gal[/c] "obstacle, barrier", a word implied by [c]gælan[/c] "to hinder". Or from Old French [c]gaule[/c] "a pole", from Germanic; or a figurative use of Middle English [c]gale[/c] "a way, course". Sports sense of "place where the ball is put to score" is attested from 1540s. Figurative sense of "object of an effort" is from 1540s.
goalie (n.)
	[m1]1921, from [ref]goal[/ref] + [ref]-ie[/ref]. Probably a shortening of [c]goal-tender[/c] (1909), which tends to be the term used in ice hockey, as opposed to [c]goal-keeper[/c] (1650s).
goalless (adj.)
	[m1]1835, of journeys, etc., from [ref]goal[/ref] + [ref]-less[/ref]. By 1903 of sports matches where nobody scores. Related: [c]Goallessly[/c]; [c]goallessness[/c].
goat (n.)
	[m1]Old English [c]gat[/c] "she-goat", from Proto-Germanic [c]*gaitaz[/c] (cf. Old Saxon [c]get[/c], Old Norse [c]geit[/c], Danish [c]gjed[/c], Middle Dutch [c]gheet[/c], Dutch [c]geit[/c], Old High German [c]geiz[/c], German [c]Geiß[/c], Gothic [c]gaits[/c] "goat"), from PIE [c]*ghaidos[/c] "young goat", also "play" (cf. Latin [c]hædus[/c] "kid").
	[m1]The word for "male goat" in Old English was [c]bucca[/c] (see [ref]buck[/ref] (n.)) until late 1300s shift to [c]he-goat[/c], [c]she-goat[/c] ([c]Nanny goat[/c] is 18c., [c]billy goat[/c] 19c.). Meaning "licentious man" is attested from 1670s. To [c]get (someone's) goat[/c] is from 1910, perhaps with notion of "to steal a goat mascot from a racehorse", or from French [c]prendre sa chèvre[/c] "take one's source of milk".
goatee (n.)
	[m1]1844 (as [c]goaty[/c]), from [ref]goaty[/ref] (adj.). So called from its resemblance to a male goat's chin hairs.
goatherd (n.)
	[m1]early 13c. (as a surname), from [ref]goat[/ref] + [ref]herd[/ref] (n.).
goatish (adj.)
	[m1]1520s, from [ref]goat[/ref] + [ref]-ish[/ref]. Related: [c]Goatishly[/c]; [c]goatishness[/c].
goatskin (n.)
	[m1]late 14c., from [ref]goat[/ref] + [ref]skin[/ref] (n.).
goaty (adj.)
	[m1]"goat-like", c.1600, from [ref]goat[/ref] + [ref]-y[/ref] (2).
gob (n.)
	[m1]"a mouthful, lump", late 14c., probably from Old French [c]gobe[/c] "mouthful, lump", related to [c]gober[/c] "gulp, swallow down", probably from Gaulish [c]*gobbo-[/c] (cf. Irish [c]gob[/c] "mouth", Gaelic [c]gob[/c] "beak"). This Celtic source also seems to be root of [c]gob[/c] "mouth" (mid-16c.), which is the first element in [c]gob-stopper[/c] "a kind of large hard candy" (1928).
gobbet (n.)
	[m1]late 13c., "a fragment", from Old French [c]gobet[/c] "piece, mouthful", diminutive of [c]gobe[/c] (see [ref]gob[/ref]).
gobble (v.1)
	[m1]"eat greedily", c.1600, probably partly echoic, partly frequentative of [ref]gob[/ref], via [c]gobben[/c] "drink something greedily". Related: [c]Gobbled[/c]; [c]gobbling[/c].
gobble (v.2)
	[m1]"make a turkey noise", 1670s, probably imitative, perhaps influenced by [ref]gobble[/ref] (1) or [ref]gargle[/ref]. As a noun from 1781.
gobbledygook (n.)
	[m1]also [c]gobbledegook[/c], "the overinvolved, pompous talk of officialdom" \[Klein\], 1944, American English, first used by U.S. Rep. Maury Maverick, D.-Texas, (1895-1954), a grandson of the original [ref]maverick[/ref] and chairman of U.S. Smaller War Plants Corporation during World War II. First used in a memo dated March 30, 1944, banning "gobbledygook language" and mock-threateaning, "anyone using the words [c]activation[/c] or [c]implementation[/c] will be shot". Maverick said he made up the word in imitation of turkey noise. Another word for it, coined about the same time, was [c]bafflegab[/c] (1952).
gobbler (n.)
	[m1]1737, "turkey cock", agent noun from [ref]gobble[/ref] (v.2). As "one who eats greedily" 1755, from [ref]gobble[/ref] (v.1).
Gobi
	[m1]desert in central Asia, from Mongolian [c]gobi[/c] "desert". [c]Gobi Desert[/c] is thus a pleonasm (see [ref]Sahara[/ref]).
goblet (n.)
	[m1]late 14c., from Old French [c]gobelet[/c] "goblet, cup", diminutive of [c]gobel[/c] "cup", probably related to [c]gobe[/c] "gulp down" (see [ref]gob[/ref]).
goblin (n.)
	[m1]early 14c., "a devil, incubus, fairy", from Old French [c]gobelin[/c] (12c., as Medieval Latin [c]Gobelinus[/c], the name of a spirit haunting the region of Evreux, in chronicle of Ordericus Vitalis), of uncertain origin, perhaps related to German [c]kobold[/c] (see [ref]cobalt[/ref]), or from Medieval Latin [c]cabalus[/c], from Greek [c]kobalos[/c] "rogue, knave", [c]kobaloi[/c] "wicked spirits invoked by rogues", of unknown origin. Another suggestion is that it is a diminutive of the proper name [c]Gobel[/c].
	[m2][ex]Though French [c]gobelin[/c] was not recorded until almost 250 years after appearance of the English term, it is mentioned in the Medieval Latin text of the 1100's, and few people who believed in folk magic used Medieval Latin. \[Barnhart\][/ex][/m]
gobo
	[m1]1930, American English, Hollywood movie set slang, of unknown origin, perhaps somehow from [c]go-between[/c].
gobsmacked (adj.)
	[m1]by 1990, U.K. slang, from [ref]gob[/ref] "mouth" + past participle of [ref]smack[/ref].
goby (n.)
	[m1]kind of fish, 1769, from Latin [c]gobius[/c], from Greek [c]gobios[/c], name of a type of small fish, of unknown origin.
god (n.)
	[m1]Old English [c]god[/c] "supreme being, deity; the Christian God; image of a god; godlike person", from Proto-Germanic [c]*guthan[/c] (cf. Old Saxon, Old Frisian, Dutch [c]god[/c], Old High German [c]got[/c], German [c]Gott[/c], Old Norse [c]guð[/c], Gothic [c]guþ[/c]), from PIE [c]*ghut-[/c] "that which is invoked" (cf. Old Church Slavonic [c]zovo[/c] "to call", Sanskrit [c]huta-[/c] "invoked", an epithet of Indra), from root [c]*gheu(e)-[/c] "to call, invoke".
	[m1]But some trace it to PIE [c]*ghu-to-[/c] "poured", from root [c]*gheu-[/c] "to pour, pour a libation" (source of Greek [c]khein[/c] "to pour", also in the phrase [c]khute gaia[/c] "poured earth", referring to a burial mound; see [ref]found[/ref] (v.2)). "Given the Greek facts, the Germanic form may have referred in the first instance to the spirit immanent in a burial mound" \[Watkins\]. Cf. also [ref]Zeus[/ref].
	[m1]Not related to [ref]good[/ref]. Originally a neuter noun in Germanic, the gender shifted to masculine after the coming of Christianity. Old English [c]god[/c] probably was closer in sense to Latin [c]numen[/c]. A better word to translate [c]deus[/c] might have been Proto-Germanic [c]*ansuz[/c], but this was used only of the highest deities in the Germanic religion, and not of foreign gods, and it was never used of the Christian God. It survives in English mainly in the personal names beginning in [c]Os-[/c].
	[m2][ex]I want my lawyer, my tailor, my servants, even my wife to believe in God, because it means that I shall be cheated and robbed and cuckolded less often. ... If God did not exist, it would be necessary to invent him. \[Voltaire\][/ex][/m]
	[m1][c]God bless you[/c] after someone sneezes is credited to St. Gregory the Great, but the pagan Romans ([c]Absit omen[/c]) and Greeks had similar customs.
god-fearing (adj.)
	[m1]1759, from [ref]God[/ref] + [c]fearing[/c] (see [ref]fear[/ref]).
godawful (adj.)
	[m1]"terrible", 1878, from [ref]God[/ref] + [ref]awful[/ref]. The [c]God[/c] might be an intensifier or the whole might be from the frequent [c]God's awful[/c] (vengeance, judgment, etc.) in religious literature.
godchild (n.)
	[m1]"child one sponsors at baptism", c.1200, from [ref]God[/ref] + [ref]child[/ref].
goddamn
	[m1]late 14c., from [ref]god[/ref] + [ref]damn[/ref].
	[m2][ex][c]Mais, fussent-ils \[les anglais\] cent mille Goddem de plus qu'a present, ils n'auront pas ce royaume[/c]. \[Joan of Arc, 1431, quoted in Prosper de Barante's "Histoire des ducs de Bourgogne"\][/ex][/m]
	[m1][c]Goddammes[/c] was the nickname given by Puritans to Cavaliers, in consequence of the latter's supposed frequent employment of that oath.
goddaughter (n.)
	[m1]girl one sponsors at her baptism, mid-13c., from [ref]god[/ref] + [ref]daughter[/ref].
goddess (n.)
	[m1]mid-14c., from [ref]god[/ref] + fem. suffix [c]-esse[/c] (see [ref]-ess[/ref]). Of mortal women, by 1570s.
godfather (n.)
	[m1]man who sponsors one at baptism, late 12c., from [ref]god[/ref] + [ref]father[/ref] (n.). In the Mafia sense, from 1963. Popularized by Mario Puzo's novel (1969) and the movie based on it (1972).
godforsaken (adj.)
	[m1]1816, from [ref]God[/ref] + [ref]forsaken[/ref].
Godfrey
	[m1]masc. proper name, from Old French [c]Godefrei[/c] (Modern French [c]Godefroi[/c]), from Old High German [c]Godafrid[/c] (German [c]Gottfried[/c]), literally "the peace of God", from Old High German [c]got[/c] "God" (see [ref]god[/ref]) + [c]fridu[/c] "peace" (see [ref]free[/ref]). In early 20c., the name sometimes was used as a slang euphemism for "God".
godhead (n.)
	[m1]c.1200, from [ref]god[/ref] + Middle English [c]-hede[/c], cognate with [ref]-hood[/ref] and German [c]-heit[/c]. Along with [ref]maidenhead[/ref], this is the sole survival of this form of the suffix. Old English had [c]godhad[/c] "divine nature".
Godiva
	[m1]d.1067, Lady of Coventry and wife of Leofric, Earl of Mercia. Legend first recorded 100 years after her death, by Roger of Wendover. "Peeping Tom" aspect added by 1659.
godless (adj.)
	[m1]1520s, from [ref]god[/ref] + [ref]-less[/ref]. Related: [c]Godlessness[/c]. Phrase [c]godless communism[/c] attested by 1851.
godlike (adj.)
	[m1]1510s, from [ref]god[/ref] + [ref]-like[/ref] (adj.).
godliness (n.)
	[m1]1530s, from [ref]godly[/ref] + [ref]-ness[/ref].
godly (adj.)
	[m1]late 14c., from [ref]god[/ref] + [ref]-ly[/ref] (1).
godmother (n.)
	[m1]woman who sponsors one at baptism, late 13c., from [ref]god[/ref] + [ref]mother[/ref] (n.1). Cf. Old English [c]godmodor[/c].
godsend (n.)
	[m1]1814, "a shipwreck" (from the perspective of people living along the coast), from Middle English [c]Godes sonde[/c] (c.1200) "God's messenger; what God sends, gift from God, happening caused by God", from [ref]god[/ref] + Middle English [c]sonde[/c] "that which is sent, message", from Old English [c]sand[/c], from [c]sendan[/c] (see [ref]send[/ref] (v.)). Sense of "happy chance" is from 1831.
godson (n.)
	[m1]"male child one sponsors at baptism", c.1200, from [ref]God[/ref] + [ref]son[/ref].
godspeed
	[m1]also [c]God speed[/c], early 14c., "quickly, speedily" (late 13c. as a surname), from [ref]god[/ref] + [ref]speed[/ref] (v.). As a parting salutation, from mid-15c.
goer (n.)
	[m1]late 14c., "one who goes on foot, a walker", agent noun of [ref]go[/ref]. From mid-13c. as a surname. Of a horse, especially of one that [c]goes[/c] fast (1690s); hence transferred use, of persons, "one who lives loosely" (c.1810).
goes
	[m1]third person singular of [ref]go[/ref], Old English [c]gaæs[/c] (Northumbrian), displacing alternative [c]goeth[/c] (Old English [c]gaeþ[/c]) except in archaic and liturgical use.
gofer (n.)
	[m1]"errand-runner", 1956, American English coinage from [c]go for[/c] (coffee, spare parts, etc.), with a pun on [c]gopher.[/c]
goggle (v.)
	[m1]1530s, from Middle English [c]gogelen[/c] "to roll (the eyes) about" (late 14c.), influenced by Middle English [c]gogel-eyed[/c] "squint-eyed, one-eyed" (late 14c.), of uncertain origin, perhaps somehow imitative. As a surname (Robert le [c]Gogel[/c]) attested from c.1300. Related: [c]Goggled[/c]; [c]goggling[/c]. As a noun, 1650s, "goggling look"; earlier "person who goggles" (1610s).
goggle-eyed (adj.)
	[m1]late 14c.; see [ref]goggle[/ref] (v.).
goggles (n.)
	[m1]"spectacles, protective eyeglasses", 1715; see [ref]goggle[/ref].
Goidelic (adj.)
	[m1]"pertaining to the branch of Celtic languages that includes Irish, Gaelic, and Manx", 1882, coined by Sir John Rhys (and first used in his "Celtic Britain"), from Old Irish [c]Goidel[/c] "Gael" (see [ref]Gael[/ref]).
going (n.)
	[m1]verbal noun from [ref]go[/ref] (v.), c.1300. [c]Going to[/c] "be about to" is from late 15c. To go [c]while the going is good[/c] is from 1916. [c]Goings-on[/c] attested from 1775; [c]going over[/c] is 1872 as "scolding", 1919 as "inspection".
goiter (n.)
	[m1]1620s, from French [c]goître[/c] (16c.), from Rhône dialect, from Old Provençal [c]goitron[/c] "throat, gullet", from Vulgar Latin [c]*gutturiosum[/c] or [c]*gutturionem[/c], from Latin [c]guttur[/c] "throat" (see [ref]guttural[/ref]).
goitre (n.)
	[m1]alternative spelling of [ref]goiter[/ref].
gold (n.)
	[m1]Old English [c]gold[/c], from Proto-Germanic [c]*gulth-[/c] (cf. Old Saxon, Old Frisian, Old High German [c]gold[/c], German [c]Gold[/c], Middle Dutch [c]gout[/c], Dutch [c]goud[/c], Old Norse [c]gull[/c], Danish [c]guld[/c], Gothic [c]gulþ[/c]), from PIE root [c]*ghel-[/c] "yellow, green", possibly ultimately "bright" (cf. Old Church Slavonic [c]zlato[/c], Russian [c]zoloto[/c], Sanskrit [c]hiranyam[/c], Old Persian [c]daraniya-[/c], Avestan [c]zaranya-[/c] "gold"; see [ref]Chloe[/ref]).
	[m1]As an adjective from c.1200. In reference to the color of the metal, it is recorded from c.1400. [c]Gold rush[/c] is attested from 1859, originally in an Australian context. [c]Gold medal[/c] as first prize in a contest is from 1908.
gold digger (n.)
	[m1]also [c]gold-digger[/c], "woman who pursues men for their money", first recorded 1915. Literal sense attested from 1830.
gold-mine (n.)
	[m1]late 15c., from [ref]gold[/ref] + [ref]mine[/ref] (n.). Figurative use by 1882.
goldbrick (n.)
	[m1]"shirker", 1914, World War I armed forces slang, from earlier verb meaning "to swindle, cheat" (1902) from the old con game of selling spurious "gold" bricks (attested by 1882).
golden (adj.)
	[m1]c.1300, "made of gold", from [ref]gold[/ref] + [ref]-en[/ref] (2); replacing Middle English [c]gilden[/c], from Old English [c]gyldan[/c]. [c]Gold[/c] is one of the few Modern English nouns that form adjectives meaning "made of ______" by adding [c]-en[/c] (e.g. [c]wooden, leaden, waxen, olden[/c]); Old English also had [c]silfren[/c] "made of silver", [c]stænen[/c] "made of stone".
	[m1]As a color from late 14c. Figurative sense of "excellent, precious, best" is from late 14c. [c]Golden mean[/c] "avoidance of excess" translates Latin [c]aurea mediocritas[/c] (Horace). [c]Golden age[/c], period of past perfection, is from 1550s, from a concept found in Greek and Latin writers; in sense of "old age" it is from 1961. The moralistic [c]golden rule[/c] earlier was the [c]golden law[/c], so called from 1670s.
	[m2][ex]Do not do unto others as you would that they should do unto you. Their tastes may not be the same. \[George Bernard Shaw, 1898\][/ex][/m]
goldenrod (n.)
	[m1]1560s, from [ref]golden[/ref] + [ref]rod[/ref].
goldfinch (n.)
	[m1]from Old English [c]goldfinc[/c]; see [ref]gold[/ref] + [ref]finch[/ref].
goldfish (n.)
	[m1]1690s, from [ref]gold[/ref] + [ref]fish[/ref] (n.); introduced into England from China, where they are native. A [c]goldfish bowl[/c], figurative of a situation of no privacy, was in use by 1935.
Goldilocks
	[m1]name for a person with bright yellow hair, 1540s, from adj. form of [ref]gold[/ref] + [ref]lock[/ref] in the hair sense. The story of the Three Bears first was printed in Robert Southey's miscellany "The Doctor" (1837), but the central figure there was a bad-tempered old woman. Southey did not claim to have invented the story, and older versions have been traced, either involving an old woman or a "silver-haired" girl (though in at least one version it is a fox who enters the house). The identification of the girl as [c]Goldilocks[/c] is attested only from c.1875.
goldsmith (n.)
	[m1]Old English [c]gold-smith[/c], from [ref]gold[/ref] + [ref]smith[/ref].
Goldwynism (n.)
	[m1]1937, in reference to the many malaprop remarks credited to U.S. film producer Samuel G. [c]Goldwyn[/c] (1882-1974); the best-known, arguably, being "include me out".
golem (n.)
	[m1]"artificial man, automaton", 1897, from Hebrew [c]golem[/c] \[Psalm cxxxix:16\] "shapeless mass, embryo", from [c]galam[/c] "he wrapped up, folded".
golf (n.)
	[m1]mid-15c., Scottish [c]gouf[/c], usually taken as an alteration of Middle Dutch [c]colf, colve[/c] "stick, club, bat", from Proto-Germanic [c]*kulth-[/c] (cf. Old Norse [c]kolfr[/c] "clapper of a bell", German [c]Kolben[/c] "mace, club"). The game is from 14c., the word is first mentioned (along with [c]fut-bol[/c]) in a 1457 Scottish statute on forbidden games. [c]Golf ball[/c] attested from 1540s. [b]Despite what you read in an e-mail, "golf" is not an acronym[/b].
golf (v.)
	[m1]c.1800, [ref]golf[/ref] (n.). Related: [c]Golfed[/c]; [c]golfing[/c].
golfer (n.)
	[m1]early 15c., agent noun from [ref]golf[/ref].
Golgotha
	[m1]hill near Jerusalem, via Latin and Greek, from Aramaic [c]gulgulta[/c], literally "(place of the) skull", cognate with Hebrew [c]gulgoleth[/c] "skull". So called in reference to its shape (see [ref]Calvary[/ref]).
Goliath
	[m1]Late Latin [c]Goliath[/c], from Hebrew [c]Golyath[/c], name of the Philistine giant slain by David \[I Sam. xvii\].
golliwog (n.)
	[m1]"grotesque blackface doll", 1895, coined by English children's book author and illustrator Florence K. Upton (1873-1922), perhaps from [ref]golly[/ref] + [ref]polliwog[/ref].
golly
	[m1]euphemism for [c]God[/c], first recorded 1775, in a source that refers to it as "a sort of jolly kind of oath, or asseveration much in use among our carters, & the lowest people".
Gomorrah
	[m1]Biblical site, from Hebrew [c]'omer[/c] "sheaf" (of corn, etc.), probably a reference to the fertility of the region.
gonad (n.)
	[m1]1880, from Modern Latin [c]gonas[/c] (plural [c]gonades[/c]), coined from Greek [c]gone[/c], [c]gonos[/c] "seed, act of generation, race, family", from [c]gignesthai[/c] "be born", related to [c]genos[/c] "race, birth, descent" (see [ref]genus[/ref]). Related: [c]gonads[/c].
gondola (n.)
	[m1]1540s, from Italian (Venetian) [c]gondola[/c], earlier in English as [c]goundel[/c], from Old Italian [c]gondula[/c], of unknown origin; perhaps from Rhaeto-Romanic dialectal [c]gondola[/c] "roll, rock", or perhaps a diminutive of [c]gonda[/c], name of a kind of boat. Meaning "cabin of an airship" is 1896, though it was used hypothetically in 1881 in a prediction piece titled "300 Years Hence":
	[m2][ex]You step into an aerial gondola ... and are at once borne upwards.[/ex][/m]
gondolier (n.)
	[m1]c.1600, from French [c]gondolier[/c] and directly from Italian [c]gondoliere[/c], from [c]gondola[/c] (see [ref]gondola[/ref]).
Gondwana
	[m1]name of a region in north central India, from Sanskrit [c]gondavana[/c], from [c]vana[/c] "forest" + [c]Gonda[/c], name of a Dravidian people, literally "fleshy navel, outie belly-button". The name was extended by geologists to a series of sedimentary rocks found there (1873), then to identical rocks in other places; the fossils found in this series were used by geologists to reconstruct the ancient southern supercontinent, which therefore was called [c]Gondwanaland[/c] (1896), from German, where it was coined by German geologist Eduard Suess (1831-1914) in 1885.
gone
	[m1]past participle of [ref]go[/ref].
goner (n.)
	[m1]"something dead or about to die", 1850, from [ref]gone[/ref] + [ref]-er[/ref] (1). From earlier expressions such as [c]gone goose[/c] (1830), [c]gone coon[/c], etc.
gonfalon
	[m1]1590s, variant of Middle English [c]gonfanon[/c] (c.1300), from Old French [c]gonfanon[/c] "knight's pennon" (12c.), from Old High German [c]guntfano[/c] "battle flag", from Proto-Germanic [c]*gunthja-[/c] "war", from PIE [c]*gwhen-[/c] "to strike, kill" (see [ref]bane[/ref]) + [c]*fano[/c] "banner" (cf. Gothic [c]fana[/c] "cloth"). Cognate with Old English [c]guþfana[/c], Old Norse [c]gunnfani[/c]. Change of [c]-n-[/c] to [c]-l-[/c] by dissimilation.
gong (n.)
	[m1]c.1600, from Malay [c]gong[/c], probably imitative of its sound when struck. As a verb from 1903.
gonna
	[m1]attempt to represent the casual pronunciation of [c]going to[/c]. In Scottish dialect, [c]ganna[/c], [c]gaunna[/c] recorded from 1806.
gonorrhea (n.)
	[m1]also [c]gonorrhoea[/c], 1520s, from Late Latin [c]gonorrhoia[/c], from [c]gonos[/c] "seed" (see [ref]gonad[/ref]) + [c]rhoe[/c] "flow", from [c]rhein[/c] "to flow" (see [ref]rheum[/ref]). Mucus discharge was mistaken for semen. In early records often [c]Gomoria[/c], etc., from folk etymology association with biblical [c]Gomorrah[/c].
gonzo (adj.)
	[m1]1971, American English, in Hunter S. Thompson's phrase [c]gonzo journalism[/c]. Thompson in 1972 said he got it from editor Bill Cardosa and explained it as "some Boston word for weird, bizarre". Probably from Italian [c]gonzo[/c] "rude, sottish", perhaps from Spanish [c]ganso[/c] and ultimately from the Germanic word for "goose".
goo (n.)
	[m1]1903, American English, of obscure origin, probably a back-formation from [ref]gooey[/ref].
goo-goo (adj.)
	[m1]"amorous", 1900, perhaps connected with [ref]goggle[/ref], because the earliest reference is in [c]goo-goo eyes[/c]. The sense of "baby-talk" is from 1863. Use in reference to politics began 1890s, and seems to be a shortening of [c]Good Government[/c] as a movement to clean up municipal corruption in Boston, New York, etc. It soon was extended to mean "naive political reformer".
goober (n.)
	[m1]"peanut", 1833, American English, of African origin, perhaps Bantu (cf. Kikongo and Kimbundu [c]nguba[/c] "peanut").
good (adj.)
	[m1]Old English [c]god[/c] (with a long "o") "virtuous; desirable; valid; considerable", probably originally "having the right or desirable quality", from Proto-Germanic [c]*gothaz[/c] (cf. Old Norse [c]goðr[/c], Dutch [c]goed[/c], Old High German [c]guot[/c], German [c]gut[/c], Gothic [c]goþs[/c]), originally "fit, adequate, belonging together", from PIE root [c]*ghedh-[/c] "to unite, be associated, suitable" (cf. Old Church Slavonic [c]godu[/c] "pleasing time", Russian [c]godnyi[/c] "fit, suitable", Old English [c]gædrian[/c] "to gather, to take up together"). As an expression of satisfaction, from early 15c.; of children, "well-behaved", by 1690s.
	[m1]Irregular comparatives ([ref]better[/ref], [ref]best[/ref]) reflect a widespread pattern, cf. Latin [c]bonus[/c], [c]melior[/c], [c]optimus[/c]. [c]Good-for-nothing[/c] is from 1711. [c]Good looking[/c] is attested from 1780 ([c]good looks[/c] by c.1800). [c]Good sport[/c], of persons, is from 1906; [c]good to go[/c] is attested from 1989. [c]The good book[/c] "the Bible" attested from 1801, originally in missionary literature describing the language of conversion efforts in American Indian tribes.
	[m2][ex]Why then, can one desire too much of a good thing. \["As You Like It"\][/ex][/m]
good (n.)
	[m1]Old English [c]gōd[/c] "that which is good, goodness; advantage, benefit; gift; virtue; property"; from [ref]good[/ref] (adj.).
good day
	[m1]salutation, late 14c., short for [c]have a good day[/c] (c.1200). [c]Good morning[/c] is c.1400, [c]gode morwene[/c]. [c]Good night[/c], also [c]goodnight[/c], is late 14c.; as an exclamation of surprise, from 1893.
Good Friday
	[m1]late 13c., from [ref]good[/ref] in Middle English sense of "holy", also especially of holy days or seasons observed by the church (early 15c.); the word also was applied to Christmas and Shrove Tuesday.
good will
	[m1]Old English [c]godes willan[/c] "virtuous, pious, upright", also "state of wishing well to another". One-word form [c]goodwill[/c] (18c.) is used especially in commercial senses.
good-bye
	[m1]also [c]goodbye[/c], [c]good bye[/c], [c]good-by[/c], 1590s, from [c]godbwye[/c] (1570s), itself a contraction of [c]God be with ye[/c] (late 14c.), influenced by [c]good day, good evening[/c], etc.
good-natured (adj.)
	[m1]1570s, from [ref]good[/ref] (adj.) + [ref]nature[/ref]. [c]Good nature[/c] "pleasing or kind disposition" is from mid-15c. Related: [c]Good-naturedly[/c].
good-neighbor (adj.)
	[m1]also (chiefly British English) [c]good-neighbour[/c], adjectival phrase, in reference to U.S. foreign policy, especially in Latin America, 1928, originally in Herbert Hoover. [c]The good neighbours[/c] is Scottish euphemism for "the fairies" (1580s).
good-time (adj.)
	[m1]1928, from [ref]good[/ref] (adj.) + [ref]time[/ref]. Expression to [c]have a good time[/c] "enjoy oneself" attested from 1822; earlier [c]have a good time of it[/c] (1771). To [c]make good time[/c] "go fast" is from 1838.
goodly
	[m1]Old English [c]godlic[/c] "goodly, excellent; comely fair"; see [ref]good[/ref] (adj.) + [ref]-ly[/ref] (1).
goodness (n.)
	[m1]Old English [c]godnes[/c] "goodness, virtue, kindliness"; see [ref]good[/ref] (adj.) + [ref]-ness[/ref]. In exclamations from 1610s, first recorded being [c]for goodnesse sake[/c], i.e. "as you trust in the goodness of God".
goods (n.)
	[m1]"property", late 13c., from plural of [ref]good[/ref] (n.), which had the same sense in Old English. Meaning "saleable commodities" is mid-15c.; colloquial sense of "stolen articles" is from 1900; hence figurative use, "evidence of guilt".
goody (n.)
	[m1]also [c]goodie[/c], "something tasty", 1745, from [c]good[/c] (adj.) + [ref]-y[/ref] (2); adj. use for "sentimentally proper" is 1830 (especially in reduplicated form [c]goody-goody[/c], 1871). As an exclamation of pleasure, by 1796. [c]Goody[/c] also used since 1550s as a shortened form of [c]goodwife[/c], a term of civility applied to a married woman in humble life; hence [c]Goody Two-shoes[/c], name of heroine in 1760s children's story who exulted upon acquiring a second shoe.
gooey (adj.)
	[m1]1893, American English slang, from [c]goo[/c] + [ref]-y[/ref] (2). The first element perhaps somehow imitative, or shortened from [c]burgoo[/c] (1787) "thick porridge".
goof (n.)
	[m1]1916, American English, "stupid person", perhaps a variant of English dialect [c]goff[/c] "foolish clown" (1869), from 16c. [c]goffe[/c], probably from Middle French [c]goffe[/c] "awkward, stupid", of uncertain origin. Or English [c]goffe[/c] may be from Middle English [c]goffen[/c] "speak in a frivolous manner", possibly from Old English [c]gegaf[/c] "buffoonery", and [c]gaffetung[/c] "scolding". Sense of "a blunder" is c.1954, probably influenced by [ref]gaffe[/ref].
goof (v.)
	[m1]"waste time", 1932; "make a mistake", 1941, from [ref]goof[/ref] (n.). [c]Goof off[/c] "loaf" is also from 1941. Related: [c]Goofed[/c]; [c]goofing[/c].
goofball (n.)
	[m1]"narcotic", 1938, from [ref]goof[/ref] + [ref]ball[/ref] (n.1); as an intensive of [c]goof[/c] (n.), it dates from 1959.
goofiness (n.)
	[m1]1929, from [ref]goofy[/ref] + [ref]-ness[/ref].
goofy (adj.)
	[m1]1921, from [ref]goof[/ref] + [ref]-y[/ref] (2). The Disney character of that name began life c.1929 as Dippy Dawg.
google (v.)
	[m1]"to search (something) on the Google search engine", 2000 ([c]do a google on[/c] was used by 1999). The domain google.com was registered in 1997. A verb [c]google[/c] was an early 20c. cricket term in reference to a type of breaking ball.
googly
	[m1]as a noun, a cricket term, 1903, of unknown origin. As an adjective, of eyes, 1901.
googol (n.)
	[m1]1940, in "Mathematics and the Imagination", a layman's book on mathematics written by U.S. mathematicians Edward Kasner (1878-1955) and James R. Newman, the word supposedly coined a year or two before by Kasner's 9- (or 8-) year-old nephew (unnamed in the book's account of the event), when asked for a name for an enormous number. Perhaps influenced by comic strip character Barney [c]Google[/c]. [c]Googolplex[/c] coined at the same time, in the same way.
gook (n.)
	[m1]1899, U.S. military slang for "Filipino" during the insurrection there, probably from a native word, or imitative of the babbling sound of their language to American ears (cf. [c]barbarian[/c]). The term [c]goo-goo eyes[/c] "soft, seductive eyes" was in vogue c.1900 and may have contributed to this somehow. Extended over time to "Nicaraguan", "any Pacific Islander" (World War II), "Korean" (1950s), "Vietnamese" and "any Asian" (1960s).
goombah (n.)
	[m1]by 1984, from dialectal pronunciation of Italian [c]compare[/c] "companion, godfather" (cf. [ref]compadre[/ref]).
goon (n.)
	[m1]1921, "stupid person", from [c]gony[/c] "simpleton" (1580s), of unknown origin, but applied by sailors to the albatross and similar big, clumsy birds (1839); sense of "hired thug" first recorded 1938 (in reference to union "beef squads" used to cow strikers in the Pacific northwest), probably from [c]Alice the Goon[/c], slow-witted and muscular (but gentle-natured) character in "Thimble Theater" comic strip (starring Popeye) by E.C. Segar (1894-1938). She also was the inspiration for British comedian Spike Milligan's "The Goon Show". What are now "juvenile delinquents" were in the 1940s sometimes called [c]goonlets[/c].
goose (n.)
	[m1]"a large waterfowl proverbially noted, I know not why, for foolishness" \[Johnson\], Old English [c]gos[/c], from Proto-Germanic [c]*gans-[/c] "goose" (cf. Old Frisian [c]gos[/c], Old Norse [c]gas[/c], Old High German [c]gans[/c], German [c]Gans[/c] "goose"), from PIE [c]*ghans-[/c] (cf. Sanskrit [c]hamsah[/c] (masc.), [c]hansi[/c] (fem.), "goose, swan"; Greek [c]khen[/c]; Latin [c]anser[/c]; Polish [c]gęś[/c] "goose"; Lithuanian [c]zasis[/c] "goose"; Old Irish [c]geiss[/c] "swan"), probably imitative of its honking.
	[m1]Spanish [c]ganso[/c] "goose" is from a Germanic source. Loss of "n" sound is normal before "s". Plural form [c]geese[/c] is an example of i-mutation.
	[m1]Meaning "simpleton" is from 1540s. To [c]cook one's goose[/c] first attested 1845, of unknown origin; attempts to connect it to Swedish history and Greek fables have been unconvincing. [c]Goose egg[/c] "zero" first attested 1866 in baseball slang. The [c]goose that laid the golden egg[/c] is from Aesop.
goose (v.)
	[m1]"jab in the rear", c.1880, from [ref]goose[/ref] (n.), possibly from resemblance of the upturned thumb to a goose's beak. Related: [c]Goosed[/c]; [c]goosing[/c]. In 19c. theatrical slang, [c]to be goosed[/c] meant "to be hissed" (by 1818).
goose step (n.)
	[m1]1806, originally was a military drill to teach balance; "to stand on each leg alternately and swing the other back and forth" (which, presumably, reminded someone of a goose's way of walking); in reference to "marching without bending the knees" (as in Nazi military reviews) it apparently is first recorded 1916. As a verb by 1854.
gooseberry (n.)
	[m1]1530s, perhaps from German [c]Krausebeere[/c] or [c]Kräuselbeere[/c], related to Middle Dutch [c]croesel[/c] "gooseberry", and to German [c]kraus[/c] "crispy, curly" \[Klein, etc.\]. Under this theory, [c]gooseberry[/c] would be folk etymology. But OED editors find no reason to prefer this to a literal reading, because "the grounds on which plants and fruits have received names associating them with animals are so commonly inexplicable, that the want of appropriateness in the meaning affords no sufficient ground for assuming that the word is an etymological corruption".
goosebumps (n.)
	[m1]also [c]goose bumps[/c], 1919, from [ref]goose[/ref] (n.) + [ref]bump[/ref] (n.). Earlier in the same sense was [c]goose flesh[/c] (c.1810) and [c]goose skin[/c] (1785).
GOP
	[m1]"U.S. Republican Party", 1884, an abbreviation of [c]Grand Old Party[/c]. The Republicans were so called from 1876; the Democratic Party also was referred to occasionally as [c]grand old party[/c], with lower-case letters, in 1870s-80s and had a greater claim to the title.
gopher (n.)
	[m1]1812, American English, perhaps an Englishing of Louisiana French [c]gaufre[/c] "honeycomb, waffle", said to have been used by French settlers in reference to small mammals on analogy of the structure of their burrows, from Old French [c]gaufre[/c], of Frankish origin. The rodent was the nickname of people from Arkansas (1845) and later Minnesota (1872). The [c]gopherwood[/c] tree of the Bible (used by Noah to make the ark, Gen. vi:14) is unrelated; it is from Hebrew [c]gofer[/c], perhaps meaning the cypress.
Gordian knot
	[m1]1560s, tied by [c]Gordius[/c], king of Phrygia in Asia Minor, who predicted the one to loosen it would rule Asia. Instead, Alexander the Great [c]cut the Gordian knot[/c] with his sword; hence the extended sense (1570s in English) "solve a difficult problem in a quick, dramatic way".
gore (n.2)
	[m1]"triangular piece of ground", Old English [c]gara[/c], related to [c]gar[/c] "spear" (see [ref]gar[/ref]), on the notion of "triangularity". Hence also meanings "front of a skirt" (mid-13c.), and "triangular piece of cloth" (early 14c.).
gore (n.1)
	[m1]Old English [c]gor[/c] "dirt, dung, filth, shit", a Germanic word (cf. Middle Dutch [c]goor[/c] "filth, mud"; Old Norse [c]gor[/c] "cud"; Old High German [c]gor[/c] "animal dung"), of uncertain origin. Sense of "clotted blood" (especially shed in battle) developed by 1560s.
gore (v.)
	[m1]c.1400, from Scottish [c]gorren[/c] "to pierce, stab", origin unknown, perhaps related to Old English [c]gar[/c] "spear" (see [ref]gar[/ref], also [ref]gore[/ref] (n.2) "triangular piece of ground"). Related: [c]Gored[/c]; [c]goring[/c].
gorge (n.)
	[m1]mid-14c., "throat", from Old French [c]gorge[/c] "throat, bosom", from Late Latin [c]gurges[/c] "gullet, throat, jaws", of uncertain origin, probably related to Latin [c]gurgulio[/c] "gullet, windpipe", from PIE [c]*gwere-[/c] "to swallow". Transferred sense of "deep, narrow valley" was in Old French.
gorge (v.)
	[m1]"eat greedily", c.1300, from Old French [c]gorger[/c], from [c]gorge[/c] (see [ref]gorge[/ref] (n.)). Related: [c]Gorged[/c]; [c]gorging[/c].
gorgeous (adj.)
	[m1]late 15c., "splendid, showy" (of clothing), from Middle French [c]gorgias[/c] "elegant, fashionable", of unknown origin; perhaps literally "necklace" (and thus "fond of jewelry"), from Old French [c]gorge[/c] "bosom, throat", also "something adorning the throat". A connection to the Greek proper name [c]Gorgias[/c] (supposedly in reference to a notorious sophist) also has been proposed. Related: [c]Gorgeousness[/c].
gorgeously (adv.)
	[m1]1530s, from [ref]gorgeous[/ref] + [ref]-ly[/ref] (2).
gorget (n.)
	[m1]"armor for the throat", late 15c., from Old French [c]gorgete[/c], diminutive of [c]gorge[/c] "throat" (see [ref]gorge[/ref] (n.)).
Gorgon
	[m1]late 14c., any of the three hideous sisters in Greek legend, whose look turned beholders to stone (Madusa was one of them), from Greek [c]Gorgo[/c] (plural [c]Gorgones[/c]), from [c]gorgos[/c] "terrible", of unknown origin. Transferred sense of "terrifyingly ugly person" is from 1520s.
gorgonzola
	[m1]type of blue cheese, 1878, named for [c]Gorgonzola[/c], village near Milan where it first was made.
gorilla (n.)
	[m1]1847, applied to the apes ([c]Troglodytes gorills[/c]) by U.S. missionary Thomas Savage, from Greek [c]gorillai[/c], plural of name given to wild, hairy people in a Greek translation of Carthaginian navigator Hanno's account of his voyage along the N.W. coast of Africa, c.500 B.C.E. Allegedly an African word.
	[m2][ex]In its inmost recess was an island similar to that formerly described, which contained in like manner a lake with another island, inhabited by a rude description of people. The females were much more numerous than the males, and had rough skins: our interpreters called them [c]Gorillae[/c]. We pursued but could take none of the males; they all escaped to the top of precipices, which they mounted with ease, and threw down stones; we took three of the females, but they made such violent struggles, biting and tearing their captors, that we killed them, and stripped off the skins, which we carried to Carthage: being out of provisions we could go no further. \[Hanno, "Periplus"\][/ex][/m]
	[m1]Of persons perceived as being gorilla-like, from 1884.
gorm (n.)
	[m1]"fool", 1912, perhaps from [ref]gormless[/ref].
gormandize (v.)
	[m1]1540s, from [ref]gourmand[/ref] + [ref]-ize[/ref].
gormless (adj.)
	[m1]c.1746, "wanting sense", a British dialectal word, from [c]gome[/c] "notice, understanding" (c.1200), from Old Norse [c]gaumr[/c] "care, heed", of unknown origin; + [ref]-less[/ref].
gorse (n.)
	[m1]Old English [c]gors[/c] "gorse, furze", from Proto-Germanic [c]*gorst-[/c] (cf. Old Saxon, Old High German [c]gersta[/c], Middle Dutch [c]gherste[/c], Dutch [c]gerst[/c], German [c]gerste[/c] "barley"), from PIE [c]*ghers-[/c] "to bristle" (cf. Latin [c]hordeum[/c] "barley"; see [ref]horror[/ref]).
gory (adj.)
	[m1]"blood-soaked", late 15c., from [ref]gore[/ref] (n.) + [ref]-y[/ref] (2).
gosh
	[m1]1757, altered pronunciation of [c]God.[/c] Probably from [c]by gosse[/c] (mid-16c.).
goshawk (n.)
	[m1]Old English [c]goshafoc[/c], literally "goose-hawk", from [c]gos[/c] "goose" (see [ref]goose[/ref] (n.)) + [c]hafoc[/c] "hawk" (see [ref]hawk[/ref] (n.)). Cf. Old Norse [c]gashaukr[/c].
Goshen
	[m1]from the Bible, fertile land settled by the Israelites in Egypt; light shone there during the plague of darkness \[Gen. xxxxv:10\]. The name is of unknown origin.
gosling (n.)
	[m1]mid-14c. (late 13c. as a surname), from Old Norse [c]gæslingr[/c], from [c]gos[/c] "goose" (see [ref]goose[/ref] (n.)) + diminutive suffix. replaced Old English [c]gesling[/c]. The modern word may be a Middle English formation from Middle English [c]gos[/c] "goose".
gospel (n.)
	[m1]Old English [c]godspel[/c] "gospel, glad tidings announced by Jesus; one of the four gospels", from [c]god[/c] "good" (see [ref]good[/ref]) + [c]spel[/c] "story, message" (see [ref]spell[/ref] (n.1)); translation of Latin [c]bona adnuntiatio[/c], itself a translation of Greek [c]euangelion[/c] "reward for bringing good news".
	[m1]The first element of the Old English word had a long "o", but it shifted under mistaken association with [c]God[/c]. The word passed early from English to continental Germanic languages in forms that clearly indicate the first element had shifted to "God", e.g. Old Saxon [c]godspell[/c], Old High German [c]gotspell[/c], Old Norse [c]goðspiall[/c]. Used of anything as true as the Gospel from mid-13c. [c]Gospel-gossip[/c] was Addison's word ("Spectator", 1711) for "one who is always talking of sermons, texts, etc".
gospelize (v.)
	[m1]"to preach the gospel", 1640s, from [ref]gospel[/ref] + [ref]-ize[/ref]. Old English had [c]godspellian[/c] in the same sense.
gospeller (n.)
	[m1]"evangelist", Old English [c]godspellere[/c]; agent noun from [ref]gospel[/ref].
gossamer (n.)
	[m1]c.1300, "spider threads spun in fields of stubble in late fall", apparently from [c]gos[/c] "goose" + [c]sumer[/c] "summer" (cf. Swedish [c]sommertrad[/c] "summer thread"). The reference might be to a fancied resemblance of the silk to goose down, or because geese are in season then. The German equivalent [c]mädchensommer[/c] (literally "girls' summer") also has a sense of "Indian summer", and the English word originally may have referred to a warm spell in autumn before being transferred to a phenomenon especially noticable then. Cf. obsolete Scottish [c]go-summer[/c] "period of summer-like weather in late autumn". Meaning "anything light or flimsy" is from c.1400. The adjective sense "filmy" is attested from 1802.
gossip (n.)
	[m1]Old English [c]godsibb[/c] "sponsor, godparent", from [ref]God[/ref] + [c]sibb[/c] "relative" (see [ref]sibling[/ref]). Extended in Middle English to "any familiar acquaintance" (mid-14c.), especially to woman friends invited to attend a birth, later to "anyone engaging in familiar or idle talk" (1560s). Sense extended 1811 to "trifling talk, groundless rumor". Similar formations in Old Norse [c]guðsifja[/c], Old Saxon [c]guþziff[/c].
gossip (v.)
	[m1]"to talk idly about the affairs of others", 1620s, from [ref]gossip[/ref] (n.). Related: [c]Gossiped[/c]; [c]gossiping[/c].
gossipy (adj.)
	[m1]1818, from [ref]gossip[/ref] (n.) + [ref]-y[/ref] (2).
got
	[m1]past tense of [ref]get[/ref].
gotcha
	[m1]by 1913, colloquial pronunciation of [c]"(I have) got you".[/c]
Goth (n.)
	[m1]Old English [c]Gota[/c] (plural [c]Gotan[/c]) "a Goth" (see [ref]Gothic[/ref]). In 19c., in reference to living persons, it meant "a [c]Gothicist[/c]" (1812), "an admirer of the Gothic style, especially in architecture". Modern use as an adjective in reference to a subculture style is from 1986, short for [c]Gothic[/c].
	[m2][ex]By 1982, when the legendary Batcave club opened in London, the music press had begun to use the term [c]gothic rock[/c] to describe the music and fandom around which a new postpunk subculture was forming. \[Lauren M.E. Goodlad & Michael Bibby, "Goth: Undead Subculture", 2007\][/ex][/m]
Gotham
	[m1]"New York City", first used by Washington Irving, 1807, based on "Merrie Tales of the Mad Men of Gotham" (1460), a collection of legendary stories of English villagers alternately wise and foolish. There is a village of this name in Nottinghamshire, originally [c]Gatham[/c] (1086), in Old English, "Enclosure (literally 'homestead') where goats are kept". It is unknown if this was the place intended.
Gothic (adj.)
	[m1]"of the Goths", Germanic people who lived in Eastern Europe c.100 C.E., "pertaining to the Goths or their language", 1610s, from Late Latin [c]Gothicus[/c], from [c]Gothi[/c], Greek [c]Gothoi[/c], all from Gothic [c]gutþiuda[/c] "Gothic people", the first element cognate with Old Norse [c]gotar[/c] "men". "The sense 'men' is usually taken to be the secondary one, but as the etymology of the word is unknown, this is uncertain" \[Gordon\]. The unhistorical [c]-th-[/c] in English is from Late Latin.
	[m1]Used in sense of "savage despoiler" (1660s) in reference to their fifth-century sacking of Roman cities (cf. [ref]vandal[/ref], and French [c]gothique[/c], still with a sense of "barbarous, rude, cruel"). [c]Gothic[/c] also was used by scholars to mean "Germanic, Teutonic" (1640s), hence its evolution as a 17c. term for the art style that emerged in northern Europe in the Middle Ages, and the early 19c. literary style that used northern European medieval settings to suggest horror and mystery. The word was revived 1983 as the name for a style of music and the associated youth culture; abbreviated form [c]goth[/c] is attested from 1986. [c]Gothic revival[/c] in reference to architecture and decorating first recorded 1869 in writing of C.L. Eastlake.
gotta
	[m1]attempt to represent the casual pronunciation of [c]got to[/c], attested from 1885.
gotten
	[m1]past participle of [ref]get[/ref], showing vestiges of the Old English form of the verb.
Gotterdammerung
	[m1]from German [c]Götterdämmerung[/c], literally "twilight of the gods", used by Wagner as the title of the last opera in the Ring cycle; used in English from 1909 in the figurative sense of "complete overthrow" of something.
gouache
	[m1]1882, from French [c]gouache[/c], from Italian [c]guazzo[/c] "water color", originally "spray, pool", from Latin [c]aquatio[/c] "watering, watering place", from [c]aquatus[/c], past participle of [c]aquari[/c] "to bring water for drinking", from [c]aqua[/c] (see [ref]aqua-[/ref]).
Gouda
	[m1]type of cheese, 1885, named for a town in Holland.
Goudy
	[m1]typeface family, 1917, from name of U.S. typographer Frederic W. [c]Goudy[/c] (1865-1947).
gouge (n.)
	[m1]mid-14c., "chisel with a concave blade", from Old French [c]gouge[/c], from Late Latin [c]gubia[/c], alteration of [c]gulbia[/c] "hollow beveled chisel", probably from Gaulish (cf. Old Irish [c]gulban[/c] "prick, prickle", Welsh [c]gylfin[/c] "beak").
gouge (v.)
	[m1]1560s, "to cut with a gouge", from [ref]gouge[/ref] (n.). Meaning "to force out with a gouge" (especially of the eyes, in fighting) attested by 1800. Meaning "swindle" is American English colloquial from 1826 (implied in plural noun [c]gougers[/c]). Related: [c]Gouged[/c]; [c]gouging[/c].
goulash (n.)
	[m1]1866, from Hungarian [c]gulyáshús[/c], from [c]gulyás[/c] "herdsman" + [c]hús[/c] "meat". In Hungarian, "beef or lamb soup made by herdsmen while pasturing".
gourami (n.)
	[m1]type of freshwater fish, 1878, from Malay [c]gurami[/c].
gourd (n.)
	[m1]c.1300, from Anglo-French [c]gourde[/c], from Old French [c]coorde[/c], ultimately from Latin [c]cucurbita[/c] "gourd", of uncertain origin, perhaps related to [c]cucumis[/c] "cucumber".
gourmand (n.)
	[m1]late 15c., "glutton", from Middle French [c]gourmant[/c] "glutton", originally an adj., "gluttonous", of uncertain origin. Not connected with [ref]gourmet[/ref]. Meaning "one fond of good eating" is from 1758.
	[m2][ex]The [c]gourmand[/c] is one whose chief pleasure is eating; but a [c]gourmet[/c] is a connoisseur of food and wines. In England the difference is this: a [c]gourmand[/c] regards quantity more than quality, a [c]gourmet[/c] quality more than quantity. \[Brewer, "Dictionary of Phrase and Fable", Philadelphia, 1898\][/ex][/m]
gourmet (n.)
	[m1]"connoisseur in eating and drinking", 1820, from French [c]gourmet[/c], altered (by influence of Middle French [c]gourmant[/c] "glutton") from Old French [c]groume[/c], originally "wine-taster, wine merchant's servant" (in 13c. "a lad generally"), of uncertain origin. As an adjective from 1900. Cf. [ref]gourmand[/ref].
gout (n.)
	[m1]c.1200, from Old French [c]gote[/c] (10c., Modern French [c]goutte[/c]) "gout; drop", from Latin [c]gutta[/c] "a drop", in Medieval Latin "gout", of unknown origin. The disease was thought to be caused by drops of viscous humors seeping from the blood into the joints, which turned out to be close to the modern scientific view.
gouty (adj.)
	[m1]late 14c., from [ref]gout[/ref] + [ref]-y[/ref] (2).
govern (v.)
	[m1]late 13c., from Old French [c]governer[/c] (11c., Modern French [c]gouverner[/c]) "govern", from Latin [c]gubernare[/c] "to direct, rule, guide, govern" (cf. Spanish [c]gobernar[/c], Italian [c]governare[/c]), originally "to steer", a nautical borrowing from Greek [c]kybernan[/c] "to steer or pilot a ship, direct" (the root of [c]cybernetics[/c]). The [c]-k-[/c] to [c]-g-[/c] sound shift is perhaps via the medium of Etruscan. Related: [c]Governed[/c]; [c]governing[/c].
governable (adj.)
	[m1]1640s, from [ref]govern[/ref] + [ref]-able[/ref].
governance (n.)
	[m1]late 14c., "act or manner of governing", from Old French [c]gouvernance[/c] "government, rule, administration; (rule of) conduct", from [c]governer[/c] (see [ref]govern[/ref]). Fowler writes that the word "has now the dignity of incipient archaism", but it might continue useful in its original sense as [c]government[/c] comes primarily to mean "the governing power in a state".
governess (n.)
	[m1]mid-15c., "female ruler", shortening of [c]governouresse[/c] "a woman who rules" (late 14c.), from Old French [c]governeresse[/c] "female ruler or administrator" (see [ref]governor[/ref] + [ref]-ess[/ref]); in the sense of "a female teacher in a private home" it is attested from 1712.
government (n.)
	[m1]late 14c., "act of governing or ruling"; 1550s, "system by which a thing is governed" (especially a state), from Old French [c]governement[/c] (Modern French [c]gouvernement[/c]), from [c]governer[/c] (see [ref]govern[/ref]). Replaced Middle English [c]governance[/c]. Meaning "governing power" in a given place is from 1702.
governmental (adj.)
	[m1]1774, from [ref]government[/ref] + [ref]-al[/ref] (1). Related: [c]Governmentally[/c]. A Middle English word in the same sense was [c]gubernatif[/c] (late 14c.).
governmentalism (n.)
	[m1]"disposition to enlarge the power and scope of the government", 1841, from [ref]governmental[/ref] + [ref]-ism[/ref]; originally in reference to France and perhaps from French.
	[m2][ex]Besides this, it is a well known fact, one made sufficiently clear by the history of the United States, that the less [c]governmentalism[/c] there is in a country, the better it is for the citizens as to their material interests. A very complicated governmental apparatus, when, especially, it is useless, is and can be only hurtful to the interests of the mass of the people. \[Amedee H. Simonin, "Resumption of Specie Payments", 1868\][/ex][/m]
	[m1]Related: [c]Governmentalist[/c].
governor (n.)
	[m1]c.1300, [c]gouernour[/c], "personal keeper, protector, guide", from Old French [c]governeor[/c] (11c., Modern French [c]gouverneur[/c]) and directly from Latin [c]gubernatorem[/c] (nominative [c]gubernator[/c]) "director, ruler, governor", originally "steersman, pilot" (see [ref]govern[/ref]). Meaning "subordinate ruler; head of a province, etc". is from late 14c. The adjective [ref]gubernatorial[/ref] remembers the Latin form.
gow (n.)
	[m1]1915, "opium", from Cantonese [c]yao-kao[/c] "opium", literally "drug-sap"; used as such by Raymond Chandler, etc.; by 1950s meaning had expanded to "pictures of nude or scantily clad women", hence [c]gow job[/c] "flashy girl", which in teenager slang came to also mean "hot rod".
gowk (n.)
	[m1]"cuckoo", early 14c., from Old Norse [c]gaukr[/c], from Proto-Germanic [c]*gaukoz[/c] (cf. Old English [c]geac[/c], Old High German [c]gouh[/c]). Meaning "fool" attested from c.1600.
gown (n.)
	[m1]c.1300, from Old French [c]goune[/c] "robe, coat, habit, gown", from Late Latin [c]gunna[/c] "leather garment, skin, hide", of unknown origin. Used by St. Boniface (8c.) for a fur garment permitted for old or infirm monks. Klein writes it is probably "a word adopted from a language of the Apennine or the Balkan Peninsula". OED points to Byzantine Greek [c]gouna[/c], a word for a coarse garment sometimes made of skins, but also notes "some scholars regard \[Late Latin [c]gunna[/c]\] as of Celtic origin".
	[m1]In 18c., [c]gown[/c] was the common word for what is now usually styled a [c]dress[/c]. It was maintained more in the U.S. than in Britain, but was somewhat revived 20c. in fashion senses and in comb. forms (e.g. [c]bridal gown[/c], [c]nightgown[/c]). Meaning "flowing robe worn as a badge of office or authority" is from late 14c., on image of the Roman [c]toga[/c]. As collective singular for "residents of a university" (1650s) it usually now is opposed to [c]town[/c].
goy (n.)
	[m1]"gentile, non-Jew" (plural [c]goyim[/c]), 1835, from Hebrew [c]goy[/c] "people, nation"; in Mishnaic and Modern Hebrew, also "gentile".
goyim
	[m1]plural of [ref]goy[/ref] (q.v.).
grab (v.)
	[m1]1580s, from Middle Dutch or Middle Low German [c]grabben[/c] "to grab", from Proto-Germanic [c]*grab[/c] (cf. Old English [c]græppian[/c] "to seize", Old Saxon [c]garva[/c], Old High German [c]garba[/c] "sheaf", literally "that which is gathered up together"), from PIE [c]*ghrebh-[/c] "to seize, reach" (cf. Sanskrit [c]grbhnati[/c] "seizes", Old Persian [c]grab-[/c] "seize" as possession or prisoner, Old Church Slavonic [c]grabiti[/c] "to seize, rob", Lithuanian [c]grebiu[/c] "to rake"). Sense of "to get by unscrupulous methods" reinforced by [c]grab game[/c], a kind of swindle, attested from 1846. Related: [c]Grabbed[/c]; [c]grabbing[/c].
grab (n.)
	[m1]1777, "thing grabbed"; 1824, "act of grabbing", from [ref]grab[/ref] (v.). [c]Up for grabs[/c] attested from 1945 in jive talk.
grab-bag (n.)
	[m1]"miscellaneous mixture", 1854, originally a carnival game; from [ref]grab[/ref] + [ref]bag[/ref] (n.).
grabby (adj.)
	[m1]1910, from [ref]grab[/ref] (v.) + [ref]-y[/ref] (2). Related: [c]Grabbiness[/c].
Grace
	[m1]fem. proper name, literally "favor, grace"; see [ref]grace[/ref] (n.).
grace (n.)
	[m1]late 12c., "God's favor or help", from Old French [c]grace[/c] "pardon, divine grace, mercy; favor, thanks; elegance, virtue" (12c.), from Latin [c]gratia[/c] "favor, esteem, regard; pleasing quality, good will, gratitude" (source of Italian [c]grazia[/c], Spanish [c]gracia[/c]), from [c]gratus[/c] "pleasing, agreeable", from PIE root [c]*gwere-[/c] "to favor" (cf. Sanskrit [c]grnati[/c] "sings, praises, announces", Lithuanian [c]giriu[/c] "to praise, celebrate", Avestan [c]gar-[/c] "to praise").
	[m1]Sense of "virtue" is early 14c., that of "beauty of form or movement, pleasing quality" is mid-14c. In classical sense, "one of the three sister goddesses (Latin [c]Gratiæ[/c], Greek [c]Kharites[/c]), bestowers of beauty and charm", it is first recorded in English 1579 in Spenser. The short prayer that is said before or after a meal (early 13c.; until 16c. usually [c]graces[/c]) has a sense of "gratitude".
grace (v.)
	[m1]c.1200, "to thank", from Old French [c]gracier[/c], from [c]grace[/c] (see [ref]grace[/ref] (n.)). Meaning "to show favor" (mid-15c.) led to that of "to lend or add grace to something" (1580s, e.g. [c]grace us with your presence[/c]), which is the root of the musical sense in [c]grace[/c] notes (1650s). Related: [c]Graced[/c]; [c]gracing[/c].
graceful (adj.)
	[m1]mid-15c., "full of grace", also "pleasant, sweet", from [ref]grace[/ref] (n.) + [ref]-ful[/ref]. Meaning "with pleasing or attractive qualities" is from 1580s. Related: [c]Gracefully[/c]; [c]gracefulness[/c].
graceless (adj.)
	[m1]late 14c., "not in a state of grace", from [ref]grace[/ref] (n.) + [ref]-less[/ref]. Meaning "wanting charm or elegance" is from 1630s. Related: [c]Gracelessly[/c]; [c]gracelessness[/c].
gracile (adj.)
	[m1]1620s, from Latin [c]gracilis[/c] "slender, thin, fine; plain, simple". Not etymologically connected to [c]grace[/c] but often regarded as if it is. Perhaps a dissimilated form related to Latin [c]cracens[/c] "slender"; if so, perhaps cognate with Sanskrit [c]krsah[/c] "thin, weak", Avestan [c]keresa-[/c] "lean, meager", Lithuanian [c]karštu[/c] "to be very old, to age".
gracious (adj.)
	[m1]c.1300, "filled with God's grace", from Old French [c]gracios[/c] "courteous, pleasing, kind, friendly" (12c., Modern French [c]gracieux[/c]), from Latin [c]gratiosus[/c] "enjoying favor, agreeable, obliging; popular, acceptable", from [c]gratia[/c] (see [ref]grace[/ref]). Meaning "merciful, benevolent" is from late 14c. As an exclamation, elliptically for [c]gracious God[/c], attested from 1713.
graciously (adv.)
	[m1]c.1300, "by God's grace", from [ref]gracious[/ref] + [ref]-ly[/ref] (2). Meaning "favorably, with good will" is late 14c.
graciousness (n.)
	[m1]early 15c., from [ref]gracious[/ref] + [ref]-ness[/ref].
grackle (n.)
	[m1]1772, [c]gracule[/c], from genus name [c]Gracula[/c], Modern Latin fem. from Latin [c]graculus[/c] "jackdaw, European crow", perhaps of imitative origin. The anglicized form of the word is attested from 1782.
grad (n.)
	[m1]abbreviation of [ref]graduate[/ref] (n.), attested from 1871.
gradate (v.)
	[m1]1753, back-formation from [ref]gradation[/ref]. Related: [c]Gradated[/c]; [c]gradating[/c].
gradation (n.)
	[m1]1530s, "climax", from Middle French [c]gradation[/c] (16c.) and directly from Latin [c]gradationem[/c] (nominative [c]gradatio[/c]) "ascent by steps, a climax", noun of action from [c]gradus[/c] "step, degree" (see [ref]grade[/ref]). Meaning "gradual change" is from 1540s. Related: [c]Gradational[/c].
grade (n.)
	[m1]1510s, "degree of measurement", from French [c]grade[/c] "grade, degree" (16c.), from Latin [c]gradus[/c] "step, pace, gait, walk"; figuratively "a step, stage, degree", related to [c]gradi[/c] "to walk, step, go", from PIE [c]*ghredh-[/c] (cf. Lithuanian [c]gridiju[/c] "to go, wander", Old Church Slavonic [c]gredo[/c] "to come", Old Irish [c]in-greinn[/c] "he pursues", and second element in [ref]congress[/ref], [ref]progress[/ref], etc.).
	[m1]Replaced Middle English [c]gree[/c] "step, degree in a series", from Old French [c]grei[/c] "step", from Latin [c]gradus[/c]. Railway sense is from 1811. Meaning "class of things having the same quality or value" is from 1807; meaning "division of a school curriculum equivalent to one year" is from 1835; that of "letter-mark indicating assessment of a student's work" is from 1886 (earlier used of numerical grades). [c]Grade A[/c] "top quality, fit for human consumption" (originally of milk) is from a U.S. system instituted in 1912.
grade (v.)
	[m1]1650s, "to arrange in grades", from [ref]grade[/ref] (n.). Related: [c]Graded[/c]; [c]grading[/c].
grader (n.)
	[m1]1868, of machines; 1870, of persons, agent noun from [ref]grade[/ref] (v.).
gradient (n.)
	[m1]"steep slope of a road or railroad", 1835, principally in American English, from [ref]grade[/ref] (n.) by analogy of [ref]quotient[/ref], etc. It was used 17c. as an adjective, of animals, "characterized by walking"; in that case probably from Latin [c]gradientem[/c], present participle of [c]gradi[/c] "to walk".
gradual (adj.)
	[m1]early 15c., "having steps or ridges", from Medieval Latin [c]gradualis[/c], from Latin [c]gradus[/c] "step" (see [ref]grade[/ref]). Meaning "arranged by degrees" is from 1540s; that of "taking place by degrees" is from 1690s.
gradualism (n.)
	[m1]1832, in abolitionist literature, as a disparaging term (opposed to [c]immediatism[/c]), from [ref]gradual[/ref] + [ref]-ism[/ref]. Related: [c]Gradualist[/c].
gradually (adv.)
	[m1]1640s, from [ref]gradual[/ref] + [ref]-ly[/ref] (2).
graduand (n.)
	[m1]1882, from Medieval Latin [c]graduandus[/c], gerundive of [c]graduari[/c] (see [ref]graduate[/ref]).
graduate (n.)
	[m1]early 15c., "one who holds a degree" (with [c]man[/c]; as a stand-alone noun from mid-15c.), from Medieval Latin [c]graduatus[/c], past participle of [c]graduari[/c] "to take a degree", from Latin [c]gradus[/c] "step, grade" (see [ref]grade[/ref]). As an adjective, from late 15c.
graduate (v.)
	[m1]early 15c., "to confer a university degree upon", from Medieval Latin [c]graduatus[/c] (see [ref]graduate[/ref] (n.)). Intransitive sense from 1807. Related: [c]Graduated[/c]; [c]graduating[/c].
graduation (n.)
	[m1]early 15c., in alchemy, "tempering, refining of something to a certain degree; measurement according to the four degrees of a quality", from [ref]graduate[/ref] (n.). General sense of "dividing into degrees" is from 1590s; meaning "action of receiving or giving an academic degree" is from early 15c.; in reference to the ceremony where a degree is given, from 1818.
Gradus ad Parnassum
	[m1]Latin, literally "A Step to Parnassus", mountain sacred to Apollo and the Muses, title of a dictionary of prosody used in English public schools for centuries as a guide to Roman poetry. The book dates from the 1680s.
Grady
	[m1]surname and masc. proper name, from Irish [c]Grada[/c] "noble".
Graeco-
	[m1]also [c]Greco-[/c], modern word-forming element, from Latin [c]Graecus[/c] "Greek" (see [ref]Greek[/ref]).
graffiti (n.)
	[m1]1851, for ancient wall inscriptions found in the ruins of Pompeii, from Italian [c]graffiti[/c], plural of [c]graffito[/c] "a scribbling", a diminutive formation from [c]graffio[/c] "a scratch or scribble", from [c]graffiare[/c] "to scribble", ultimately from Greek [c]graphein[/c] "to scratch, draw, write" (see [ref]-graphy[/ref]). Sense extended 1877 to recently made crude drawings and scribbling.
graffito (n.)
	[m1]singular of [ref]graffiti[/ref] (q.v.).
graft (n.1)
	[m1]"shoot inserted into another plant", late 15c. alteration of Middle English [c]graff[/c] (late 14c.), from Old French [c]graife[/c] "grafting knife, carving tool, stylus", from Latin [c]graphium[/c] "stylus", from Greek [c]grapheion[/c] "stylus", from [c]graphein[/c] "to write" (see [ref]-graphy[/ref]). So called probably on resemblance of a stylus to the pencil-shaped shoots used in grafting. The terminal [c]-t-[/c] in the English word is not explained. Surgical sense is from 1871.
graft (n.2)
	[m1]"corruption", 1865, perhaps 1859, American English, perhaps from [c]graft[/c] (1) via British slang sense of "one's occupation" (1853), which seems to be from the word's original sense of "digging" (see [ref]graft[/ref] (n.1)).
graft (v.)
	[m1]late 15c., from [ref]graft[/ref] (n.1). Related: [c]Grafted[/c]; [c]grafting[/c].
Graham
	[m1]in reference to crackers, etc., from unsifted whole-wheat flour, 1834, American English, from Sylvester [c]Graham[/c] (1794-1851), U.S. dietetic reformer and temperance advocate. The family name is attested from early 12c., an Anglo-French form of the place name [c]Grantham[/c] (Lincolnshire).
grail (n.)
	[m1]c.1300, "the Holy Grail", from Old French [c]graal[/c] "Holy Grail, cup", earlier "large shallow dish", from Medieval Latin [c]gradalis[/c] "a flat dish or shallow vessel", perhaps ultimately from Latin [c]crater[/c] "bowl", from Greek [c]krater[/c] "bowl, especially for mixing wine with water".
	[m1][c]Holy Grail[/c] is anglicized from Middle English [c]Sangreal[/c] ([c]Saint graal[/c]), grafted awkwardly onto the Celtic Arthurian legends 12c. by Church scribes probably in place of some pagan otherworldly object. It was said to be the cup into which Joseph of Arimathea received the last drops of blood of Christ (according to the writers who picked up the thread of Chrétien de Troyes' [c]"Perceval"[/c]) or the dish from which Christ ate the Last Supper (Robert de Boron), and ultimately was identified as both (e.g. [c]"þe dische wiþ þe blode",[/c] 14c.).
grain (n.)
	[m1]early 13c., "scarlet dye made from insects" (late 12c. in surnames), from Old French [c]grain[/c] (12c.) "seed, grain, particle, berry, scarlet dye" (see [ref]kermes[/ref] for last sense), from Latin [c]granum[/c] "seed, a grain, small kernel" (see [ref]corn[/ref] (n.1)).
	[m1]As a collective singular meaning "seed of wheat and allied grasses used as food", it is attested from early 14c. Extended from c.1300 to other objects (e.g. salt, sand). As a unit of weight, from 1540s. Used of wood (1560s), from the arrangement of fibers, which resemble seeds. Hence, [c]against the grain[/c] (1650), a metaphor from carpentry: cutting across the fibers of the wood is more difficult than cutting along them.
grainy (adj.)
	[m1]1610s, from [ref]grain[/ref] + [ref]-y[/ref] (2). In Middle English, [c]grain[/c] also was used as an adjective, "like grain, lumpy, spotted" (early 15c.).
Grallatores
	[m1]wading birds, Modern Latin, from Latin [c]grallotores[/c] "stilt-walkers", plural of [c]grallator[/c], from [c]grallae[/c] "stilts", ultimately from stem of [c]gradi[/c] "to walk, go" (see [ref]grade[/ref] (n.)). Related: [c]Grallatorial[/c] (1835).
gram (n.)
	[m1]metric unit of weight", 1797, from French [c]gramme[/c] (18c.), from Late Latin [c]gramma[/c] "small weight", from Greek [c]gramma[/c] "small weight", originally "letter of the alphabet", from stem of [c]graphein[/c] "to draw, write" (see [ref]-graphy[/ref]). Adopted into English about two years before it was established in France as a unit in the metric system by law of 19 frimaire, year VIII (1799).
gramercy
	[m1]exclamation of thanks or surprise, c.1300, from Old French [c]grant-merci[/c] "great thanks".
gramineous (adj.)
	[m1]1650s, from Latin [c]gramineus[/c] (adj.) "of grass, grassy", from [c]gramen[/c] "grass" (see [ref]graminivorous[/ref]).
graminivorous (adj.)
	[m1]"feeding on grass", 1739, from [c]gramini-[/c], comb. form of Latin [c]gramen[/c] (genitive [c]graminis[/c]) "grass, fodder", which perhaps ultimately is cognate with English [ref]grass[/ref], + [ref]-vorous[/ref].
grammar (n.)
	[m1]early 14c., [c]gramarye[/c] (late 12c. in surnames), from Old French [c]gramaire[/c] "learning", especially Latin and philology, "grammar, (magic) incantation, spells, mumbo-jumbo", "irregular semi-popular adoption" \[OED\] of Latin [c]grammatica[/c], from Greek [c]grammatike tekhne[/c] "art of letters", with a sense of both philology and literature in the broadest sense, fem. adjective from [c]gramma[/c] "letter", from stem of [c]graphein[/c] "to draw or write" (see [ref]-graphy[/ref]). An Old English word for it was [c]stæfcræft[/c] (see [ref]staff[/ref] (n.)).
	[m1]Form [c]grammar[/c] is from late 14c. Restriction to "rules of language" is a post-classical development, but as this type of study was until 16c. limited to Latin, Middle English [c]gramarye[/c] also came to mean "learning in general, knowledge peculiar to the learned classes" (early 14c.), which included astrology and magic; hence the secondary meaning of "occult knowledge" (late 15c.), which evolved in Scottish into [ref]glamor[/ref] (q.v.).
	[m1]A [c]grammar school[/c] (late 14c.) originally was "a school in which the learned languages are grammatically taught" \[Johnson, who also has [c]grammaticaster[/c] "a mean verbal pedant"\]. In U.S. (1842) the term was put to use in the graded system for "a school between primary and secondary where English grammar is taught".
grammarian (n.)
	[m1]"student of or writer on (Latin) grammar; philologist, etymologist"; in general use, "learned man", late 14c., from Old French [c]gramairien[/c] (Modern French [c]grammairien[/c]) "grammarian, wise man, person who knows Latin; magician", agent noun from [c]grammaire[/c] (see [ref]grammar[/ref]).
grammatical (adj.)
	[m1]1520s, from Middle French [c]grammatical[/c] and directly from Late Latin [c]grammaticalis[/c] "of a scholar", from [c]grammaticus[/c] "pertaining to grammar" (see [ref]grammar[/ref]). Related: [c]Grammatically[/c] (c.1400).
grammatist (n.)
	[m1]1580s, from French [c]grammatiste[/c], from Medieval Latin [c]grammatista[/c], from Greek [c]grammatistes[/c], from [c]gramma[/c] (see [ref]grammar[/ref]).
Grammy (n.)
	[m1]statuette awarded by the American National Academy of Recording Arts and Sciences, 1959, from the [c]gram-[/c] in [ref]gramophone[/ref], on the model of [ref]Emmy[/ref].
gramophile (n.)
	[m1]fan of Gramophone records, 1922, from [ref]Gramophone[/ref] + [ref]-phile[/ref].
Gramophone (n.)
	[m1]1887, trademark by German-born U.S. inventor Emil Berliner (1851-1929), an inversion of [c]phonogram[/c] (1884) "the tracing made by a phonograph needle", coined from Greek [c]phone[/c] "voice, sound" (see [ref]fame[/ref] (n.)) + [c]gramma[/c] "something written" (see [ref]grammar[/ref]).
	[m1]Berliner's machine used a flat disc and succeeded with the public. Edison's [c]phonograph[/c] used a cylinder and did not. Despised by linguistic purists (Weekley calls [c]gramophone[/c] "An atrocity formed by reversing [c]phonogram[/c]") who tried to at least amend it to [c]grammophone[/c], it was replaced by [c]record player[/c] after mid-1950s.
gramp
	[m1]1898, colloquial or dialectal shortening of [c]grandpa[/c].
grampus (n.)
	[m1]1590s, earlier [c]graundepose[/c] (1520s), altered (by influence of [c]grand[/c]) from Middle English [c]graspeys[/c] (late 13c.), from Anglo-French [c]grampais[/c], from Old French [c]graspois[/c], [c]craspois[/c] "whale, (salted) whale meat; blubber; seal", from Medieval Latin [c]craspicis[/c], literally "fat fish", from Latin [c]crassus[/c] "thick" + [c]piscis[/c] "fish". For specifics of usage in English, see OED.
gran (1)
	[m1]childish abbreviation of [c]grandmother[/c] or [c]granny[/c], 1863.
gran (2)
	[m1]Italian, the form of [c]grand[/c] before nouns.
granary (n.)
	[m1]1560s, from Latin [c]granaria[/c] "granary, store house for corn", from [c]granum[/c] "grain" (see [ref]corn[/ref] (n.1)).
grand (adj.)
	[m1]late 14c., [c]grant[/c] "large, big" (early 12c. in surnames), from Anglo-French [c]graunt[/c] and directly from Old French [c]grant[/c], [c]grand[/c] (10c.) "large, tall; grown-up; great, powerful, important; strict, severe; extensive; numerous", from Latin [c]grandis[/c] "big, great; full, abundant", also "full-grown"; figuratively "strong, powerful, weighty, severe" (perhaps cognate with Greek [c]brenthyomai[/c] "to swagger, be haughty"). It supplanted [c]magnus[/c] in Romanic languages; in English with a special sense of "imposing". The connotations of "noble, sublime, lofty, dignified", etc., were in Latin. As a general term of admiration, "magnificent, splendid", from 1816. Related: [c]Grander[/c]; [c]grandest[/c].
	[m1]The use of [c]grand-[/c] in compounds, with the sense of "a generation older than, or younger than", is first attested c.1200, in Anglo-French [c]graund dame[/c] "grandmother". Latin and Greek had similar usages.
	[m1][c]Grand jury[/c] is late 15c. [c]Grand piano[/c] from 1797. The [c]grand tour[/c] of the principal sites of continental Europe, as part of a gentleman's education, is attested by that name from 1660s. The [c]Grand Canyon[/c] was so called 1871 by Maj. John Wesley Powell, scientific adventurer, who explored it; earlier it had been known as [c]Big Canyon[/c].
grand (n.)
	[m1]"thousand dollars", 1915, American English underworld slang, from [ref]grand[/ref] (adj.).
grand mal
	[m1]"convulsive epilepsy" (with loss of consciousness), 1842, from French [c]grand mal[/c], literally "great sickness" (see [ref]grand[/ref] (adj.)). Opposed to [c]petit mal[/c] "absence seizure".
Grand Marnier
	[m1]French cognac-based liqueur, 1901, from French [c]grand[/c] "great" (see [ref]grand[/ref] (adj.)) + [c]Marnier[/c]-Lapostolle, name of the manufacturer.
Grand Old Party
	[m1]see [ref]GOP[/ref].
grand prix
	[m1]1863, French, literally "great prize", originally in English in reference to the [c]Grand Prix de Paris[/c], international horse race for three-year-olds, run every June at Longchamps beginning in 1863.
grandad (n.)
	[m1]also [c]granddad[/c], 1819, from [ref]grand[/ref] (adj.) + [ref]dad[/ref]. [c]Grandaddy[/c] is attested from 1769; figuratively (in [c]grandaddy of all _____[/c]) from 1956. [c]Grand dada[/c] attested from 1690s.
grandame (n.)
	[m1]c.1200, "a grandmother; an old woman", from [ref]grand[/ref] (adj.) + [ref]dame[/ref]. Cf. Anglo-French [c]graund dame[/c]. Contracted form [c]grannam[/c] attested from 1590s.
grandchild (n.)
	[m1]1580s, [c]graundchilde[/c], from [ref]grand[/ref] (adj.) + [ref]child[/ref]. Related: [c]Grandchildren[/c].
granddaughter (n.)
	[m1]also [c]grand daughter[/c], 1610s, from [ref]grand[/ref] (adj.) + [ref]daughter[/ref].
grandee (n.)
	[m1]1590s, from Spanish [c]grande[/c] "nobleman of the first rank", originally an adjective, "great", from Latin [c]grandis[/c] "big, great" (see [ref]grand[/ref] (adj.)).
grandeur (n.)
	[m1]c.1500, "loftiness, height", from Middle French [c]grandeur[/c] "grandness, greatness", Old French [c]grandor[/c] (12c.), from [c]grand[/c] "great" (see [ref]grand[/ref] (adj.)). Extended sense of "majesty, stateliness" is first recorded 1660s.
grandfather (n.)
	[m1]early 15c., from [ref]grand[/ref] (adj.) + [ref]father[/ref] (n.), probably on analogy of French [c]grand-père[/c]. Replaced [ref]grandsire[/ref] and Old English [c]ealdefæder[/c]. [c]Grandfather clause[/c] originally (1900) referred to exemptions from post-Reconstruction voting restrictions in the U.S. South for men whose forebears had voted before the Civil War. [c]Grandfather clock[/c] is c.1880, from the popular song; they were previously known as [c]tall case clocks[/c] or [c]eight-day clocks[/c].
grandfatherly (adj.)
	[m1]1824, from [ref]grandfather[/ref] + [ref]-ly[/ref] (1).
grandiloquence (n.)
	[m1]1580s, from Latin [c]grandiloquentia[/c], from [c]grandiloquus[/c] "using lofty speech, bombastic", from [c]grandis[/c] "big" (see [ref]grand[/ref] (adj.)) + [c]-loquus[/c] "speaking", from [c]loqui[/c] "to speak" (see [ref]locution[/ref]).
grandiloquent (adj.)
	[m1]1590s, probably a back-formation from [ref]grandiloquence[/ref]. Related: [c]Grandiloquently[/c].
grandiose (adj.)
	[m1]1828 (earlier as a French word in English), from French [c]grandiose[/c] "impressive" (18c.), from Italian [c]grandioso[/c], from Latin [c]grandis[/c] "big" (see [ref]grand[/ref] (adj.)). Related: [c]Grandiosely[/c].
grandiosity (n.)
	[m1]1814, from French [c]grandiose[/c] (see [ref]grandiose[/ref]) + [ref]-ity[/ref].
	[m2][ex]The author now and then makes a word for his own use, as [c]complicate[/c], for complicated; and, still less fortunately [c]'grandiosity'[/c] (p. 343). \[review of Joseph Forsyth's "Remarks on Italy", "Edinburgh Review", January 1814\][/ex][/m]
grandly (adv.)
	[m1]1650s, from [ref]grand[/ref] (adj.) + [ref]-ly[/ref] (2).
grandma (n.)
	[m1]1793, childish or familiar form of [ref]grandmother[/ref] (see [ref]ma[/ref]). [c]Grandmama[/c] is recorded from 1749.
grandmaster (n.)
	[m1]as a chess title, 1927, from [ref]grand[/ref] (adj.) + [ref]master[/ref] (n.). Earlier as a title in Freemasonry (1724) and in military orders of knighthood (1550s).
grandmother (n.)
	[m1]early 15c., from [ref]grand[/ref] (adj.) + [ref]mother[/ref] (n.1), probably on analogy of French [c]grand-mère[/c]. Replaced earlier [ref]grandame[/ref] (c.1200) and Old English [c]ealdemodor[/c].
grandmotherly (adj.)
	[m1]1842, from [ref]grandmother[/ref] + [ref]-ly[/ref] (1).
grandness (n.)
	[m1]1722, from [ref]grand[/ref] (adj.) + [ref]-ness[/ref].
grandpa (n.)
	[m1]1814, childish or familiar form of [ref]grandfather[/ref] (see [ref]pa[/ref]). [c]Grandpappa[/c] is recorded from 1753, [c]grandpop[/c] from 1860, [c]grandpappy[/c] from 1853.
grandparent (n.)
	[m1]1802, from [ref]grand[/ref] (adj.) + [ref]parent[/ref] (n.). Related: [c]Grandparents[/c].
grandsire (n.)
	[m1]late 13c., from Anglo-French [c]graunt sire[/c]; see [ref]grand[/ref] (adj.) + [ref]sire[/ref] (n.).
grandson (n.)
	[m1]1580s, from [ref]grand[/ref] + [ref]son[/ref].
grandstand (n.)
	[m1]"main seating for spectators at an outdoor event", 1834, from [ref]grand[/ref] (adj.)+ [ref]stand[/ref]. The verb meaning "to show off" is student slang from 1895, from [c]grandstand player[/c], attested in baseball slang from 1888.
	[m2][ex]It's little things of this sort which makes the 'grand stand player.' They make impossible catches, and when they get the ball they roll all over the field. \[M.J. Kelly, "Play Ball", 1888\][/ex][/m]
	[m1]Cf. British [c]gallery hit[/c] (1882) "showy play by a batsman in cricket, 'intended to gain applause from uncritical spectators'" \[OED\]. Related: [c]grandstanding[/c].
grange (n.)
	[m1]"small farm", mid-15c.; mid-13c. in place names (and cf. [ref]granger[/ref]), from Anglo-French [c]graunge[/c], Old French [c]grange[/c] "barn, granary; farmstead, farm house" (12c.), from Medieval Latin or Vulgar Latin [c]granica[/c] "barn or shed for keeping grain", from Latin [c]granum[/c] "grain" (see [ref]corn[/ref] (n.1)). Sense evolved to "outlying farm" (late 14c.), then "country house" (1550s). Meaning "local lodge of the Patrons of Husbandry" (a U.S. agricultural interest promotion organization) is from 1867.
granger (n.)
	[m1]"farm steward, man in charge of a grange", late 12c., also as a surname, from Old French [c]grangier[/c], from [c]grange[/c] (see [ref]grange[/ref]).
granite (n.)
	[m1]1640s, from French [c]granit(e)[/c] (17c.) or directly from Italian [c]granito[/c] "granite", originally "grained", past participle of [c]granire[/c] "granulate, make grainy", from [c]grano[/c] "grain", from Latin [c]granum[/c] "grain" (see [ref]corn[/ref] (n.1)). In reference to the appearance of the rock. Used figuratively for "hardness" (of the heart, head, etc.) from 1839. New Hampshire, U.S., has been the [c]Granite State[/c] since at least 1825.
granitic (adj.)
	[m1]1794, from [ref]granite[/ref] + [ref]-ic[/ref].
granny (n.)
	[m1]1660s, according to OED, most likely a diminutive and contraction of [c]grannam[/c], shortened form of [ref]grandame[/ref], rather than from [c]grandmother[/c]. The sailor's [c]granny knot[/c] (by 1803, originally [c]granny's knot[/c], so called because "it is the natural knot tied by women or landsmen" \[Smyth, "Sailor's Word-Book", 1867\]. [c]Granny Smith[/c] apples (1895) named for Maria Ann Smith (d.1870) of Australia, who originated them.
granola (n.)
	[m1]1970, American English, probably from Italian [c]grano[/c] "grain", or from [ref]granular[/ref], with commercial suffix [ref]-ola[/ref]. Earlier, with a capital [c]G-[/c], it was a proprietary name (reg. 1886 by W.K. Kellogg, in use into early 20c.) for a kind of breakfast cereal.
grant (n.)
	[m1]c.1200, "allowance, consent, permission", from Anglo-French [c]graunter[/c], from Old French [c]granter[/c], collateral variant of [c]creanter[/c] "to promise, guarantee, confirm, authorize", from Latin [c]credentem[/c] (nominative [c]credens[/c]), present participle of [c]credere[/c] "to believe, to trust" (see [ref]credo[/ref]).
grant (v.)
	[m1]early 13c., "to allow, consent, permit", from Old French [c]granter[/c] (see [ref]grant[/ref] (n.)). Meaning "admit, acknowledge" is from c.1300; hence to [c]take (something) for granted[/c] (1610s). Related: [c]Granted[/c]; [c]granting[/c].
grantee (n.)
	[m1]late 15c., from [ref]grant[/ref] (n.) + [ref]-ee[/ref].
grantor (n.)
	[m1]1620s, from Anglo-French [c]grantor[/c], agent noun from [c]granter[/c] (see [ref]grant[/ref]). Native form [c]granter[/c] (n.) is attested from c.1400.
granular (adj.)
	[m1]1794, from Late Latin [c]granulum[/c] "granule", diminutive of Latin [c]granum[/c] "grain, seed" (see [ref]corn[/ref] (n.1)) + [ref]-ar[/ref]. Replaced [c]granulous[/c] (late 14c.). Related: [c]Granularity[/c].
granulate (v.)
	[m1]1660s, back-formation from [ref]granulation[/ref]. Related: [c]Granulated[/c]; [c]granulating[/c].
granulation (n.)
	[m1]1610s, from Late Latin [c]granulum[/c] (see [ref]granular[/ref]) + [ref]-ation[/ref].
granule (n.)
	[m1]1650s, from French [c]granule[/c] or directly from Late Latin [c]granulum[/c] "small grain", diminutive of Latin [c]granum[/c] "grain" (see [ref]corn[/ref] (n.1)).
granuloma (n.)
	[m1]from Latin [c]granulum[/c] (see [ref]granular[/ref]) + [ref]-oma[/ref], on model of [c]glaucoma[/c], etc.
granulose (n.)
	[m1]part of starch convertible into sugar, 1875, from Late Latin [c]granulum[/c] "small grain", diminutive of [c]granum[/c] "grain" (see [ref]grain[/ref]) + chemical suffix [c]-ose[/c].
grape (n.)
	[m1]mid-13c., from Old French [c]grape[/c] "bunch of grapes, grape" (12c.), probably a back-formation from [c]graper[/c] "steal; grasp; catch with a hook; pick (grapes)", from a Frankish or other Germanic word, from Proto-Germanic [c]*krappon[/c] "hook" (cf. Middle Dutch [c]crappe[/c], Old High German [c]krapfo[/c] "hook"; also see [ref]cramp[/ref] (n.2)). The original notion perhaps was "vine hook for grape-picking". The vine is not native to England. The word replaced Old English [c]winberige[/c] "wine berry". Spanish [c]grapa[/c], Italian [c]grappa[/c] also are Germanic loan-words.
grapefruit (n.)
	[m1]1814, from [ref]grape[/ref] + [ref]fruit[/ref]. So called because it grows in clusters.  The fruit itself was known since 1693 (in Hans Sloane's catalogue of Jamaican plants); presumably it originated there from chance hybrids between other cultivated citrus. It was known by various names before the current one emerged. An ornamental plant chiefly at first, not much eaten until late 19c.
grapeshot (n.)
	[m1]also [c]grape-shot[/c], 1747, from [ref]grape[/ref] + [ref]shot[/ref] (n.). So called for its appearance. Originally simply [c]grape[/c], as a collective singular (1680s).
grapeshot (n.)
	[m1]also [c]grape-shot[/c], 1747, from [ref]grape[/ref] + [ref]shot[/ref] (n.). So called for its appearance. The [c]whiff of grapeshot[/c] popularized in English from 1837, from Carlyle's history of the French Revolution (in which it was a chapter title).
grapevine (n.)
	[m1]1736, from [ref]grape[/ref] + [ref]vine[/ref]. Meaning "rumor source" is 1862, U.S. Civil War slang for "telegraph wires".
graph (n.)
	[m1]1878, shortening of [c]graphic formula[/c] (see [ref]graphic[/ref]). The verb meaning "charted on a graph" is from 1889. Related: [c]Graphed[/c]; [c]graphing[/c].
grapheme (n.)
	[m1]1937, American English, from [ref]graph[/ref] "letter, symbol" (see [ref]-graphy[/ref]) + [ref]-eme[/ref] "unit of language structure".
graphic (adj.)
	[m1]"vivid", 1570s (implied in [c]graphically[/c]), from Latin [c]graphicus[/c] "picturesque", from Greek [c]graphikos[/c] "of or for writing, belonging to drawing, picturesque", from [c]graphe[/c] "writing, drawing", from [c]graphein[/c] "to write" (see [ref]-graphy[/ref]). Meaning "of or pertaining to drawing" is from 1756. Related: [c]Graphically[/c]. [c]Graphic design[/c] is attested by 1956. [c]Graphic equalizer[/c] is from 1969.
graphics (n.)
	[m1]1889, in reference to the use of diagrams, from [ref]graphic[/ref]; also see [ref]-ics[/ref]. Layout and typography sense attested from 1960; of computers by 1966.
graphite (n.)
	[m1]1796, from German [c]Graphit[/c] "black lead", coined 1789 by German mineralogist Abraham Gottlob Werner (1750-1817) from Greek [c]graphein[/c] "write" (see [ref]-graphy[/ref]) + mineral suffix [ref]-ite[/ref]. So called because it was used in pencils. Related: [c]Graphitic[/c].
graphology (n.)
	[m1]"study of handwriting", 1882, from French [c]graphologie[/c], coined 1868 by Abbé Jean-Hippolyte Michon (1806-1881) from comb. form of Greek [c]graphein[/c] "to write" (see [ref]-graphy[/ref]) + [c]logos[/c] "a speaking, a dealing with" (see [ref]logos[/ref]). Especially, "character study based on handwriting" (1886).
graphomania (n.)
	[m1]"morbid desire for writing", 1840; see [ref]-graphy[/ref] + [ref]mania[/ref]. Related: [c]Graphomaniac[/c] (1827).
grapnel (n.)
	[m1]"small hook", late 14c., Anglo-French diminutive of [c]grapon[/c], from Old French [c]grapil[/c], [c]grapin[/c] "hook", diminutive of [c]grape[/c] "hook" (see [ref]grape[/ref]). Earlier form was [c]grapel[/c] (see [ref]grapple[/ref]).
grappa (n.)
	[m1]"brandy distilled from the residue of wine-making", 1893, from Italian [c]grappa[/c], literally "grapes" (see [ref]grape[/ref]).
grapple (n.)
	[m1]late 13c., from Old French [c]grapil[/c] "hook" (see [ref]grapnel[/ref]). The verb is 1520s, "seize and hold fast", from the noun. Sense of "battle, struggle (with)" is from 1590s. Related: [c]Grappled[/c]; [c]grappling[/c].
grappler (n.)
	[m1]1620s, agent noun from [ref]grapple[/ref] (v.).
graptolite (n.)
	[m1]1838, from Modern Latin [c]graptolithus[/c], literally "written-stone", from Greek [c]graptos[/c] "engraved, written, painted" (verbal adjective of [c]graphein[/c]; see [ref]-graphy[/ref]) + [c]lithos[/c] "stone" (see [ref]litho-[/ref]). So called because the fossils resemble writing.
grasp (v.)
	[m1]mid-14c., "to reach for, feel around", possibly a metathesis of [c]grapsen[/c], from Old English [c]*græpsan[/c] "to touch, feel", from Proto-Germanic [c]*grap-[/c], [c]*grab-[/c] (cf. East Frisian [c]grapsen[/c] "to grasp", Middle Dutch [c]grapen[/c] "to seize, grasp", Old English [c]grapian[/c] "to touch, feel, grope"), from PIE root [c]*ghrebh-[/c] (see [ref]grab[/ref]). Sense of "seize" first recorded mid-16c. Figurative use from c.1600; of intellectual matters from 1680s. Related: [c]Grasped[/c]; [ref]grasping[/ref]. The noun is from 1560s.
grasping (adj.)
	[m1]"greedy, acquisitive", late 14c., present participle adjective from [ref]grasp[/ref] (v.).
grass (n.)
	[m1]Old English [c]græs, gærs[/c] "herb, plant, grass", from Proto-Germanic [c]grasan[/c] (cf. Old Norse, Old Saxon, Dutch, Old High German, German, Gothic [c]gras[/c], Swedish [c]gräs[/c]), from PIE [c]*ghros-[/c] "young shoot, sprout", from root [c]*ghre-[/c] "to grow, become green" (related to [ref]grow[/ref] and [ref]green[/ref]).
	[m1]As a color name (especially [c]grass-green[/c], Old English [c]græsgrene[/c]) by c.1300. Sense of "marijuana" is first recorded 1938, American English. Hawaiian [c]grass skirt[/c] attested from 1937; [c]keep off the grass[/c] by 1850.
grass roots (n.)
	[m1]1766, literally; figurative use from 1901 in sense "fundamental level"; U.S. political sense of "the rank and file of the electorate" is attested from 1912; also [c]grassroots[/c].
grass widow (n.)
	[m1]1520s, originally "discarded mistress" (cf. German [c]Strohwitwe[/c], literally "straw-widow"), probably in reference to casual bedding. Sense of "married woman whose husband is absent" is from 1846.
	[m2][ex]\[G\]rasse wydowes ... be yet as seuerall as a barbours chayre and neuer take but one at onys. \[More, 1528\][/ex][/m]
grasshopper (n.)
	[m1]mid-14c. (late 13c. as a surname), earlier [c]greshoppe[/c] (c.1200), from Old English [c]gærshoppa[/c]; see [ref]grass[/ref] + [ref]hop[/ref]. Cf. Middle Swedish [c]gräshoppare[/c], German [c]Grashüpfer[/c]. As a term of reproach, from Eccl. xii:5. Also recorded c.1300 as a name for the hare.
grassland (n.)
	[m1]1680s, from [ref]grass[/ref] + [ref]land[/ref] (n.).
grassy (adj.)
	[m1]mid-15c., from [ref]grass[/ref] + [ref]-y[/ref] (2).
grate (n.)
	[m1]late 14c., "grill for cooking"; early 15c., "iron bars or cagework across a door or windows", from Anglo-Latin (mid-14c.), from Old French [c]grate[/c] or directly from Medieval Latin [c]grata[/c] "lattice", from Latin [c]cratis[/c] "wickerwork, hurdle" (see [ref]hurdle[/ref]). As a verb meaning "to fit with a grate", from mid-15c. Related: [c]Grated[/c]; [c]grating[/c].
grate (v.)
	[m1]"to scrape, rub", late 14c. (implied in [c]grated[/c]), from Old French [c]grater[/c] "to scrape" (Modern French [c]gratter[/c]), from Frankish [c]*kratton[/c], from Proto-Germanic [c]*krattojan[/c] (cf. Old High German [c]krazzon[/c] "to scratch, scrape", German [c]kratzen[/c] "to scratch", Swedish [c]kratta[/c], Danish [c]kratte[/c] "to rake"), probably of imitative origin. Senses of "sound harshly", and "annoy" are mid-16c. Italian [c]grattare[/c] also is from Germanic. Related: [c]Grated[/c]; [c]grating[/c].
grateful (adj.)
	[m1]1550s, "pleasing to the mind", also "full of gratitude", from obsolete adj. [c]grate[/c] "agreeable, thankful", from Latin [c]gratus[/c] "pleasing" (see [ref]grace[/ref]). "A most unusual formation" \[Weekley\]. Hard to think of another case where English uses [ref]-ful[/ref] to make an adjective from an adjective. Related: [c]Gratefully[/c]; [c]gratefulness[/c].
Grateful Dead
	[m1]San Francisco rock band, 1965, the name taken, according to founder Jerry Garcia, from a dictionary entry he saw about the folk tale motif of a wanderer who gives his last penny to pay for a corpse's burial, then is magically aided by the spirit of the dead person. A different version of the concept is found in the Egyptian Book of the Dead.
grater (n.)
	[m1]instrument for scraping (bread, ginger, etc.), late 14c., from Old French [c]grateor[/c], agent noun from [c]grater[/c] (see [ref]grate[/ref] (v.)).
gratification (n.)
	[m1]1590s, from Middle French [c]gratification[/c] or directly from Latin [c]gratificationem[/c] (nominative [c]gratificatio[/c]) "obligingness, complaisance", noun of action from past participle stem of [c]gratificari[/c] (see [ref]gratify[/ref]).
gratify (v.)
	[m1]c.1400, "to bestow grace upon"; 1530s, "to show gratitude to", from French [c]gratifier[/c] (16c.) or directly from Latin [c]gratificari[/c] "to do favor to, oblige, gratify", from [c]gratus[/c] "pleasing" (see [ref]grace[/ref]) + root of [c]facere[/c] "make, do, perform" (see [ref]factitious[/ref]). Meaning "to give pleasure to" is from 1560s. Related: [c]Gratified[/c]; [c]gratifying[/c].
gratin (n.)
	[m1]light crust over a dish, 1806 (in [c]au gratin[/c]), from French [c]gratin[/c] "crust" (16c.), from [c]gratter[/c] "to scrape, scratch" (see [ref]grate[/ref] (v.)).
grating (adj.)
	[m1]"annoying, irritating", 1560s, figurative use of present participle adjective from [ref]grate[/ref] (v.).
gratis
	[m1]mid-15c., "for nothing, freely", from Latin [c]gratis[/c], contraction of [c]gratiis[/c] "for thanks", hence, "without recompense", ablative of [c]gratiae[/c] "thanks", plural of [c]gratia[/c] "favor" (see [ref]grace[/ref]). Meaning "free of charge" is 1540s.
gratitude (n.)
	[m1]mid-15c., "good will", from Middle French [c]gratitude[/c] (15c.) or directly from Medieval Latin [c]gratitudinem[/c] (nominative [c]gratitudo[/c]) "thankfulness", from Latin [c]gratus[/c] "thankful, pleasing" (see [ref]grace[/ref]). Meaning "thankfulness" is from 1560s.
gratuitous (adj.)
	[m1]1650s, "freely bestowed", from Latin [c]gratuitus[/c] "done without pay, spontaneous, voluntary", from [c]gratus[/c] "pleasing, agreeable", from [c]gratia[/c] "favor" (see [ref]grace[/ref]). Sense of "uncalled for, done without good reason" is first recorded 1690s.
gratuitously (adv.)
	[m1]1690s, from [ref]gratuitous[/ref] + [ref]-ly[/ref] (2).
gratuity (n.)
	[m1]1520s, "graciousness", from French [c]gratuité[/c] (14c.) or directly from Medieval Latin [c]gratuitatem[/c] (nominative [c]gratuitas[/c]) "free gift", probably from Latin [c]gratuitus[/c] "free, freely given" (see [ref]gratuitous[/ref]). Meaning "money given for favor or services" is first attested 1530s.
gratulate (v.)
	[m1]archaic, 1550s, from Latin [c]gratulatus[/c], past participle of [c]gratulari[/c] (see [ref]gratulation[/ref]).
gratulation (n.)
	[m1]late 15c., [c]gratulacyon[/c] "expression of thanks", from Latin [c]gratulationem[/c] (nominative [c]gratulatio[/c]) "a manifestation of joy, wishing joy, rejoicing", from past participle stem of [c]gratulari[/c] "give thanks, show joy", from [c]gratus[/c] "agreeable" (see [ref]grace[/ref]).
gravamen (n.)
	[m1]"grievance", 1640s, from Late Latin [c]gravamen[/c] "trouble, physical inconvenience" (in Medieval Latin, "a grievance"), from [c]gravare[/c] "to burden, aggravate", from [c]gravis[/c] "heavy" (see [ref]grave[/ref] (adj.)).
grave (n.)
	[m1]Old English [c]græf[/c] "grave, ditch, cave", from Proto-Germanic [c]*graban[/c] (cf. Old Saxon [c]graf[/c], Old Frisian [c]gref[/c], Old High German [c]grab[/c] "grave, tomb"; Old Norse [c]gröf[/c] "cave", Gothic [c]graba[/c] "ditch"), from PIE root [c]*ghrebh-[/c] "to dig, to scratch, to scrape" (cf. Old Church Slavonic [c]grobu[/c] "grave, tomb"); related to [c]grafan[/c] "to dig" (see [ref]grave[/ref] (v.)).
	[m2][ex]"The normal mod. representation of OE. [c]græf[/c] would be [c]graff[/c]; the ME. disyllable [c]grave[/c], from which the standard mod. form descends, was prob. due to the especially frequent occurrence of the word in the dat. (locative) case. \[OED\][/ex][/m]
	[m1]From Middle Ages to 17c., they were temporary, crudely marked repositories from which the bones were removed to ossuaries after some years and the grave used for a fresh burial. "Perpetual graves" became common from c.1650. To [c]make (someone) turn in his grave[/c] "behave in some way that would have offended the dead person" is first recorded 1888.
grave (adj.)
	[m1]1540s, from Middle French [c]grave[/c] (14c.), from Latin [c]gravis[/c] "weighty, serious, heavy, grievous, oppressive", from PIE root [c]*gwere-[/c] "heavy" (cf. Sanskrit [c]guruh[/c] "heavy, weighty, venerable"; Greek [c]baros[/c] "weight", [c]barys[/c] "heavy in weight", often with the notion of "strength, force"; Old English [c]cweorn[/c] "quern"; Gothic [c]kaurus[/c] "heavy"; Lettish [c]gruts[/c] "heavy"). Greek [c]barys[/c] (opposed to [c]kouphos[/c]) also was used figuratively, of suffering, sorrow, sobbing, and could mean "oppressive, burdensome, grave, dignified, impressive". The noun meaning "accent mark over a vowel" is c.1600, from French.
grave (v.)
	[m1]"to engrave", Old English [c]grafan[/c] (medial [c]-f-[/c] pronounced as "v" in Old English; past tense [c]grof[/c], past participle [c]grafen[/c]) "to dig, carve, dig up", from Proto-Germanic [c]*grabanan[/c] (cf. Old Norse [c]grafa[/c], Old Frisian [c]greva[/c], Dutch [c]graven[/c], Old High German [c]graban[/c], German [c]graben[/c], Gothic [c]graban[/c] "to dig, carve"), from the same source as [ref]grave[/ref] (n.). Its Middle English strong past participle, [ref]graven[/ref], is the only part still active, the rest of the word supplanted by its derivative, [ref]engrave[/ref].
gravedigger (n.)
	[m1]also [c]grave-digger[/c], 1590s, from [ref]grave[/ref] (n.) + agent noun from [ref]dig[/ref] (v.).
gravel (n.)
	[m1]early 13c., from Old French [c]gravele[/c] "sand, gravel", diminutive of [c]grave[/c] "sand, seashore" (Modern French [c]grève[/c]), possibly from Celtic [c]*gravo-[/c] (cf. Welsh [c]gro[/c] "coarse gravel", Breton [c]grouan[/c], Cornish [c]grow[/c] "gravel"), perhaps ultimately from PIE [c]*ghreu-[/c] "to rub, grind".
gravelly (adj.)
	[m1]late 14c., "covered with gravel or sand", from [ref]gravel[/ref] + [ref]-y[/ref] (2). Of voices, by 1944.
gravely (adv.)
	[m1]1550s, "solemnly", from [ref]grave[/ref] (adj.) + [ref]-ly[/ref] (2).
graven (adj.)
	[m1]past participle adjective, late 14c., from [ref]grave[/ref] (v.) + [ref]-en[/ref] (1).
Gravenstein
	[m1]apple variety, 1821, from [c]Gravenstein[/c], German form of the name of a village (Danish [c]Graasten[/c]) in Schleswig-Holstein.
Graves' disease
	[m1]1868, named for Irish physician Robert James [c]Graves[/c] (1796-1853), who first recognized the disease in 1835.
gravestone (n.)
	[m1]late 14c., "stone over a grave"; c.1200, "stone coffin", from [ref]grave[/ref] (n.) + [ref]stone[/ref] (n.).
graveyard (n.)
	[m1]1773, from [ref]grave[/ref] (n.) + [ref]yard[/ref] (n.1). [c]Graveyard shift[/c] "late-night work" is c.1907, from earlier nautical term, in reference to the loneliness of after-hours work.
gravid (adj.)
	[m1]"pregnant", 1590s, from Latin [c]gravidus[/c] "loaded; pregnant", from [c]gravis[/c] "burdened, heavy" (see [ref]grave[/ref] (adj.)). [c]Gravidation[/c] "pregnancy" is attested from mid-15c.
gravitas (n.)
	[m1]1924, from Latin [c]gravitas[/c] "weight, heaviness"; figuratively, of persons, "dignity, presence, influence" (see [ref]gravity[/ref]). A word that became useful when [c]gravity[/c] acquired a primarily scientific meaning.
gravitate (v.)
	[m1]1640s, "exert weight, move downward", from Modern Latin [c]gravitatus[/c], past participle of [c]gravitare[/c] "gravitate", from Latin [c]gravitas[/c] "heaviness, weight" (see [ref]gravity[/ref]). Meaning "To be affected by gravity" is from 1690s. Figurative use from 1670s. Related: [c]Gravitated[/c]; [c]gravitating[/c]. The classical Latin verb was [c]gravare[/c] "to make heavy, burden, oppress, aggravate".
gravitation (n.)
	[m1]1640s in physics sense, also figurative, from Modern Latin [c]gravitationem[/c] (nominative [c]gravitatio[/c]), noun of action from past participle stem of [c]gravitare[/c] (see [ref]gravitate[/ref]). Related: [c]Gravitational[/c].
gravity (n.)
	[m1]c.1500, "weight, dignity, seriousness", from Middle French [c]gravité[/c] "seriousness, thoughtfulness", and directly from Latin [c]gravitatem[/c] (nominative [c]gravitas[/c]) "weight, heaviness, pressure", from [c]gravis[/c] "heavy" (see [ref]grave[/ref] (adj.)). The scientific sense of "force that gives weight to objects" first recorded 1640s.
gravure
	[m1]1893, short for [c]photogravure[/c], from [c]gravure[/c], from [ref]grave[/ref] (v.) + [ref]-ure[/ref].
gravy (n.)
	[m1]late 14c. (early 14c. in Anglo-French), from Old French [c]grané[/c] (with [c]-n-[/c] misread for [c]-u-[/c] -- the character used for [c]-v-[/c] in medial positions in words in medieval manuscripts) "sauce, stew", probably originally "properly grained, seasoned", from Latin [c]granum[/c] "grain, seed" (see [ref]corn[/ref] (n.1)). See discussion in OED. Meaning "money easily acquired" first attested 1910; [c]gravy train[/c] (1927) was originally railroad slang for a short haul that paid well.
gray (adj.)
	[m1]Old English [c]græg[/c] (Mercian [c]grei[/c]), from Proto-Germanic [c]*grisja-[/c] "gray" (cf. Old Norse [c]grar[/c], Old Frisian [c]gre[/c], Middle Dutch [c]gra[/c], Dutch [c]graw[/c], Old High German [c]grao[/c], German [c]grau[/c]), with no certain cognates outside Germanic. French [c]gris[/c], Spanish [c]gris[/c], Italian [c]grigio[/c], Medieval Latin [c]griseus[/c] are Germanic loan-words.
	[m1]The distinction between British [c]grey[/c] and U.S. [c]gray[/c] developed 20c. The noun is c.1200, from the adjective. [c]Gray[/c] as figurative for "Southern troops in the U.S. Civil War" is first recorded 1863, in reference to their uniform color. Expression [c]the gray mare is the better horse[/c] in reference to households ruled by wives is recorded from 1540s. The verb is 1610s (with an isolated instance from late 14c.). Related: [c]Grayed[/c]; [c]graying[/c].
grayling (n.)
	[m1]trout-like freshwater fish, early 14c., from [ref]gray[/ref] + diminutive suffix [ref]-ling[/ref].
graze (v.1)
	[m1]"to feed", Old English [c]grasian[/c] "to feed on grass", from [c]græs[/c] "grass" (see [ref]grass[/ref]). Cf. Middle Dutch, Middle High German [c]grasen[/c], Dutch [c]grazen[/c], German [c]grasen[/c]. Figurative use by 1570s. Related: [c]Grazed[/c]; [c]grazing[/c].
graze (v.2)
	[m1]"to touch", c.1600, perhaps a transferred sense from [ref]graze[/ref] (v.1) via a notion of cropping grass right down to the ground (cf. German [c]grasen[/c] "to feed on grass", used in military sense in reference to cannonballs that rebound off the ground). Related: [c]Grazed[/c]; [c]grazing[/c]. As a noun from 1690s.
grazier (n.)
	[m1]late 13c. as a surname, agent noun from [ref]graze[/ref] (v.1).
grease (n.)
	[m1]c.1300, from Anglo-French [c]grece[/c], from Old French [c]gresse[/c], [c]craisse[/c] "grease, fat" (Modern French [c]graisse[/c]), from Vulgar Latin [c]*crassia[/c] "(melted) animal fat, grease", from Latin [c]crassus[/c] "thick, solid, fat" (cf. Spanish [c]grasa[/c], Italian [c]grassa[/c]). [c]Grease paint[/c], used by actors, attested from 1888. [c]Grease monkey[/c] "mechanic" is from 1928.
grease (v.)
	[m1]c.1300, from [ref]grease[/ref] (n.). Sense of "ply with bribe or protection money" is 1520s, from notion of [c]grease the wheels[/c] "make things run smoothly" (mid-15c.). To [c]grease (someone's) palm[/c] is from 1580s. Expression [c]greased lightning[/c], representing something that goes very fast, is American English, by 1832.
greaser (n.)
	[m1]early 14c. (as a surname), "one who smears salve on a sheep", agent noun from [ref]grease[/ref] (v.). As derogatory American English slang for "native Mexican or Latin American", first attested 1849, so called from appearance. [c]Greaseball[/c] in same sense from 1934.
greasy (adj.)
	[m1]1510s, from [ref]grease[/ref] + [ref]-y[/ref] (2). Related: [c]Greasily[/c]; [c]greasiness[/c]. [c]Greasy spoon[/c] "small cheap restaurant" is from 1925.
great (adj.)
	[m1]Old English [c]great[/c] "big, tall, thick, stout; coarse", from West Germanic [c]*grautaz[/c] "coarse, thick" (cf. Old Saxon [c]grot[/c], Old Frisian [c]grat[/c], Dutch [c]groot[/c], German [c]groß[/c] "great").
	[m1]Said to have meant originally "big in size, coarse", and, if so, perhaps from PIE root [c]*ghreu-[/c] "to rub, grind". It took over much of the sense of Middle English [c]mickle[/c], and is now largely superseded by [ref]big[/ref] and [ref]large[/ref] except for non-material things.
	[m1]As a prefix to terms denoting "kinship one degree further removed" (early 15c., earliest attested use is in [c]great uncle[/c]) it is from the similar use of French [c]grand[/c], itself used as the equivalent of Latin [c]magnus[/c]. An Old English way of saying "great-grandfather" was [c]þridda fæder[/c], literally "third father".
	[m1]In the sense of "excellent, wonderful" [c]great[/c] is attested from 1848. [c]Great White Way[/c] "Broadway in New York City" is from 1901. [c]Great Spirit[/c] "high deity of the North American Indians", 1703, originally translates Ojibwa [c]kitchi manitou.[/c] The [c]Great War[/c] originally (1887) referred to the Napoleonic Wars, later (1914) to what we now call World War I (see [ref]world[/ref]).
	[m2][ex]"The Great War" -- as, until the fall of France, the British continued to call the First World War in order to avoid admitting to themselves that they were now again engaged in a war of the same magnitude. \[Arnold Toynbee, "Experiences", 1969\][/ex][/m]
	[m1]Also formerly with a verb form, Old English [c]greatian[/c], Middle English [c]greaten[/c] "to become larger, increase, grow; become visibly pregnant", which became archaic after 17c.
Great Britain
	[m1]c.1400, [c]Grete Britaigne[/c]. As opposed to Brittany.
great-grandfather (n.)
	[m1]1510s, from [ref]great[/ref] + [ref]grandfather[/ref].
great-grandmother (n.)
	[m1]1520s, from [ref]great[/ref] + [ref]grandmother[/ref].
great-hearted (adj.)
	[m1]late 14c., from [ref]great[/ref] + [ref]hearted[/ref].
greatcoat (n.)
	[m1]"large, heavy overcoat", 1660s, from [ref]great[/ref] + [ref]coat[/ref] (n.).
greater
	[m1]Old English [c]gryttra[/c], Anglian [c]*gretra[/c]; comparative of [ref]great[/ref].
greatest (adj.)
	[m1]early 13c., superlative of [ref]great[/ref].
greatly (adv.)
	[m1]c.1200, from [ref]great[/ref] + [ref]-ly[/ref] (2). Cf. Middle Dutch [c]grotelike[/c], Dutch [c]grootelijks[/c].
greatness (n.)
	[m1]late Old English [c]gretnys[/c] "thickness, coarseness, stoutness"; see [ref]great[/ref] + [ref]-ness[/ref]. Meaning "eminence" is early 14c.
greave (n.)
	[m1]leg armor, c.1300, from Old French [c]greve[/c] "shin, armor for the leg" (12c.), of unknown origin. \[Klein suggests it ultimately is from Egyptian Arabic [c]gaurab[/c] "stocking, apparel for the leg".\]
greaves (n.)
	[m1]mid-14c., plural of [ref]greave[/ref].
grebe (n.)
	[m1]diving bird, 1766, from French [c]grèbe[/c], of unknown origin, possibly from Breton [c]krib[/c] "a comb", since some species are crested.
Grecian (adj.)
	[m1]c.1400, from Latin [c]Graecia[/c] “Greece” (see [ref]Greek[/ref]) + people ending [ref]-ian[/ref]. The noun meaning "a Greek" is from early 15c.
Greco-
	[m1]see [ref]Graeco-[/ref].
Greece
	[m1]c.1300, from Latin [c]Graecia[/c]; named for its inhabitants; see [ref]Greek[/ref]. Earlier in English was [c]Greklond[/c] (c.1200). The Turkish name for the country, via Persian, is [c]Yunanistan[/c], literally "Land of the Ionians". [c]Ionia[/c] also yielded the name for the country in Arabic and Hindi ([c]Yunan[/c]).
greed (n.)
	[m1]c.1600, a back-formation from [ref]greedy[/ref].
greedily (adv.)
	[m1]Old English [c]grædiglice[/c]; see [ref]greedy[/ref] + [ref]-ly[/ref] (2).
greediness (n.)
	[m1]Old English [c]grædignes[/c]; see [ref]greedy[/ref] + [ref]-ness[/ref].
greedy (adj.)
	[m1]Old English [c]grædig[/c] (West Saxon), [c]gredig[/c] (Anglian) "voracious", also "covetous", from Proto-Germanic [c]*grædagaz[/c] (cf. Old Saxon [c]gradag[/c] "greedy", Old Norse [c]graðr[/c] "greed, hunger", Danish [c]graadig[/c], Dutch [c]gretig[/c], Old High German [c]gratag[/c] "greedy"), from [c]*græduz[/c] (cf. Gothic [c]gredus[/c] "hunger", Old English [c]grædum[/c] "eagerly"), possibly from PIE root [c]*gher-[/c] "to like, want" (cf. Sanskrit [c]grdh[/c] "to be greedy").
	[m1]In Greek, the word was [c]philargyros[/c], literally "money-loving". A German word for it is [c]habsüchtig[/c], from [c]haben[/c] "to have" + [c]sucht[/c] "sickness, disease", with sense tending toward "passion for".
Greek (n.)
	[m1]Old English [c]Grecas[/c], [c]Crecas[/c] (plural), early Germanic borrowing from Latin [c]Graeci[/c] "the Hellenes", from Greek [c]Grakoi[/c]. Aristotle, who was the first to use [c]Graikhos[/c] as equivalent to [c]Hellenes[/c] ([c]"Meteorologica"[/c] I.xiv), wrote that it was the name originally used by Illyrians for the Dorians in Epirus, from [c]Graii[/c], native name of the people of Epirus.
	[m1]But a modern theory (put forth by German classical historian Georg Busolt, 1850-1920), derives it from [c]Graikhos[/c] "inhabitant of [c]Graia[/c]" (literally "gray"), a town on the coast of Boeotia, which was the name given by the Romans to all Greeks, originally to the Greek colonists from Graia who helped found Cumae (9c. B.C.E.), the important city in southern Italy where the Latins first encountered Greeks. Under this theory, it was reborrowed in this general sense by the Greeks.
	[m1]The Germanic languages originally borrowed the word with an initial [c]-k-[/c] sound (cf. Old High German [c]Chrech[/c], Gothic [c]Kreks[/c]), which probably was their initial sound closest to the Latin [c]-g-[/c] at the time; the word was later refashioned.
	[m2][ex]It was subtle of God to learn Greek when he wished to become an author -- and not to learn it better. \[Nietzsche, "Beyond Good and Evil", 1886\][/ex][/m]
	[m1]Meaning "the Greek language" is from late 14c.; meaning "unintelligible speech, gibberish" is from c.1600. Meaning "Greek letter fraternity member" is student slang, 1900.
Greek (adj.)
	[m1]late 14c., from [ref]Greek[/ref] (n.). Earlier [c]Gregeis[/c] (c.1300), from Old French [c]Gregois[/c]; also [c]Greekish[/c] (Old English [c]Grecisc[/c]). In venery, "anal", by 1970. [c]Greek gift[/c] is from [c]"Æneid",[/c] II.49: [c]"timeo Danaos et dona ferentes".[/c]
green (n., adj.)
	[m1]Old English [c]grene[/c] "green, young, immature, raw", earlier [c]groeni[/c], from West Germanic [c]*gronja-[/c] (cf. Old Saxon [c]grani[/c], Old Frisian [c]grene[/c], Old Norse [c]grænn[/c], Danish [c]grøn[/c], Dutch [c]groen[/c], Old High German [c]gruoni[/c], German [c]grün[/c]), from PIE root [c]*ghre-[/c] "grow" (see [ref]grass[/ref]), through sense of "color of living plants".
	[m1]Meaning "a field, grassy place" was in Old English. Sense of "of tender age, youthful" is from early 15c.; hence "gullible" (c.1600). The color of jealousy at least since Shakespeare (1596); [c]"Greensleeves",[/c] ballad of an inconstant lady-love, is from 1570s. [c]Green light[/c] in figurative sense of "permission" is from 1937. Green and red as signals on railways first attested 1883, as nighttime substitutes for semaphore flags. [c]Green beret[/c] originally "British commando" is from 1949. [c]Green room[/c] "room for actors when not on stage" is from 1701; presumably a well-known one was painted green.
green (v.)
	[m1]Old English [c]grenian[/c] (see [ref]green[/ref] (n.,adj.)). Related: [c]Greened[/c]; [c]greening[/c].
greenback (n.)
	[m1]"U.S. dollar bill", 1862, so called from the time of their introduction, from [ref]green[/ref] (adj.) + [ref]back[/ref] (n.); bank paper money printed in green ink had been called this since 1778 (as opposed to [c]redbacks[/c], etc.).
greenery (n.)
	[m1]1797, from [ref]green[/ref] + [ref]-ery[/ref].
greengage
	[m1]from [ref]green[/ref] + name of English botanist Sir William [c]Gage[/c] (1657-1727) who first cultivated it in England c.1725.
greengrocer (n.)
	[m1]1723, from [ref]green[/ref] "vegetables" + [ref]grocer[/ref].
greenhead (n.)
	[m1]1580s, "young, untrained intellect", from [ref]green[/ref] (adj.) + [ref]head[/ref] (n.). As a type of biting fly, by 1837.
greenhorn (n.)
	[m1]mid-15c., "young horned animal", from [ref]green[/ref] (adj.) in sense of "new, fresh, recent" + [ref]horn[/ref] (n.). Applied to new soldiers from c.1650; extended to any inexperienced person by 1680s.
greenhouse (n.)
	[m1]1660s, from [ref]green[/ref] + [ref]house[/ref] (n.). [c]Greenhouse effect[/c] attested from 1937.
greenish (adj.)
	[m1]late 14c., from [ref]green[/ref] + [ref]-ish[/ref].
Greenland
	[m1]Old Norse [c]Groenland[/c], so named by its discoverer (986 C.E.) because "it would induce settlers to go there, if the land had a good name":
	[m2][ex][c]Hann gaf nafn landinu ok kallaði Groenland, ok kvað menn þat myndu fysa þangat farar, at landit ætti nafn gott.[/c] \[[c]Islendingabok[/c], 1122-1133\][/ex][/m]
greenness (n.)
	[m1]Old English [c]grennes[/c]; see [ref]green[/ref] + [ref]-ness[/ref]. Meaning "immaturity" is from early 15c. Walpole coined [c]greenth[/c] (1753) in the same sense.
greens (n.)
	[m1]"freshly cut branches used for decoration", 1690s; "vegetables", 1725, from [ref]green[/ref]. [c]Greens[/c] "ecology political party", first recorded 1978, from German [c]die Grünen[/c] (West Germany), an outgrowth of [c]Grüne Aktion Zukunft[/c] "Green Campaign for the Future", a mainly anti-nuclear power movement, and/or [c]grüne Listen[/c] "green lists" (of environmental candidates). [c]Green[/c] (adj.) in the sense of "environmental" is attested from 1972; [c]Greenpeace[/c], the international conservation and environmental protection group, is from 1971.
Greenwich
	[m1]town on the south bank of the Thames adjoining London, Old English [c]Grenewic[/c] (964), literally "Green Harbor". The Royal Observatory there founded June 22, 1675, by King Charles II specifically to solve the problem of finding longitude while at sea.
	[m1]In October 1884, at the behest of the President of the U.S.A., 41 delegates from 25 nations met in Washington, D.C., for the International Meridian Conference. They decided to adopt a single world meridian, passing through the principal Transit Instrument at the observatory at Greenwich, as the basis of calculation for all longitude and a worldwide 24-hour clock. The Greenwich motion passed 22-1; San Domingo voted against it; France and Brazil abstained. [c]Greenwich Village[/c] quarter of New York City has been symbolic of "American bohemia" at least since 1903.
greet (v.)
	[m1]Old English [c]gretan[/c] "to come in contact with" (in sense of "attack, accost" as well as "salute, welcome", and "touch, take hold of, handle"), from West Germanic [c]*grotjan[/c] (cf. Old Saxon [c]grotian[/c], Old Frisian [c]greta[/c], Dutch [c]groeten[/c], Old High German [c]gruozen[/c], German [c]grüßen[/c] "to salute, greet"), perhaps originally "to resound" (via notion of "cause to speak"), causative of Proto-Germanic [c]*grætanan[/c], root of Old English [c]grætan[/c] (Anglian [c]gretan[/c]) "weep, bewail", from PIE [c]*gher-[/c] "to call out". [c]Greet[/c] still can mean "cry, weep" in Scottish & northern England dialect, though this might be from a different root. [c]Grætan[/c] is probably also the source of the second element in [c]regret[/c]. Related: [c]Greeted[/c]; [ref]greeting[/ref].
greeter (n.)
	[m1]late 14c., agent noun from [ref]greet[/ref].
greeting (n.)
	[m1]Old English [c]greting[/c] "salutation", verbal noun from [c]gretan[/c] (see [ref]greet[/ref]). Related: [c]Greetings[/c]. First record of [c]greeting card[/c] is from 1876.
gregarious (adj.)
	[m1]1660s, "living in flocks" (of animals), from Latin [c]gregarius[/c] "pertaining to a flock; of the herd, of the common sort, common", from [c]grex[/c] (genitive [c]gregis[/c]) "flock, herd", reduplication of PIE root [c]*ger-[/c] "to gather together, assemble" (cf. Greek [c]ageirein[/c] "to assemble", [c]agora[/c] "assembly"; Old Church Slavonic [c]grusti[/c] "handful"; Lithuanian [c]gurgulys[/c] "chaos, confusion", [c]gurguole[/c] "crowd, mass"). Sense of "sociable" first recorded 1789. Related: [c]Gregariously[/c];  [c]gregariousness[/c].
Gregorian (adj.)
	[m1]literally "pertaining to Gregory", from Late Latin [c]Gregorianus[/c], from [c]Gregorius[/c] (see [ref]Gregory[/ref]). From c.1600 in reference to church music, from Gregory I (pope from 590-600), who traditionally codified it; 1640s in reference to new calendar (introduced 1582) from Pope Gregory XIII.
Gregory
	[m1]masc. proper name, common in England and Scotland by mid-12c. (Pope Gregory I sent the men who converted the English to Christianity), from Late Latin [c]Gregorius[/c], from Greek [c]gregorios[/c], a derivative of [c]gregoros[/c] "to be watchful", from PIE root [c]*ger-[/c] "to be awake" (cf. Sanskrit [c]jagarti[/c] "he is awake", Avestan [c]agarayeiti[/c] "wakes up, rouses"). At times confused with Latin [c]gregarius[/c] (see [ref]gregarious[/ref]).
gremlin (n.)
	[m1]"small imaginary creature blamed for mechanical failures", oral use in R.A.F. aviators' slang from Malta, Middle East and India said to date to 1923. First printed use perhaps in poem in journal "Aeroplane" April 10, 1929; certainly in use by 1941, and popularized in World War II and picked up by Americans (e.g. "New York Times" Magazine April 11, 1943). Of unknown origin. Speculations in Barnhart are a possible dialectal survival of Old English [c]gremman[/c] "to anger, vex" + the [c]-lin[/c] of [c]goblin[/c]; or Irish [c]gruaimin[/c] "bad-tempered little fellow". Surfer slang for "young surfer, beach trouble-maker" is from 1961 (short form [c]gremmie[/c] by 1962).
Grenada
	[m1]W. Indies island, discovered by Columbus Aug, 15, 1498, and named by him [c]Concepción[/c], the place later was renamed for the old Spanish kingdom or city of [c]Granada[/c], which is said to be from Latin [c]granatum[/c] "pomegranate", either from fruit grown in the region or from some fancied resemblance. Others connect the name to Moorish [c]karnattah[/c]. The Roman name, [c]Illiberis[/c], is said to be Iberian and represent cognates of Basque [c]hiri[/c] "town" + [c]berri[/c] "new", and survive in the name of the surrounding [c]Sierra Elvira[/c].
grenade (n.)
	[m1]"small explosive shell", 1590s, earlier "pomegranate" (1520s), from Middle French [c]grenade[/c] "pomegranate" (16c.), earlier [c]grenate[/c] (12c.), from Old French [c]pomegrenate[/c] (influenced by Spanish [c]granada[/c]); so called because the many-seeded fruit suggested the powder-filled, fragmenting bomb, or from similarities of shape. See [ref]pomegranate[/ref].
grenadier (n.)
	[m1]1670s, originally a word for soldiers "who were dexterous in flinging hand-granados" \[Evelyn\], from French [c]grenadier[/c] (15c.), from Middle French [c]grenade[/c] "grenade" (see [ref]grenade[/ref]); later "the tallest and finest men in the regiment" \[OED\].
grenadine (n.)
	[m1]1896, from French [c]sirop de grenadin[/c] "syrup made from pomegranates", from Middle French [c]grenade[/c] "pomegranate" (see [ref]pomegranate[/ref]).
Gretchen
	[m1]fem. proper name, German diminutive of [c]Greta[/c], a German and Swedish pet form of [ref]Margaret[/ref]. Somestimes used as a typical German female name, also sometimes in reference to the name of the simple girl seduced by Faust.
Gretna Green
	[m1]town in Scotland just across the border, proverbial from late 18c. as the customery place for English couples to run off and be married without parental consent.
grew
	[m1]past tense of [ref]grow[/ref], from Old English [c]greow[/c], past tense of [c]growan[/c].
grey
	[m1]see [ref]gray[/ref].
greyhound (n.)
	[m1]Old English [c]grighund[/c], from [c]grig-[/c] "bitch" + [c]hund[/c] "dog" (see [ref]hound[/ref] (n.)). The name usually is said to have nothing to do with color, and most are not gray. The Old Norse form of the word is preserved in Hjalti's couplet that almost sparked war between pagans and Christians in early Iceland:[br]
	[m2][ex][i]Vilkat goð geyja[br]grey þykkjumk Freyja[/i][br]I will not blaspheme the gods,[br]but I think Freyja is a bitch[br][/ex][/m]
grid (n.)
	[m1]1839, shortening of [ref]gridiron[/ref]. City planning sense is from 1954 (hence [ref]gridlock[/ref]). Meaning "network of transmission lines" first recorded 1926.
griddle (n.)
	[m1]shallow frying pan, early 13c., apparently from Anglo-French [c]gridil[/c], Old North French [c]gredil[/c], altered from Old French [c]graille[/c], from Latin [c]craticula[/c] (see [ref]grill[/ref]).
gridiron (n.)
	[m1]cooking utensil, early 14c., [c]griderne[/c], alteration (by association with [c]iron[/c]) of [c]gridire[/c] (late 13c.), a variant of [c]gridil[/c] (see [ref]griddle[/ref]). Confusion of "l" and "r" was common in Norman dialect. Also a medieval instrument of torture by fire. As the word for a U.S. football field, by 1896, for its lines.
gridlock
	[m1]1980 (n.); 1987 (v.); from [ref]grid[/ref] + [ref]lock[/ref]. Related: [c]Gridlocked[/c]; [c]gridlocking[/c].
grief (n.)
	[m1]early 13c., "hardship, suffering, pain, bodily affliction", from Old French [c]grief[/c] "wrong, grievance, injustice, misfortune, calamity" (13c.), from [c]grever[/c] "afflict, burden, oppress", from Latin [c]gravare[/c] "to cause grief, make heavy", from [c]gravis[/c] "weighty" (see [ref]grave[/ref] (adj.)). Meaning "mental pain, sorrow" is from c.1300.
grievance (n.)
	[m1]c.1300, "state of being aggrieved", from Old French [c]grevance[/c] "harm, injury, misfortune, trouble, suffering", from [c]grever[/c] "to harm, to burden" (see [ref]grieve[/ref]). In reference to a cause of such a condition, from late 15c.
grieve (v.)
	[m1]early 13c., "cause pain", from tonic stem of Old French [c]grever[/c] "to burden, oppress, aggravate" (see [ref]grief[/ref]). Meaning "be very sad, lament" is from c.1300. Related: [c]Grieved[/c]; [ref]grieving[/ref].
griever (n.)
	[m1]"one who causes grief", 1590s, agent noun from [ref]grieve[/ref]. Meaning "one who feels grief" is from 1819.
grieving (adj.)
	[m1]mid-15c., "causing pain", present participle adjective from [ref]grieve[/ref]. Meaning "feeling pain" is from 1807.
grievous (adj.)
	[m1]c.1300, from Anglo-French [c]grevous[/c] (Old French [c]grevos[/c]) "heavy, hard, toilsome", from [c]grief[/c] (see [ref]grief[/ref]). Legal term [c]grievous bodily harm[/c] attested from 1803.
grievously (adv.)
	[m1]mid-14c., from [ref]grievous[/ref] + [ref]-ly[/ref] (2).
grievousness (n.)
	[m1]c.1300, from [ref]grievous[/ref] + [ref]-ness[/ref].
griffin (n.)
	[m1]c.1200 (as a surname), from Old French [c]grifon[/c] "a bird of prey", also "fabulous bird of Greek mythology" (with head and wings of an eagle, body and hind quarters of a lion, believed to inhabit Scythia and guard its gold), from Late Latin [c]gryphus[/c], misspelling of [c]grypus[/c], variant of [c]gryps[/c] (genitive [c]grypos[/c]), from Greek [c]gryps[/c] (genitive [c]grypos[/c]) "curved, hook-nosed", in reference to its beak.
	[m1]Klein suggests a Semitic source, "through the medium of the Hittites", and cites Hebrew [c]kerubh[/c] "a winged angel", Akkad. [c]karibu[/c], epithet of the bull-colossus (see [ref]cherub[/ref]). The same or an identical word was used, with uncertain connections, in mid-19c. Louisiana to mean "mulatto" (especially one one-quarter or two-fifths white) and in India from late 18c. to mean "newly arrived European".
Griffith
	[m1]masc. proper name, from Welsh [c]Gruffydd[/c], probably from Latin [c]Rufus[/c], from [c]rufus[/c] "red".
griffon
	[m1]see [ref]griffin[/ref].
grift
	[m1]1906 (n.); 1915 (v.), U.S. underworld slang, perhaps a corruption of [ref]graft[/ref] (2).
grifter (n.)
	[m1]"confidence trickster", 1906, carnival and circus slang, probably an alteration of [c]grafter[/c] (see [ref]graft[/ref] (n.2); also cf. [ref]grift[/ref]). Gradually extended to "any non-violent criminal".
grill (n.)
	[m1]"gridiron", 1680s, from French [c]gril[/c], from Old French [c]greil[/c], alteration of [c]graille[/c] "grill, frating, railings, fencing", from Latin [c]craticula[/c] "gridiron, small griddle", diminutive of [c]cratis[/c] "wickerwork", perhaps from PIE [c]*kert-[/c] "to turn, entwine". In many instances, Modern English [c]grill[/c] is a shortened form of [ref]grille[/ref], such as "chrome front of an automobile".
grill (v.)
	[m1]"to broil on a grill", 1660s, from [ref]grill[/ref] (n.); figurative sense from 1842, and the specific (transitive) sense of "to subject to intense questioning" is first attested 1894. Related: [c]Grilled[/c]; [c]grilling[/c].
grille (n.)
	[m1]"ornamental grating", 1660s, from French [c]grille[/c] (fem.) "grating", from Old French [c]greille[/c] "gridiron", from Latin [c]craticula[/c] "gridiron" (see [ref]grill[/ref]). "The distinction in French between [c]grille[/c] and [c]grill[/c] ... appears to date from about the 16th c". \[OED\].
grim (adj.)
	[m1]Old English [c]grimm[/c] "fierce, cruel, savage, dire, painful", from Proto-Germanic [c]*grimmaz[/c] (cf. Old Saxon, Old Frisian, Old High German, German [c]grimm[/c], Old Norse [c]grimmr[/c], Swedish [c]grym[/c] "fierce, furious"), from PIE [c]*ghrem-[/c] "angry", perhaps imitative of the sound of rumbling thunder (cf. Greek [c]khremizein[/c] "to neigh", Old Church Slavonic [c]vuzgrimeti[/c] "to thunder", Russian [c]gremet'[/c] "thunder").
	[m1]A weaker word now than once it was; sense of "dreary, gloomy" first recorded late 12c. It also had a verb form in Old English, [c]grimman[/c] (class III strong verb; past tense [c]gramm[/c], p.p. [c]grummen[/c]). Old English also had a noun, [c]grima[/c] "goblin, specter", perhaps also a proper name or attribute-name of a god, hence its appearance as an element in place names.
	[m1][c]Grim reaper[/c] as a figurative way to say "death" is attested by 1847 (the association of [c]grim[/c] and [c]death[/c] goes back at least to 17c.). A Middle English expression for "have recourse to harsh measures" was [c]to wend the grim tooth[/c] (early 13c.).
grim (n.)
	[m1]"spectre, bogey, haunting spirit", 1620s, from [ref]grim[/ref] (adj.).
grimace (n.)
	[m1]1650s, from French [c]grimace[/c], from Middle French [c]grimache[/c], from Old French [c]grimuce[/c] "grotesque face, ugly mug", possibly from Frankish (cf. Old Saxon [c]grima[/c] "face mask", Old English [c]grima[/c] "mask, helmet"), from same Germanic root as [ref]grim[/ref] (adj.). With pejorative suffix [c]-azo[/c] (from Latin [c]-aceus[/c]).
grimace (v.)
	[m1]1762, from French [c]grimacer[/c], from [c]grimace[/c] (see [ref]grimace[/ref] (n.)). Related: [c]Grimaced[/c]; [c]grimacing[/c].
grimalkin (n.)
	[m1]1620s, name given to a cat (cf. Shakespeare's [c]Gray-Malkin[/c], in "Macbeth", 1605), hence any cat, especially an old she-cat; from [ref]gray[/ref] + [ref]Malkin[/ref], diminutive of fem. proper name [c]Matilda[/c] or [c]Maud[/c].
grime (n.)
	[m1]1580s, of uncertain origin, probably alteration of Middle English [c]grim[/c] "dirt, filth" (early 14c.), from Middle Low German [c]greme[/c] "dirt", from Proto-Germanic [c]*grim-[/c] "to smear" (cf. Flemish [c]grijm[/c], Middle Dutch [c]grime[/c] "soot, mask"), from PIE root [c]*ghrei-[/c] "to rub". The verb was Middle English [c]grymen[/c] (mid-15c.) but was replaced early 16c. by [c]begrime[/c].
grimly
	[m1]Old English [c]grimlic[/c] (adj.) "fierce, bloodthirsty, cruel", [c]grimlice[/c] (adv.); see [ref]grim[/ref] + [ref]-ly[/ref]. Cf. Middle Dutch [c]grimmelijc[/c], Old Norse [c]grimmligr[/c].
grimness (n.)
	[m1]Old English [c]grimnesse[/c]; see [ref]grim[/ref] + [ref]-ness[/ref].
grimoire (n.)
	[m1]magician's manual for invoking demons, 1849, from French [c]grimoire[/c], altered from [c]grammaire[/c] "grammar" (see [ref]grammar[/ref]). Cf. [ref]glamor[/ref].
grimy (adj.)
	[m1]1610s, from [ref]grime[/ref] + [ref]-y[/ref] (2). "App\[arently\] not in literary use during the 18th c". \[OED\]. Related: [c]Griminess[/c].
grin (n.)
	[m1]1630s, from [ref]grin[/ref] (v.).
grin (v.)
	[m1]Old English [c]grennian[/c] "show the teeth" (in pain or anger), common Germanic (cf. Old Norse [c]grenja[/c] "to howl", [c]grina[/c] "to grin"; Dutch [c]grienen[/c] "to whine"; German [c]greinen[/c] "to cry"), from PIE root [c]*ghrei-[/c] "be open". Sense of "bare the teeth in a broad smile" is late 15c., perhaps via the notion of "forced or unnatural smile". Related: [c]Grinned[/c]; [c]grinning[/c].
Grinch (n.)
	[m1]"spoilsport"; all usages trace to Dr. Seuss' 1957 book "How the Grinch Stole Christmas".
grind (v.)
	[m1]Old English [c]grindan[/c] "to rub together, grate, scrape", [c]forgrindan[/c] "destroy by crushing" (class III strong verb; past tense [c]grand[/c], past participle [c]grunden[/c]), from Proto-Germanic [c]*grindanan[/c] (cf. Dutch [c]grenden[/c]), related to [c]ground[/c], from PIE [c]*ghrendh-[/c] "to grind" (cf. Latin [c]frendere[/c] "to gnash the teeth", Greek [c]khondros[/c] "corn, grain", Lithuanian [c]grendu[/c] "to scrape, scratch"). Meaning "to make smooth or sharp by friction" is from c.1300. Most other Germanic languages use a verb cognate with Latin [c]molere[/c] (cf. Dutch [c]malen[/c], Old Norse [c]mala[/c], German [c]mahlen[/c]).
grind (n.)
	[m1]late 12c., "gnashing the teeth", from [ref]grind[/ref] (v.). The sense "steady, hard work" first recorded 1851 in college student slang (but cf. [c]gerund-grinder[/c], 1710); the meaning "hard-working student" is American English slang from 1864.
grinder (n.)
	[m1]Old English [c]grindere[/c] "one who grinds (grain)"; agent noun from [ref]grind[/ref] (v.). Meaning "molar tooth" is late 14c. (Old English had [c]grindetoð[/c]). Meaning "machine for milling" is from 1660s; of persons, from late 15c. Large sandwich sense is from 1954, though the exact signification is uncertain (perhaps from the amount of chewing required to eat one).
grinding (adj.)
	[m1]past participle adjective from [ref]grind[/ref] (v.). Meaning "oppressive" is from 1580s. The verbal noun is from mid-14c.
grindstone (n.)
	[m1]early 13c. "millstone", from [ref]grind[/ref] (v.) in sense of "sharpen" + [ref]stone[/ref] (n.); meaning "revolving stone disc used for sharpening, etc". is from c.1400. Phrase [c]nose to the grindstone[/c] in use by 1530s; originally to get control of another and treat him harshly:
	[m2][ex]This Text holdeth their noses so hard to the grindstone, that it clean disfigureth their Faces. \[John Frith, "Mirror to know Thyself", 1532\][/ex][/m]
	[m1]The main modern (reflective) sense of "work hard" is from 1828.
gringo (n.)
	[m1]1849, from Mexican Spanish [c]gringo[/c], contemptuous word for "foreigner", from Spanish [c]gringo[/c] "foreign, unintelligible talk, gibberish", perhaps ultimately from [c]griego[/c] "Greek". The [c]"Diccionario Castellano"[/c] (1787) says [c]gringo[/c] was used in Malaga for "anyone who spoke Spanish badly", and in Madrid for "the Irish".
griot
	[m1]1820, from French [c]griot[/c] (17c.), of unknown origin.
grip (v.)
	[m1]Old English [c]grippan[/c] "to grip, seize, obtain" (class I strong verb; past tense [c]grap[/c], past participle [c]gripen[/c]), from West Germanic [c]*gripjan[/c] (cf. Old High German [c]gripfen[/c] "to rob", Old English [c]gripan[/c] "to seize"; see [ref]gripe[/ref]). Related: [c]Gripped[/c]; [ref]gripping[/ref]. French [c]gripper[/c] "to seize", [c]griffe[/c] "claw" are Germanic loan-words.
grip (n.)
	[m1]fusion of Old English [c]gripe[/c] "grasp, clutch" and [c]gripa[/c] "handful, sheaf" (see [ref]grip[/ref] (v.)). Meaning "stage hand" is from 1888, from their work shifting scenery.
gripe (v.)
	[m1]Old English [c]gripan[/c] "grasp at, lay hold, attack, take, seek to get hold of", from Proto-Germanic [c]*gripanan[/c] (cf. Old Saxon [c]gripan[/c], Old Norse [c]gripa[/c], Dutch [c]grijpen[/c], Gothic [c]greipan[/c], Old High German [c]grifan[/c], German [c]greifen[/c] "to seize"), from PIE root [c]*ghreib-[/c] "to grip" (cf. Lithuanian [c]griebiu[/c] "to seize"). Figurative sense of "complain, grouse" is first attested 1932, probably from earlier meaning "gripping pain in the bowels" (c.1600; cf. [c]bellyache[/c]). Related: [c]Griped[/c]; [c]griping[/c].
gripe (n.)
	[m1]late 14c., from [ref]gripe[/ref] (v.). Figurative sense by 1934.
grippe (n.)
	[m1]1776, probably from French [c]grippe[/c] "influenza", originally "seizure", verbal noun from [c]gripper[/c] "to grasp, hook", of Frankish origin, from Proto-Germanic [c]*gripanan[/c] (see [ref]grip[/ref] (v.), [ref]gripe[/ref]). Supposedly in reference to constriction of the throat felt by sufferers; the word spread through European languages after the influenza epidemic during the Russian occupation of Prussia in the Seven Years' War (c.1760), and Russian [c]chirpu[/c], said to be imitative of the sound of the cough, is sometimes said to be the origin or inspiration for the word.
gripping (adj.)
	[m1]"grasping the emotions", 1896, figurative use of present participle adjective from [ref]grip[/ref] (v.).
grisaille (n.)
	[m1]painting technique, 1848, from French [c]grisaille[/c] (17c.), from [c]gris[/c] "gray" (12c.), from a Germanic source (see [ref]ambergris[/ref]).
Griselda
	[m1]fem. proper name, from Italian, from German [c]Grishilda[/c], from Old High German [c]grisja hilda[/c], literally "gray battle-maid". The English form, [c]Grisilde[/c], provided Chaucer's [c]Grizel[/c], the name of the meek, patient wife in the Clerk's Tale, the story and the name both from Boccaccio.
grisly (adj.)
	[m1]Old English [c]grislic[/c] "horrible, dreadful", from root of [c]grisan[/c] "to shudder, fear" (cf. Old Frisian [c]grislik[/c] "horrible", Middle Dutch [c]grisen[/c] "to shudder", Dutch [c]griezelen[/c], German [c]grausen[/c] "to shudder, fear", Old High German [c]grisenlik[/c] "horrible"), of unknown origin; Watkins connects it with the PIE root [c]*ghrei-[/c] "to rub", on notion of "to grate on the mind". Cf. also [ref]gruesome[/ref], to which it probably is connected in some way.
grist (n.)
	[m1]Old English [c]grist[/c] "action of grinding, grain to be ground", perhaps related to [c]grindan[/c] "to grind" (see [ref]grind[/ref]), though OED calls the connection "difficult". Meaning "wheat which is to be ground" is early 15c.; the figurative extension from this sense is from the same date.
gristle (n.)
	[m1]Old English [c]gristle[/c] "cartilage", related to [c]grost[/c] "gristle", from a common West Germanic word (cf. Old Frisian and Middle Low German [c]gristel[/c], Old High German [c]crostila[/c], Middle High German [c]gruschel[/c]) of obscure origin.
gristmill (n.)
	[m1]c.1600, from [ref]grist[/ref] (n.) + [ref]mill[/ref] (n.).
grit (n.)
	[m1]Old English [c]greot[/c] "sand, dust, earth, gravel", from Proto-Germanic [c]*greutan[/c] "tiny particles of crushed rock" (cf. Old Saxon [c]griot[/c], Old Frisian [c]gret[/c], Old Norse [c]grjot[/c] "rock, stone", German [c]Grieß[/c] "grit, sand"), from PIE [c]*ghreu-[/c] "rub, grind" (cf. Lithuanian [c]grudas[/c] "corn, kernel", Old Church Slavonic [c]gruda[/c] "clod"). Sense of "pluck, spirit" first recorded American English, 1808.
grit (v.)
	[m1]"make a grating sound", 1762, probably from [ref]grit[/ref] (n.). Related: [c]Gritted[/c]; [c]gritting[/c].
grits (n.)
	[m1]plural of [c]grit[/c] "coarsely ground grain", Old English [c]grytt[/c] (plural [c]grytta[/c]) "coarse meal, groats, grits", from Proto-Germanic [c]*grutja-[/c], from the same root as [ref]grit[/ref], the two words having influenced one another in sound development.
	[m1]In American English, corn-based [c]grits[/c] and [ref]hominy[/ref] (q.v.) were used interchangeably in Colonial times. Later, [c]hominy[/c] meant whole kernels that had been skinned but not ground, but in the U.S. South, [c]hominy[/c] meant skinned kernels that could be ground coarsely to make [c]grits[/c]. In New Orleans, whole kernels are [c]big hominy[/c] and ground kernels [c]little hominy[/c].
gritty (adj.)
	[m1]1590s, from [ref]grit[/ref] + [ref]-y[/ref] (2). In sense of "unpleasant" (of literature, etc.), from 1882, in reference to the sensation of eating gritty bread. Related: [c]Grittily[/c]; [c]grittiness[/c].
grizzle (adj.)
	[m1]"gray-colored", early 15c., from Old French [c]grisel[/c] (see [ref]grizzled[/ref]) which also meant "gray-haired old man" (a noun sense recorded in Middle English from mid-14c.). The verb, “to make gray,” is attested from 1740.
grizzled (adj.)
	[m1]"gray in color", early 14c. (in surname [c]Grissel[/c]), a past participle adjective from [ref]grizzle[/ref], or from Old French [c]grisel[/c] "gray", diminutive of [c]gris[/c] "gray", from a Frankish or other Germanic source (cf. Old High German [c]gris[/c] "gray"; see [ref]gray[/ref], also cf. [ref]ambergris[/ref]). The [c]-zz-[/c] spelling is early 15c.
grizzly (adj.)
	[m1]1590s, from [c]grizzle[/c] "gray" (see [ref]grizzled[/ref]) + [ref]-y[/ref] (2). [c]Grizzly bear[/c] ([c]ursus horribilis[/c]) is first recorded 1807 but belongs rather to [ref]grisly[/ref].
groan (v.)
	[m1]Old English [c]granian[/c] "to groan, murmur, lament", from Proto-Germanic [c]*grain-[/c] (cf. Old Norse [c]grenja[/c] "to howl"), of imitative origin, or related to [ref]grin[/ref]. Meaning "complain" is from early 13c., especially in Middle English phrase [c]grutchen and gronen[/c]. Related: [c]Groaned[/c]; [ref]groaning[/ref].
groan (n.)
	[m1]late 14c., from [ref]groan[/ref] (v); earlier [c]grane[/c] (early 14c.).
groaner (n.)
	[m1]"one who complains", early 15c., agent noun from [ref]groan[/ref] (v).
groaning (n.)
	[m1]Old English [c]granung[/c], verbal noun from [ref]groan[/ref] (v.). From 16c.-19c., and in dialect, also "a woman's lying in".
groat (n.)
	[m1]medieval European coin, late 14c., probably from Middle Dutch [c]groot[/c], elliptical use of adj. meaning "great, big" (in sense of "thick"); see [ref]great[/ref]. Recognized from 13c. in various nations, in 14c. it was roughly one-eighth an ounce of silver; the English groat coined 1351-2 was worth four pence. Also cf. [ref]groschen[/ref].
groats (n.)
	[m1]"hulled grain coarsely ground or crushed; oatmeal", early 14c., from [c]grot[/c] "piece, fragment", from Old English [c]grot[/c] "particle", from same root as [ref]grit[/ref]. The word also meant "excrement in pellets" (mid-15c.).
grocer (n.)
	[m1]early 15c. (mid-13c. as a surname), "one who buys and sells in gross", from Anglo-French [c]grosser[/c], Old French [c]grossier[/c], from Medieval Latin [c]grossarius[/c] "wholesaler", literally "dealer in quantity", from Late Latin [c]grossus[/c] "coarse (of food), great, gross" (see [ref]gross[/ref]). Sense of "a merchant selling individual items of food" is 16c.
groceries (n.)
	[m1]see [ref]grocery[/ref].
grocery (n.)
	[m1]mid-15c., "goods sold by a grocer" (now [c]groceries[/c], 1630s), earlier the name of the Grocer's Hall in London (early 15c.), from Old French [c]grosserie[/c], from [c]grossier[/c] (see [ref]grocer[/ref]). Meaning "a grocer's shop" is 1828, American English.
	[m2][ex]GROCERY. A grocer's shop. This word is not in the English dictionaries except in the sense of [c]grocer's ware[/c], such as tea, sugar, spice, etc.; in which sense we also use it in the plural. \[Bartlett, "Dictionary of Americanisms", 1859\][/ex][/m]
	[m1]Self-service groceries were a novelty in 1913 when a Montana, U.S., firm copyrighted the word [c]groceteria[/c] (with the ending from [c]cafeteria[/c] used in an un-etymological sense) to name them. The term existed through the 1920s.
grody (adj.)
	[m1]variant of [ref]grotty[/ref].
grog (n.)
	[m1]alcoholic drink diluted with water, 1749, supposedly a reference to [c]Old Grog[/c], nickname of Edward Vernon (1684-1757), British admiral who wore a [ref]grogram[/ref] (q.v.) cloak and who in August 1740 ordered his sailors' rum to be diluted. George Washington's older half-brother Lawrence served under Vernon in the Carribean and renamed the family's Hunting Creek Plantation in Virginia for him in 1740, calling it Mount Vernon.
groggy (adj.)
	[m1]1770, "drunk", from [ref]grog[/ref] + [ref]-y[/ref] (2). Non-alcoholic meaning "shaky, tottering" is from 1832, originally from the fight ring. Related: [c]Groggily[/c]; [c]grogginess[/c].
grogram (n.)
	[m1]1560s, from Middle French [c]gros grain[/c] "coarse grain or texture"; see [ref]gross[/ref] + [ref]grain[/ref] (n.).
groin (n.)
	[m1]1590s, earlier [c]grine[/c] (1530s), from Middle English [c]grynde[/c] "groin" (c.1400), originally "depression in the ground", from Old English [c]grynde[/c] "abyss", perhaps also "depression, hollow", from Proto-Germanic [c]*grundus[/c] (see [ref]ground[/ref]). Altered 16c. by influence of [c]loin[/c] or obsolete [c]groin[/c] "snout". The architectural [c]groin[/c] "edge formed by the intersection of two vaults" is from 1725.
grok (v.)
	[m1]"to understand empathically", 1961, arbitrary formation by U.S. science fiction writer Robert A. Heinlein (1907-1988) in his book "Stranger in a Strange Land". In popular use 1960s; perhaps obsolete now except in internet technology circles.
grommet (n.)
	[m1]1620s, "ring or wreath of rope", from obsolete French [c]gromette[/c] "curb of a bridle" (Modern French [c]gourmette[/c]), from [c]gourmer[/c] "to curb", of uncertain origin. Extended sense of "metal eyelet" first recorded 1769.
groom (n.1)
	[m1]c.1200, [c]grome[/c] "male child, boy"; c.1300 as "youth, young man". No known cognates in other Germanic languages. Perhaps from Old English [c]*groma[/c], related to [c]growan[/c] "grow"; or from Old French [c]grommet[/c] "servant" (cf. Middle English [c]gromet[/c] "ship's boy", early 13c.). Meaning "male servant who attends to horses" is from 1660s.
groom (n.2)
	[m1]husband-to-be at a wedding, c.1600, short for [ref]bridegroom[/ref], in which the second element is Old English [c]guma[/c] "man".
groom (v.)
	[m1]1809, from [ref]groom[/ref] (n.1) in its secondary sense of "male servant who attends to horses". Transferred sense of "to tidy (oneself) up" is from 1843; figurative sense of "to prepare a candidate" is from 1887, originally in U.S. politics. Related: [c]Groomed[/c]; [c]grooming[/c].
groomsman (n.)
	[m1]attendant on a bridegroom at a wedding, 1690s, from [ref]groom[/ref] (n.1) + [ref]man[/ref] (n.).
groove (n.)
	[m1]c.1400, "cave, mine, pit" (late 13c. in place names), from a Scandinavian source, cf. Old Norse [c]grod[/c] "pit", or from Middle Dutch [c]groeve[/c] "furrow, ditch", both from Proto-Germanic [c]*grobo[/c] (cf. Old Norse [c]grof[/c] "brook, river bed", Old High German [c]gruoba[/c] "ditch", Gothic [c]groba[/c] "pit, cave", Old English [c]græf[/c] "ditch"), related to [ref]grave[/ref] (n.). Sense of "long, narrow channel or furrow" is 1650s. Meaning "spiral cut in a phonograph record" is from 1902. Figurative sense of "routine" is from 1842, often deprecatory at first, "a rut".
groove (v.)
	[m1]1680s, "make a groove", from [ref]groove[/ref] (n.). Slang sense is from late 1930s. Related: [c]Grooved[/c]; [c]grooving[/c].
groovy (adj.)
	[m1]1853 in literal sense of "pertaining to a groove", from [ref]groove[/ref] (n.) + [ref]-y[/ref] (2). Slang sense of "first-rate, excellent" is 1937, American English, from jazz slang phrase [c]in the groove[/c] (1932) "performing well (without grandstanding.)" As teen slang for "wonderful", it dates from c.1941; popularized 1960s, out of currency by 1980. Related: [c]Grooviness[/c].
grope (v.)
	[m1]Old English [c]grapian[/c] "to feel about (as one blind or in darkness)", originally "lay hold of, seize, touch, attain", related to [c]gripan[/c] "grasp at" (see [ref]gripe[/ref]). Figurative sense is from early 14c. Indecent sense (marked as "obsolete" in OED) is from c.1200. Related: [c]Groped[/c]; [c]groping[/c]. The noun is Old English [c]grap[/c].
grosbeak (n.)
	[m1]1670s, partial translation of French [c]grosbec[/c]; see [ref]gross[/ref] + [ref]beak[/ref].
groschen (n.)
	[m1]1610s, small silver coin formerly used in Germany and Austria, from German [c]groschen[/c], altered from Czech [c]groš[/c], name of a coin (about one-thirtieth of a thaler), from Medieval Latin [c](denarius) grossus[/c], literally "a thick coin", from Latin [c]grossus[/c] "thick" (see [ref]gross[/ref], and cf. [ref]groat[/ref]).
gross (adj.)
	[m1]mid-14c., "large"; early 15c., "coarse, plain, simple", from Old French [c]gros[/c] "big, thick, fat, tall, pregnant; coarse, rude, awkward; ominous, important; arrogant" (11c.), from Late Latin [c]grossus[/c] "thick, coarse (of food or mind)", of obscure origin, not in classical Latin. Said to be unrelated to Latin [c]crassus[/c], which meant the same thing, or to German [c]gross[/c] "large", but said by Klein to be cognate with Old Irish [c]bres[/c], Middle Irish [c]bras[/c] "big". Its meaning forked in English to "glaring, flagrant, monstrous" (1580s) on the one hand and "entire, total, whole" (early 15c.) on the other. Meaning "disgusting" is first recorded 1958 in U.S. student slang, from earlier use as an intensifier of unpleasant things ([c]gross stupidity[/c], etc.). Earlier "coarse in behavior or manners" (1530s) and, of things, "inferior, common" (late 15c.). [c]Gross national product[/c] first recorded 1947.
gross (n.)
	[m1]"a dozen dozen", early 15c., from Old French [c]grosse douzaine[/c] "large dozen"; see [ref]gross[/ref] (adj.). Earlier as the name of a measure of weight equal to one-eighth of a dram (early 15c.). Sense of "total profit" (opposed to [c]net[/c]) is from 1520s.
gross (v.)
	[m1]"to earn a total of", 1884, from [ref]gross[/ref] (n.). Related: [c]Grossed[/c]; [c]grossing[/c].
grossly (adv.)
	[m1]1520s, from [ref]gross[/ref] + [ref]-ly[/ref] (2).
grossness (n.)
	[m1]"size", early 15c., from [ref]gross[/ref] + [ref]-ness[/ref].
grot (n.)
	[m1]short for [ref]grotto[/ref], c.1500; perhaps from or influenced by French [c]grotte[/c].
grotesque (adj.)
	[m1]c.1600s, originally a noun (1560s), from Middle French [c]crotesque[/c] (16c., Modern French [c]grotesque[/c]), from Italian [c]grottesco[/c], literally "of a cave", from [c]grotta[/c] (see [ref]grotto[/ref]). The usual explanation is that the word first was used of paintings found on the walls of basements of Roman ruins (Italian [c]pittura grottesca[/c]), which OED finds "intrinsically plausible". Originally "fanciful, fantastic", sense became pejorative after mid-18c. Related: [c]Grotesquely[/c]; [c]grotesqueness[/c].
grotto (n.)
	[m1]1610s, from Italian [c]grotta[/c], ultimately from Latin [c]crypta[/c] "vault, cavern", from Greek [c]krypte[/c] "hidden place" (see [ref]crypt[/ref]). Terminal [c]-o[/c] may be from its being spelled that way in many translations of Dante's "Divine Comedy".
grotty (n.)
	[m1]slang shortening of [ref]grotesque[/ref], it had a brief vogue 1964 as part of the argot popularized by The Beatles in "A Hard Day's Night". It unconsciously echoes Middle English [c]groti[/c] "muddy, slimy", from Old English [c]grotig[/c] "earthy", from [c]grot[/c] "particle".
grouch (n.)
	[m1]"ill-tempered person", 1896, earlier "state of irritable glumness" (1890, in expressions such as [c]to have a grouch on[/c]), U.S. college student slang, of uncertain origin, possibly from [c]grutching[/c] "complaint, grumbling" (see [ref]grutch[/ref]). 
	[m2][ex]The Grouch, on the other Hand, gave a correct Imitation of a Bear with a Sore Toe. His Conversation was largely made up of Grunts. He carried a Facial Expression that frightened little Children in Street Cars and took all the Starch out of sentimental Young Ladies. He seemed perpetually to carry the Hoof-Marks of a horrible Nightmare. \[George Ade, "People You Know", 1902\][/ex][/m]
	[m1]The verb is 1916, from the noun. Related: [c]Grouched[/c]; [c]grouching[/c]. [c]Grouch bag[/c] "purse for carrying hidden money" (1908) is the source of the nickname of U.S. comedian Julius "Groucho" Marx (1890-1977), who supposedly carried his money in one to poker games.
grouchy (adj.)
	[m1]1895, U.S. college student slang, from [ref]grouch[/ref] + [ref]-y[/ref] (2). Related: [c]Grouchily[/c]; [c]grouchiness[/c].
ground (v.)
	[m1]mid-13c., "to put on the ground, to strike down to the ground", from [ref]ground[/ref] (n.). Of ships, "to run into the ground", from mid-15c. Meaning "to base" (an argument, sermon, etc.) is late 14c. Meaning "deny privileges" is 1940s, originally a punishment meted out to pilots (in which sense it is attested from 1930). Related: [ref]Grounded[/ref]; [c]grounding[/c].
ground (n.)
	[m1]Old English [c]grund[/c] "bottom, foundation, ground, surface of the earth", especially "bottom of the sea" (a sense preserved in [c]run aground[/c]), from Proto-Germanic [c]*grundus[/c], which seems to have meant "deep place" (cf. Old Frisian, Old Saxon, Danish, Swedish [c]grund[/c], Dutch [c]grond[/c], Old High German [c]grunt[/c], German [c]Grund[/c] "ground, soil, bottom"; Old Norse [c]grunn[/c] "a shallow place", [c]grund[/c] "field, plain", [c]grunnr[/c] "bottom"). No known cognates outside Germanic. Sense of "reason, motive" first attested c.1200; electrical sense is from 1870.
ground (adj.)
	[m1]"reduced to fine particles by grinding", 1765, past participle adjective from [ref]grind[/ref].
ground floor (n.)
	[m1]also [c]ground-floor[/c], c.1600, from [ref]ground[/ref] (n.) + [ref]floor[/ref] (n.); figurative use is from 1864.
ground zero (n.)
	[m1]1946, originally with reference to atomic blasts. In reference to the Sept. 11, 2001, terrorist attack on New York, it was in use by Sept. 13.
groundbreaking (adj.)
	[m1]1907 as a figurative adjective, from expression [c]to break ground[/c], either for planting or for building; see [ref]ground[/ref] (n.) + [ref]break[/ref] (v.).
grounded (adj.)
	[m1]"learned", late 14c.; "firmly fixed or established", 1540s, past participle adjective from [ref]ground[/ref] (v.). Electrical sense is from 1889. Meaning "having been denied privileges" is from 1940s. Dickens had [c]room-ridden[/c] "confined to one's room".
grounder (n.)
	[m1]"one who establishes", c.1400, agent noun from [ref]ground[/ref] (v.). Baseball sense attested by 1867; earlier in cricket.
groundhog (n.)
	[m1]1784, from [ref]ground[/ref] (n.) + [ref]hog[/ref] (n.). Also known colloquially as a [c]whistlepig[/c], and cf. [ref]aardvark[/ref]. [c]Ground Hog Day[/c] first recorded 1871, American English.
groundless (adj.)
	[m1]Old English [c]grundleas[/c] "bottomless, unfathomable, vast"; see [ref]ground[/ref] (n.) + [ref]-less[/ref]. Figurative sense of "unfathomable" is from early 14c. Related: [c]Groundlessly[/c]; [c]groundlessness[/c].
groundling (n.)
	[m1]"theater patron in the pit", c.1600, from [ref]ground[/ref] (n.) in an Elizabethan sense of "pit of a theater" + [ref]-ling[/ref]. From the beginning emblematic of bad or unsophisticated taste. Old English [c]grundling[/c] was a type of fish.
grounds (n.)
	[m1]"residue at the bottom of a liquid", mid-14c., perhaps from past tense of [ref]grind[/ref] (v.); for other senses, see [ref]ground[/ref] (n.).
groundswell (n.)
	[m1]1818, from [ref]ground[/ref] (n.) + [ref]swell[/ref] (n.). Figurative sense is attested from 1817.
groundwater (n.)
	[m1]"water in the ground", also [c]ground water[/c], 1890, from [ref]ground[/ref] (n.) + [ref]water[/ref] (n.). Attested from mid-15c. in sense "water at the bottom of a stream".
groundwork (n.)
	[m1]mid-15c., from [ref]ground[/ref] (n.) + [ref]work[/ref] (n.). Cf. Middle Dutch [c]grontwerck[/c], Dutch [c]grondwerk[/c], German [c]grundwerk[/c]. Originally "the solid base on which a structure is built"; figurative sense is from 1550s.
group (n.)
	[m1]1690s, originally an art criticism term, "assemblage of figures or objects in a painting or design", from French [c]groupe[/c] "cluster, group" (17c.), from Italian [c]gruppo[/c] "group, knot", perhaps ultimately from Proto-Germanic [c]*kruppaz[/c] "round mass, lump", and related to [ref]crop[/ref]. Extended to "any assemblage" by 1736. Meaning "pop music combo" is from 1958.
group (v.)
	[m1]1718 (transitive), 1801 (intransitive), from [ref]group[/ref] (n.). Related: [c]Grouped[/c]; [c]grouping[/c].
grouper (n.)
	[m1]type of fish, 1690s, from Portuguese [c]garupa[/c], of unknown origin, probably of South American Indian origin, perhaps from a word in Tupi.
groupie (n.)
	[m1]"girl who follows pop groups", 1967, from [ref]group[/ref] (n.) in the pop music sense + [ref]-ie[/ref].
groupthink (n.)
	[m1]1959, from [ref]group[/ref] (n.) + [ref]think[/ref].
grouse (n.)
	[m1]type of game bird, 1530s, [c]grows[/c] (plural, used collectively), of unknown origin, possibly from Latin or Welsh.
grouse (v.)
	[m1]"complain", 1885 (implied in [c]grouser[/c]), British Army slang, of uncertain origin but perhaps from Norman French dialectal [c]groucer[/c], from Old French [c]groucier[/c] "to murmur, grumble", of imitative origin (cf. Greek [c]gru[/c] "a grunt", [c]gruzein[/c] "to grumble"). Related: [c]Groused[/c]; [c]grousing[/c]. As a noun from 1918, from the verb.
grout (n.)
	[m1]1580s, "thin, fluid mortar", originally "coarse porridge", perhaps from Old English [c]gruta[/c] (plural) "coarse meal", related to Old English [c]grytta[/c] (see [ref]grits[/ref]). As a verb from 1838. Related: [c]grouted[/c]; [c]grouting[/c].
grove (n.)
	[m1]Old English [c]graf[/c] "grove, copse" (akin to [c]græafa[/c] "thicket"), from Proto-Germanic [c]*graibo-[/c], but not certainly found in other Germanic languages and with no known cognates anywhere else.
grovel (v.)
	[m1]1590s, Shakespearian back-formation of [c]groveling[/c] (Middle English), regarded as a present participle but really an adverb, from Old Norse [c]grufe[/c] "prone" + obsolete adverbial suffix [c]-ling[/c] (which survives also as the [c]-long[/c] in [ref]headlong[/ref], [ref]sidelong[/ref]); first element from Old Norse [c]a grufu[/c] "on proneness". Perhaps related to [ref]creep[/ref]. Related: [c]Groveled[/c]; [c]grovelled[/c]; [c]groveling[/c]; [c]grovelling[/c].
grow (v.)
	[m1]Old English [c]growan[/c] (of plants) "to grow, flourish, increase, develop, get bigger" (class VII strong verb; past tense [c]greow[/c], past participle [c]growen[/c]), from Proto-Germanic [c]*gro-[/c] (cf. Old Norse [c]groa[/c], Old Frisian [c]groia[/c], Dutch [c]groeien[/c], Old High German [c]gruoen[/c]), from PIE root [c]*ghre-[/c] (see [ref]grass[/ref]). Applied in Middle English to human beings (c.1300) and animals (early 15c.) and their parts, supplanting Old English [c]weaxan[/c] (see [ref]wax[/ref] (v.)).
	[m2][ex]Have you ever heard anything about God, Topsy? ... Do you know who made you?" "Nobody, as I knows on", said the child. ... "I spect I grow'd. Don't think nobody never made me". \[Harriet B. Stowe, "Uncle Tom's Cabin", 1851\][/ex][/m]
grow up (v.)
	[m1]"advance toward maturity", 1530s, from [ref]grow[/ref] (v.) + [ref]up[/ref] (adv.). As a command to be sensible, from 1951. [c]Grown-up[/c] (adj.) "mature" is from late 14c.; the noun meaning "adult person" is from 1813.
grower (n.)
	[m1]"one who produces", mid-15c., agent noun from [ref]grow[/ref].
growing (adj.)
	[m1]Old English, present participle adjective from [ref]grow[/ref] (v.). [c]Growing season[/c] is attested from 1729; [c]growing pains[/c] by 1752.
growing (n.)
	[m1]late 14c., verbal noun from [ref]grow[/ref] (v.).
growl (v.)
	[m1]1660s, from Middle English [c]grollen[/c] "to rumble, growl" (early 15c.), from Old French [c]grouler[/c] "to rumble", said to be from Frankish; probably ultimately of imitative origin. Related: [c]Growled[/c]; [c]growling[/c]. The noun is 1727, from the verb.
growler (n.)
	[m1]pitcher or other vessel for beer, 1885, American English, of uncertain origin; apparently an agent noun from [ref]growl[/ref] (v.). It owes its popularity to laws prohibiting sale of liquor on Sundays and thus the tippler's need to stock up. Also in early use in the expression [c]work the growler[/c] "go on a spree". Also late 19c. slang for a four-wheeled cab.
grown (adj.)
	[m1]late 14c., past participle adjective from [ref]grow[/ref] (v.).
growse
	[m1]obsolete spelling of [ref]grouse[/ref].
growth (n.)
	[m1]1550s, from [ref]grow[/ref] + [ref]-th[/ref] (2), on model of [c]health[/c], [c]stealth[/c], etc. Cf. Old Norse [c]groði[/c], from [c]groa[/c] "to grow". In this sense, Old English used [c]grownes[/c].
groyne (n.)
	[m1]"strong, low sea wall", 1580s, perhaps from obsolete [c]groin[/c] "pig's snout" (c.1300; the wall so called because it was thought to look like one), from Old French [c]groin[/c], from Latin [c]grunnire[/c] "grunt".
grub (v.)
	[m1]c.1300, from hypothetical Old English [c]*grubbian[/c], from West Germanic [c]*grubbjan[/c] (cf. Middle Dutch [c]grobben[/c], Old High German [c]grubilon[/c] "to dig, search", German [c]grübeln[/c] "to meditate, ponder"), from Proto-Germanic [c]*grub-[/c] "to dig", base of Old English [c]grafan[/c] (see [ref]grave[/ref] (v.)).
grub (n.)
	[m1]"larva", early 15c., perhaps from [ref]grub[/ref] (v.) on the notion of "digging insect", or from the possibly unrelated Middle English [c]grub[/c] "dwarfish fellow" (c.1400). Meaning "dull drudge" is 1650s. The slang sense of "food" is first recorded 1650s, said to be from birds eating grubs, but also often linked with [c]bub[/c] "drink".
grubber (n.)
	[m1]"digger", late 13c. as a surname, agent noun from [ref]grub[/ref] (v.). Meaning "one who gets wealth contemptibly" is from 1570s.
grubby (adj.)
	[m1]"dirty", by 1845, from [ref]grub[/ref] (n.) in a sense of "dirty child" (who presumably got that way from digging in earth) + [ref]-y[/ref] (2). Earlier it was used in a sense of "stunted, dwarfish" (1610s) and "infested with grubs" (1725). Related: [c]Grubbily[/c]; [c]grubbiness[/c].
grubelsucht (n.)
	[m1]1876, from German [c]Grübelsucht[/c], psychiatric term for "a form of obsession in which even the simplest facts are compulsively queried", from [c]grübeln[/c] "to brood" (see [ref]grub[/ref] (v.)) + [c]sucht[/c] "mania".
grubstake (n.)
	[m1]"material, provisions, etc. supplied to an enterprise (originally a prospector) in return for a share in the profits", by 1876, American English, from [ref]grub[/ref] + [ref]stake[/ref] (v.).
grubstreet
	[m1]1620s, "originally the name of a street in Moorfields in London, much inhabited by writers of small histories, dictionaries, and temporary poems; whence any mean production is called grubstreet" \[Johnson\]. Name changed 1830 to Milton Street (after a local developer) then erased entirely 1970s by the Barbicon complex.
grudge (v.)
	[m1]mid-15c., "to murmur, complain", variant of [ref]grutch[/ref]. Meaning "to begrudge" is c.1500. Related: [c]Grudged[/c]; [c]grudges[/c]; [c]grudging[/c]; [c]grudgingly[/c]. The noun is mid-15c., from the verb.
gruel (n.)
	[m1]late 12c., "meal or flour made of beans, lentils, etc"., from Old French [c]gruel[/c] "fine meal", from Frankish [c]*grut[/c] (cf. Middle Dutch [c]grute[/c] "coarse meal, malt"; Middle High German [c]gruz[/c] "grain"), from PIE [c]*ghreu-[/c] "to rub, grind" (see [ref]grit[/ref]). Meaning "thin porridge or soup" is late 14c.
gruelling (adj.)
	[m1]also [c]grueling[/c], "exhausting, punishing", 1891, from late 18c. slang [c]get one's gruel[/c] "receive one's punishment", from [ref]gruel[/ref].
gruesome (adj.)
	[m1]1560s, with [ref]-some[/ref] (1) + Middle English [c]gruen[/c] "feel horror, shudder" (c.1300); not recorded in Old English or Norse, possibly from Middle Dutch [c]gruwen[/c] or Middle Low German [c]gruwen[/c] "shudder with fear" (cf. German [c]grausam[/c] "cruel"), or from a Scandinavian source (cf. Danish [c]grusom[/c] "cruel", [c]grue[/c] "to dread", though others hold that these are Low German loan-words). One of the many Scottish words popularized in England by Scott's novels.
gruff (adj.)
	[m1]1530s, "coarse, coarse-grained", from Middle Dutch or Middle Low German [c]grof[/c] "coarse (in quality), thick, large", of uncertain origin, regarded by some as related to Old English [c]hreof[/c], Old Norse [c]hrjufr[/c] "rough, scabby", with Germanic completive prefix [c]ga-[/c]. Sense of "rough, surly" recorded by 1690s. Related: [c]Gruffness[/c].
gruffly (adv.)
	[m1]1700, from [ref]gruff[/ref] + [ref]-ly[/ref] (2).
grumble (v.)
	[m1]1580s, from Middle French [c]grommeler[/c] "mutter between the teeth" or directly from Middle Dutch [c]grommelen[/c] "murmur, mutter, grunt", from [c]grommen[/c] "to rumble, growl". Imitative, or perhaps akin to [c]grim[/c]. Related: [c]Grumbled[/c]; [c]grumbling[/c].
grumble (n.)
	[m1]1620s, from [ref]grumble[/ref] (v.).
grump (n.)
	[m1]"ill-humor", 1727, in [c]humps and grumps[/c] "surly remarks", later [c]the grumps[/c] "a fit of ill-humor" (1844), then "a person in ill humor" (1900); perhaps an extended sense of [c]grum[/c] "morose, surly", which probably is related to Danish [c]grum[/c] "cruel"; or perhaps suggested by [c]grumble[/c], [c]grunt[/c], etc.
grumpy (adj.)
	[m1]1778, from [ref]grump[/ref] + [ref]-y[/ref] (2). Related: [c]Grumpily[/c]; [c]grumpiness[/c].
grundel (n.)
	[m1]type of fish, c.1500 (early 13c. as a surname), from [c]grund[/c] "ground"  (see [ref]ground[/ref] (n.)) + [c]-el[/c]. Cf. Old English [c]gryndle[/c] "herring".
grundyism (n.)
	[m1]1836, from [c]Mrs. Grundy[/c], prudish character in Thomas Morton's 1798 play "Speed the Plow", play and playwright otherwise now forgotten, but the line "What would Mrs. Grundy say?" became proverbial.
grunge (n.)
	[m1]"sloppiness", also "untidy person", 1965, American English teen slang, probably a back-formation from [ref]grungy[/ref]. The music and fashion style that originated in Seattle is attested from the early 1990s.
grungy (adj.)
	[m1]"sloppy, shabby", 1965, American English slang, perhaps a blend of [c]grubby[/c] and [c]dingy[/c].
grunion (n.)
	[m1]1917, from American Spanish [c]gruñon[/c] "grunting fish", from [c]grunir[/c] "to grunt", from Latin [c]grunnire[/c], from Greek [c]gryzein[/c] "to grunt", from [c]gry[/c] "a grunt". The unrelated American fish called the [c]grunt[/c] is "so called from the noise they make when taken".
grunt (v.)
	[m1]Old English [c]grunnettan[/c] "to grunt", frequentative of [c]grunian[/c] "to grunt", probably imitative (cf. Danish [c]grynte[/c], Old High German [c]grunnizon[/c], German [c]grunzen[/c] "to grunt", Latin [c]grunnire[/c] "to grunt"). Related: [c]Grunted[/c]; [c]grunting[/c].
grunt (n.)
	[m1]1550s, from [ref]grunt[/ref] (v.); as a type of fish, from 1713; meaning "infantry soldier" emerged in U.S. military slang during Vietnam War (first recorded in print 1969); used since 1900 of various low-level workers. [c]Grunt work[/c] first recorded 1977.
gruntle (v.)
	[m1]1938, in [c]gruntled[/c] "pleased, satisfied", a back-formation from [ref]disgruntled[/ref]. The original verb (early 15c.) meant "to utter a little or low grunt".
grutch (v.)
	[m1]c.1200, [c]grucchen[/c], "to murmur, complain", from Old French [c]grouchier[/c] "to murmur, to grumble", of unknown origin, probably ultimately imitative. Meaning "to begrudge" is c.1400. Cf. [c]gruccild[/c] (early 13c.) "woman who complains", from [c]grutch[/c] + suffix of unknown origin. Related: [c]Grutched[/c]; [c]grutching[/c]. As a noun from c.1400.
Gruyere
	[m1]1802, from [c]Gruyère[/c], the name of the Swiss town and surrounding district where the cheese is made. The place name is said to be ultimately from Latin [c]grus[/c] "crane".
gryphon (n.)
	[m1]alternative spelling of [ref]griffin[/ref].
gu-
	[m1]because [c]g-[/c] followed by some vowels in English usually has a "soft" pronunciation, a silent [c]-u-[/c] sometimes was inserted between the [c]g-[/c] and the vowel in Middle English to signal hardness, especially in words from French; but this was not done with many Scandinavian words where hard "g" precedes a vowel ([ref]gear[/ref] (n.), [ref]get[/ref] (v.), [ref]give[/ref], etc.). Germanic [c]-w-[/c] generally became [c]-gu-[/c] in words borrowed into Romance languages, but Old North French preserved the Frankish [c]-w-[/c], and English sometimes borrowed both forms, hence [ref]guarantee[/ref]/[ref]warranty[/ref], [ref]guard[/ref]/[ref]ward[/ref], etc.
guacamole (n.)
	[m1]1920, from American Spanish [c]guacamole[/c], originally Mexican, from Nahuatl (Aztecan) [c]ahuaca-molli[/c], from [c]ahuacatl[/c] "avocado" + [c]molli[/c] "sauce".
Guadalcanal
	[m1]largest of the Solomon Islands, discovered 1568 by Spanish explorer Álvaro de Mendaña de Neira and named for his hometown in Spain. The place name contains the Spanish form of Arabic [c]wadi[/c] "river" which occurs in other Spanish place names (e.g. [c]Guadalajara[/c], from Arabic [c]Wadi Al-Bajara[/c] "River of the Stones", either a parallel formation to or ultimately a translation of the ancient Iberian name for the river that gave the place its earlier name, based on [c]caruca[/c] "stony"; [c]Guadalquivir[/c], from Arabic [c]Al-Wadi Al-Kabir[/c] "Big River"; and [c]Guadalupe[/c], from the Arabic river word and the Roman name of the river, [c]Lupus[/c], literally "wolf").
Guam
	[m1]from Chamorro [c]Guahan[/c], said to mean literally "what we have".
guanine (n.)
	[m1]1850, from [ref]guano[/ref], from which the chemical first was isolated, + chemical suffix [ref]-ine[/ref] (2).
guano (n.)
	[m1]c.1600, from Spanish [c]guano[/c] "dung", especially of sea-birds on islands off Peru, from Quechua [c]huanu[/c] "dung".
guarantee (n.)
	[m1]1670s, alterted (perhaps via Spanish [c]garante[/c]), from earlier [c]garrant[/c] "warrant that the title to a property is true", early 15c., from Old French [c]garant[/c] "defender, protector", from Germanic (see [ref]warrant[/ref] (n.)). For form evolution, see [ref]gu-[/ref]. Originally "person giving something as security"; sense of the "pledge" itself (which is properly a [ref]guaranty[/ref]) developed 17c.
guarantee (v.)
	[m1]1791, from [ref]guarantee[/ref] (n.). [c]Garanten[/c] in this sense is from early 15c. Related: [c]Guaranteed[/c]; [c]guaranteeing[/c].
guarantor (n.)
	[m1]1853, from [ref]guarantee[/ref] with Latinate agent noun suffix [ref]-or[/ref] substituted for [c]-ee[/c].
guaranty (n.)
	[m1]"act or fact of guaranteeing", 1520s, [c]garrantye[/c], from earlier [c]garant[/c] (see [ref]guarantee[/ref]) with influence from Old French [c]garantie[/c] "protection, defense", originally past participle of [c]garantir[/c] "to protect", from the same source. The sense of "pledge given as security" that developed 17c. in [c]guarantee[/c] might reasonably have left the sense "act of guaranteeing" to this form of the word, but the forms remain confused.
guard (n.)
	[m1]early 15c., "one who keeps watch", from Middle French [c]garde[/c] "guardian, warden, keeper; watching, keeping, custody", from Old French [c]garder[/c] "to keep, maintain, preserve, protect" (corresponding to Old North French [c]warder[/c], see [ref]gu-[/ref]), from Frankish [c]*wardon[/c], from Proto-Germanic [c]*wardo-[/c] "to guard" (see [ref]ward[/ref] (v.)). Abstract or collective sense of "a keeping, a custody" (as in [c]bodyguard[/c]) also is from early 15c. Sword-play and fisticuffs sense is from 1590s. [c]Guard-rail[/c] attested from 1860.
guard (v.)
	[m1]mid-15c., from [ref]guard[/ref] (n.) or from Old French [c]garder[/c] "to keep watch over, guard, protect". Related: [ref]Guarded[/ref]; [c]guarding[/c].
guarded (adj.)
	[m1]c.1500, past participle adjective from [ref]guard[/ref] (v.). Meaning "reserved and cautious in speech, behavior, etc". is from 1728. Related: [c]Guardedly[/c]; [c]guardedness[/c].
guardian (n.)
	[m1]early 14c., [c]garden[/c]; early 15c., [c]gardein[/c], from Anglo-French [c]gardein[/c] (late 13c.), from Old French [c]gardien[/c] "keeper, custodian", earlier [c]guarden[/c], from Frankish [c]*warding-[/c] (see [ref]guard[/ref] (n.)). [c]Guardian angel[/c] is from 1630s.
guardianship (n.)
	[m1]1550s, from [ref]guardian[/ref] + [ref]-ship[/ref].
Guatemala
	[m1]from words in a native language, variously identified as [c]Quauhtemellan[/c] "land of the eagle" or [c]Uhatzmalha[/c] "mountain where water gushes".
guava (n.)
	[m1]1550s, from Spanish [c]guaya[/c], variant of [c]guayaba[/c], from Arawakan (W. Indies) [c]guayabo[/c] "guava tree" or Tupi [c]guajava[/c].
gubber-tushed (adj.)
	[m1]"Gubber Tushed is when teeth stand out, and not in order". \[R. Holme, "Armoury", 1688\].
	[m2][ex]Every Lover admires his Mistress, though she have ... a nose like a promontory, gubber-tushed, rotten teeth, (etc.). \[Robert Burton, "Anatomy of Melancholy", 1621\][/ex][/m]
gubernatorial (adj.)
	[m1]1734, formed in American English from Latin [c]gubernator[/c] (see [ref]govern[/ref]) + [ref]-al[/ref] (1). As an English word, [c]gubernator[/c] was in use from 1520s but is rare.
gudgeon (n.1)
	[m1]small freshwater fish, early 15c., from Middle French [c]goujon[/c], from Old French [c]gojon[/c] (14c.), from Latin [c]gobionem[/c] (nominative [c]gobio[/c]), alteration of [c]gobius[/c], from Greek [c]kobios[/c], a kind of fish, of unknown origin. The figurative sense of "a credulous person" (one who will "bite" at "bait") is from 1580s.
gudgeon (n.2)
	[m1]"pivot on the end of a beam", c.1400, from Old French [c]gojon[/c] "pin, peg, spike" (13c.), perhaps somehow an altered sense of [ref]gudgeon[/ref] (n.1).
Guelph
	[m1]one of the two great parties in medieval Italian politics, characterized by support of the popes against the emperors (opposed to the [c]Ghibellines[/c]), 1570s, from Italian [c]Guelfo[/c], from Old High German [c]Welf[/c], name of a princely family that became the ducal house of Brunswick, literally "whelp", originally the name of the founder. The family are the ancestors of the present dynasty of Great Britain. The name is said to have been used as a war-cry at the Battle of Weinsberg (1140) by partisans of Henry the Lion, duke of Bavaria, who was of the family, against Emperor Conrad III; hence it was adopted in Italy as the name of the anti-imperial party.
guerdon (n.)
	[m1]"reward, recompense" (now only poetic), late 14c., from Old French [c]guerdon[/c], [c]guerredon[/c] "reward, recompense, payment", from Medieval Latin [c]widerdonum[/c], from Old High German [c]widarlon[/c] "recompense"; cf. Old English [c]wiðerlean[/c] "requital, compensation", from [c]wiðer[/c] "again" (see [ref]with[/ref]) + [c]lean[/c] "payment". Form influenced in Medieval Latin by Latin [c]donum[/c] "gift". Cf. Spanish [c]galardon[/c], Italian [c]guiderone[/c].
guerilla (n.)
	[m1]variant of [ref]guerrilla[/ref] (q.v.); cf. French [c]guérilla[/c].
Guernsey
	[m1]breed of cattle, 1834, from the Channel Island where it was bred; the island name is Viking. Like neighboring [ref]Jersey[/ref], it was also taken as the name for a coarse, close-fitting vest of wool (1839), and in Australia the word supplies many of the usages of [c]jersey[/c] in U.S. The second element of the name is Old Norse [c]ey[/c] "island"; the first element uncertain, traditionally meaning "green", but perhaps rather representing a Viking personal name, e.g. [c]Grani[/c].
guerrilla (n.)
	[m1]"fighter in an irregular, independent armed force", 1809, from Spanish [c]guerrilla[/c] "body of skirmishers, skirmishing warfare", literally "little war", diminutive of [c]guerra[/c] "war", from a Germanic source (cf. Old High German [c]werra[/c] "strife, conflict, war"; see [ref]war[/ref]). Figurative use by 1861. As an adjective from 1811. Acquired by English during the Peninsular War (1808-1814); purists failed in their attempt to keep this word restricted to "irregular warfare" and prevent it taking on the sense properly belonging to [c]guerrillero[/c] "guerrilla fighter".
guess (v.)
	[m1]c.1300, [c]gessen[/c] "to estimate, appraise", originally "take aim", probably from Scandinavian (cf. Middle Danish [c]gitse, getze[/c] "to guess", Old Norse [c]geta[/c] "guess, get"), possibly influenced by Middle Dutch [c]gessen[/c], Middle Low German [c]gissen[/c] "to guess", all from Proto-Germanic [c]*getiskanan[/c] "to get" (see [ref]get[/ref]). Sense evolution is from "to get", to "to take aim at", to "to estimate". Meaning "to hit upon the right answer" is from 1540s. U.S. sense of "calculate, recon" is true to the oldest English meaning. Spelling with [ref]gu-[/ref] is late 16c., sometimes attributed to Caxton and his early experience as a printer in Bruges. Related: [c]Guessed[/c]; [c]guessing[/c]. [c]Guessing game[/c] attested from 1650s.
guess (n.)
	[m1]c.1300, from [ref]guess[/ref] (v.). Verbal shrug phrase [c]your guess is as good as mine[/c] attested from 1902.
guesstimate (v.)
	[m1]1902, a blending of [ref]guess[/ref] (v.) and [ref]estimate[/ref]. Related: [c]Guesstimated[/c]; [c]guesstimating[/c]. As a noun, from 1906.
guesswork (n.)
	[m1]also [c]guess-work[/c], 1725, from [ref]guess[/ref] + [ref]work[/ref] (n.).
guest (n.)
	[m1]Old English [c]gæst[/c], [c]giest[/c] (Anglian [c]gest[/c]) "guest; enemy; stranger", the common notion being "stranger", from Proto-Germanic [c]*gastiz[/c] (cf. Old Frisian [c]jest[/c], Dutch [c]gast[/c], German [c]Gast[/c], Gothic [c]gasts[/c] "guest", originally "stranger"), from PIE root [c]*ghosti-[/c] "strange" (cf. Latin [c]hostis[/c] "enemy", [c]hospes[/c] "host" -- from [c]*hosti-potis[/c] "host, guest", originally "lord of strangers" -- Greek [c]xenos[/c] "guest, host, stranger"; Old Church Slavonic [c]gosti[/c] "guest, friend", [c]gospodi[/c] "lord, master").
	[m1]Spelling evolution influenced by Old Norse cognate [c]gestr[/c] (the usual sound changes from the Old English word would have yielded Modern English [c]*yest[/c]). Phrase [c]be my guest[/c] in the sense of "go right ahead" first recorded 1955.
guest star (n.)
	[m1]1914 in the entertainment sense; earlier the phrase was used literally, of novae. As a verb, by 1942.
guestroom (n.)
	[m1]also [c]guest-room[/c], 1630s, from [ref]guest[/ref] (n.) + [ref]room[/ref] (n.). [c]Guest chamber[/c] is recorded from 1520s.
guff (n.)
	[m1]"empty talk, nonsense", 1888, from earlier sense of "puff of air" (1825), of imitative origin.
guffaw (n.)
	[m1]1720, Scottish, probably imitative of the sound of coarse laughter. Cf. [c]gawf[/c] (early 16c.) "loud, noisy laugh". The verb is from 1721. Related: [c]Guffawed[/c]; [c]guffawing[/c].
Guggenheim
	[m1]grant for advanced study, in reference to the John Simon [c]Guggenheim[/c] Foundation, established 1925 by U.S. Sen. Simon Guggenheim (1867-1941) in memory of his son, who died young. The senator's brother was an arts patron who founded the Solomon R. Guggenheim Foundation in 1937, which grew into the Guggenheim Museum of modern art.
guidance (n.)
	[m1]1530s, "the process of directing conduct", hybrid from [ref]guide[/ref] + [ref]-ance[/ref]; replacing 15c. [c]guying[/c]. In reference to direction in school, career, marriage, etc., from 1927.
guide (v.)
	[m1]late 14c., "to lead, direct, conduct", from Old French [c]guider[/c] "to guide, lead, conduct" (14c.), earlier [c]guier[/c], from Frankish [c]*witan[/c] "show the way" or a similar Germanic source, from Proto-Germanic [c]*wit-[/c] "to know" (cf. German [c]weisen[/c] "to show, point out", Old English [c]witan[/c] "to see"), from PIE [c]*weid-[/c] "to see" (see [ref]vision[/ref]). The form of the French word influenced by Old Provençal [c]guidar[/c] (n.) "guide, leader", or Italian [c]guidare[/c], both from the same source. Related: [c]Guided[/c]; [c]guiding[/c].
guide (n.)
	[m1]mid-14c., "one who shows the way", from Old French [c]guide[/c], 14c. (alteration of earlier [c]guie[/c]), verbal noun from [c]guider[/c] (see [ref]guide[/ref] (v.)). In book titles from 1610s; meaning "book of information on local sites" is from 1759. In 18c. France, a "for Dummies" or "Idiot's Guide to" book would have been a [c]guid' âne[/c], literally "guide-ass".
guideline (n.)
	[m1]1785, "line marked on a surface before cutting", from [ref]guide[/ref] + [ref]line[/ref] (n.). Meaning "rope for steering a hot-air balloon" is from 1846. In figurative use by 1948. Related: [c]Guidelines[/c].
guidepost (n.)
	[m1]also [c]guide-post[/c], 1761, from [ref]guide[/ref] (v.) + [ref]post[/ref] (n.1).
Guido
	[m1]masc. proper name, Italian, literally "leader", of Germanic origin (see [ref]guide[/ref] (v.)). As a type of gaudy machoism often associated with Italian-Americans, 1980s, teen slang, from the name of character in Hollywood film Risky Business" (1983).
guidon (n.)
	[m1]"small flag", 1540s, from Middle French [c]guidon[/c] (16c.), from Italian [c]guidone[/c] "battle standard", from [c]guidare[/c] "to direct, guide", from Old Provençal [c]guidar[/c] (see [ref]guide[/ref] (v.)).
guild (n.)
	[m1]early 13c., [c]yilde[/c] (spelling later influenced by Old Norse [c]gildi[/c] "guild, brotherhood"), a semantic fusion of Old English [c]gegyld[/c] "guild" and [c]gild[/c], [c]gyld[/c] "payment, tribute, compensation", from Proto-Germanic [c]*gelth-[/c] "pay" (cf. Old Frisian [c]geld[/c] "money", Old Saxon [c]geld[/c] "payment, sacrifice, reward", Old High German [c]gelt[/c] "payment, tribute"; see [ref]yield[/ref] (v.)).
	[m1]The connecting sense is of a tribute or payment to join a protective or trade society. But some see the root in its alternative sense of "sacrifice", as if in worship, and see the word as meaning a combination for religious purposes, either Christian or pagan. The Anglo-Saxon guilds had a strong religious component; they were burial societies that paid for masses for the souls of deceased members as well as paying fines in cases of justified crime. The continental custom of guilds of merchants arrived after the Conquest, with incorporated societies of merchants in each town or city holding exclusive rights of doing business there. In many cases they became the governing body of a town (cf. [c]Guildhall[/c], which came to be the London city hall). Trade guilds arose 14c., as craftsmen united to protect their common interest.
guilder (n.)
	[m1]Dutch coin, late 15c., probably from a mispronunciation of Middle Dutch [c]gulden[/c], literally "golden", in [c]gulden (florijn)[/c] or some similar name for a golden coin (see [ref]golden[/ref]).
guile (n.)
	[m1]mid-12c., from Old French [c]guile[/c] "deceit, wile, fraud, ruse, trickery", from Frankish [c]*wigila[/c] "trick, ruse" or a related Germanic source (cf. Old Frisian [c]wigila[/c] "sorcery, witchcraft", Old English [c]wil[/c] "trick"; see [ref]wile[/ref]).
guileful (adj.)
	[m1]c.1300, from [ref]guile[/ref] + [ref]-ful[/ref]. Nowadays only in poems and dictionaries. Related: [c]Guilefully[/c]; [c]guilefulness[/c].
guileless (adj.)
	[m1]1727, from [ref]guile[/ref] + [ref]-less[/ref]. Related: [c]Guilelessly[/c]; [c]guilelessness[/c].
guillotine (n.)
	[m1]"The name of the machine in which the axe descends in grooves from a considerable height so that the stroke is certain and the head instantly severed from the body". \["Universal Magazine of Knowledge and Pleasure", January 1793\], 1791, from French [c]guillotine[/c], named in recognition of French physician Joseph [c]Guillotin[/c] (1738-1814), who as deputy to the National Assembly (1789) proposed, for humanitarian and efficiency reasons, that capital punishment be carried out by beheading quickly and cleanly on a machine, which was built in 1791 and first used the next year. The verb is first attested 1794. Related: [c]Guillotined[/c]; [c]guillotining[/c].
guilt (n.)
	[m1]Old English [c]gylt[/c] "crime, sin, fault, fine", of unknown origin, though some suspect a connection to Old English [c]gieldan[/c] "to pay for, debt", but OED editors find this "inadmissible phonologically". The mistaken use for "sense of guilt" is first recorded 1680s. [c]Guilt by association[/c] recorded by 1919.
guilt (v.)
	[m1]"to influence someone by appealing to his sense of guiltiness", by 1995, from [ref]guilt[/ref] (n.). Related: [c]Guilted[/c]; [c]guilting[/c]. Old English also had a verbal form, [c]gyltan[/c] "to commit an offense".
guiltiness (n.)
	[m1]late 14c., from [ref]guilty[/ref] + [ref]-ness[/ref].
guiltless (adj.)
	[m1]late Old English [c]gyltleas[/c]; see [ref]guilt[/ref] (n.) + [ref]-less[/ref]. Related: [c]Guiltlessly[/c]; [c]guiltlessness[/c].
guilty (adj.)
	[m1]Old English [c]gyltig[/c], from [c]gylt[/c] (see [ref]guilt[/ref] (n.)). Of conscience, feelings, etc., 1590s. Meaning "person who is guilty" is from 1540s. To plead [c]not guilty[/c] is from 15c.; to plead [c]guilty[/c] is 19c., though, as OED notes, "[c]Guilty[/c] is technically not a [c]plea[/c], but a confession".
guinea (n.)
	[m1]former British coin, 1660s, from [c]Guinea[/c], region along the west coast of Africa, presumably from an African word (perhaps Tuareg [c]aginaw[/c] "black people"); the 20-shilling coins so called because they were first minted for British trade with Guinea (but soon in domestic use) and with gold from Africa. The original guinea (in use from 1663 to 1813) was based on the value of gold and by 1695 it was worth 30 shillings. William III then fixed its value at 21 shillings, 6 pence in 1698. The extra 6 pence were lopped off in December 1717.
	[m1]The [c]Guinea[/c] hen (1570s) is a domestic fowl imported from there. [c]Guinea[/c] "derogatory term for Italian" (1896) was originally [c]Guinea Negro[/c] (1740s) and meant "black person, person of mixed ancestry". It was applied to Italians c.1890 probably because of their dark complexions relative to northern Europeans, and after 1911 was occasionally applied to Hispanics and Pacific Islanders as well. [c]New Guinea[/c] was so named 1546 by Spanish explorer Inigo Ortiz de Retes in reference to the natives' dark skin and tightly curled hair.
guinea pig
	[m1]1660s, native to South America and perhaps so called either because it was first brought back to Britain aboard [c]Guinea-men[/c], ships that plied the triangle trade between England, Guinea, and South America \[Barnhart, Klein\]; or from confusion of [ref]Guinea[/ref] (q.v.) with the South American region of [c]Guyana[/c] (but OED is against this). In the extended sense of "one subjected to an experiment" it is first recorded 1920, because they were commonly used in vivisection experiments.
Guinevere
	[m1]fem. proper name, from Welsh [c]Gwenhwyvar[/c], literally "white-cheeked".
Guinness
	[m1]Irish brewery, founded 1759 by Arthur Guinness (1725-1803) in Dublin.
guise (n.)
	[m1]late 13c., "style or fashion of attire", from Old French [c]guise[/c] "manner, fashion, way", from Frankish [c]*wisa[/c] or some similar Germanic source (cf. Old High German [c]wisa[/c] "manner, wise"; see [ref]wise[/ref] (n.)). Sense of "assumed appearance" is from 1660s, from earlier meaning "mask, disguise" (c.1500).
guiser (n.)
	[m1]"masquerader, mummer", late 15c., agent noun from [ref]guise[/ref].
guitar (n.)
	[m1]1620s, ultimately from Greek [c]kithara[/c] "cithara", a stringed musical instrument related to the lyre, perhaps from Persian [c]sihtar[/c] (see [ref]sitar[/ref]); the name reached English several times, including early 14c. [c]giterne[/c], from Old French, in reference to various stringed, guitar-like instruments; the modern word is directly from Spanish [c]guittara[/c] (14c.), which ultimately is from the Greek. The Arabic word is perhaps from Spanish or Greek, though often the relationship is said to be the reverse.
guitarist (n.)
	[m1]1770, from [ref]guitar[/ref] + [ref]-ist[/ref].
gulag (n.)
	[m1]system of prisons and labor camps, especially for political detainees, in the former Soviet Union; rough acronym from Russian [c]Glavnoe upravlenie ispravitel'no-trudovykh lagerei[/c] "Chief Administration of Corrective Labor Camps", set up in 1931.
gulch (n.)
	[m1]"deep ravine", 1832, American English, perhaps from obsolete or dialectal verb [c]gulsh[/c] "sink in" (of land), "gush out" (of water), from Middle English [c]gulchen[/c] "to gush forth; to drink greedily" (c.1200). Cf. [c]gulche-cuppe[/c] "a greedy drinker" (mid-13c.).
gules
	[m1]"red", in heraldic descriptions, c.1300, from Old French [c]goules[/c] "neckpiece of (red) fur", plural of [c]gole, guele[/c] "throat", from Latin [c]gula[/c] "throat" (see [ref]gullet[/ref]).
gulf (n.)
	[m1]late 14c., "profound depth"; geographic sense is c.1400; from Old French [c]golf[/c] "a gulf, whirlpool", from Italian [c]golfo[/c] "a gulf, a bay", from Late Latin [c]colfos[/c], from Greek [c]kolpos[/c] "bay, gulf", earlier "trough between waves, fold of a garment", originally "bosom", the common notion being "curved shape", from PIE [c]*kwelp-[/c] "to arch, to vault" (cf. Old English [c]hwealf, a-hwielfan[/c] "to overwhelm"). Latin [c]sinus[/c] underwent the same development, being used first for "bosom", later for "gulf". Replaced Old English [c]sæ-earm[/c]. Figurative sense of "a wide interval" is from 1550s. The [c]Gulf Stream[/c] (1775) takes its name from the Gulf of Mexico.
gull (n.1)
	[m1]shore bird, early 15c. (in a cook book), probably from Brythonic Celtic, cf. Welsh [c]gwylan[/c] "gull", Cornish [c]guilan[/c], Breton [c]goelann[/c]; all from Old Celtic [c]*voilenno-[/c]. Replaced Old English [c]mæw[/c] (see [ref]mew[/ref] (n.1)).
gull (n.2)
	[m1]cant term for "dupe, sucker, credulous person", 1590s, of uncertain origin. Perhaps from verb meaning "to dupe, cheat" (1540s), earlier "to swallow" (1520s), ultimately from [c]gull[/c] "throat, gullet" (early 15c.); see [ref]gullet[/ref]. Or it is perhaps from (or influenced by) the bird (see [ref]gull[/ref] (n.1)); in either case with a sense of "someone who will swallow anything thrown at him". Another possibility is Middle English dialectal [c]gull[/c] "newly hatched bird" (late 14c.), which is perhaps from Old Norse [c]golr[/c] "yellow", from the hue of its down.
Gullah
	[m1]"of or pertaining to blacks on the sea-islands of Georgia and South Carolina", 1739 (first attested as a male slave's proper name), of uncertain origin. Early 19c. folk etymology made it a shortening of [c]Angola[/c] (homeland of many slaves) or traced it to a W. African tribal group called the [c]Golas.[/c]
gullet (n.)
	[m1]c.1300 (as a surname), from Old French [c]golet[/c] "neck (of a bottle); gutter; bay, creek", diminutive of [c]gole[/c] "throat, neck" (Modern French [c]guele[/c]), from Latin [c]gula[/c] "throat", also "appetite", from PIE root [c]*gwele-[/c] "swallow" (cf. Latin [c]gluttire[/c] "to gulp down, devour", Old English [c]ceole[/c] "throat", Old Church Slavonic [c]glutu[/c] "gullet", Old Irish [c]gelim[/c] "I devour").
gullibility (n.)
	[m1]1793, earlier [c]cullibility[/c] (1728), probably from [ref]gull[/ref] (n.2) "dupe, sucker" + [ref]-ability[/ref].
gullible (adj.)
	[m1]1825, apparently a back-formation from [ref]gullibility[/ref]. [c]Gullable[/c] is attested from 1818.
Gulliver
	[m1]male proper name, from Old French [c]goulafre[/c] "glutton", a very common name, found as a surname in Domesday Book (William [c]Gulafra[/c]).
gully (n.)
	[m1]"channel made by running water", 1650s, possibly a variant of Middle English [c]golet[/c] "water channel" (see [ref]gullet[/ref]). [c]Gully-washer[/c], American English colloquial for "heavy rainstorm", attested by 1887.
gulp (v.)
	[m1]late 14c., a native coinage or else from Flemish [c]gulpe[/c] or Dutch [c]gulpen[/c] "to gush, pour forth, guzzle, swallow", in any case possibly of imitative origin (cf. Swedish dialectal [c]glapa[/c] "to gulp down"). Related: [c]Gulped[/c]; [c]gulping[/c].
gulp (n.)
	[m1]1560s, from [ref]gulp[/ref] (v.), or else from Flemish [c]gulpe[/c], Dutch [c]gulp[/c] "stream of water, large draught".
gum (n.1)
	[m1]"resin", c.1300, from Old French [c]gome[/c] "(medicinal) gum, resin", from Late Latin [c]gumma[/c], from Latin [c]gummi[/c], from Greek [c]kommi[/c] "gum", from Egyptian [c]kemai[/c]. As a shortened form of [c]chewing gum[/c], first attested 1842 in American English. The [c]gum tree[/c] (1670s) was so called for the resin it exudes.
gum (n.2)
	[m1]"membranes of the mouth", Old English [c]goma[/c] "palate, side of the mouth" (single or plural), from a Germanic source represented by Old Norse [c]gomi[/c] "palate", Old High German [c]goumo[/c]; related to Lithuanian [c]gomurys[/c] "palate", and perhaps from PIE [c]*gheu-[/c] "to yawn" (cf. Greek [c]khaos[/c]; see [ref]chaos[/ref]).
gum (v.)
	[m1]early 14c., [c]gommen[/c], "treat with (medicinal or aromatic) gums", from [ref]gum[/ref] (n.1). In the transferred or figurative sense of "spoil, ruin" (usually with [c]up[/c]), it is first recorded 1901, probably from the notion of machinery becoming clogged. Of infants, etc., "to chew or gnaw (something) with the gums", by 1907, from [ref]gum[/ref] (n.2). Related: [c]Gummed[/c]; [c]gumming[/c].
gumbo
	[m1]1805, from Louisiana French, probably ultimately from Central Bantu dialect (cf. Mbundu [c]ngombo[/c] "okra").
gummy
	[m1]late 14c., from [ref]gum[/ref] (n.1) + [ref]-y[/ref] (2). Related: [c]Gumminess[/c].
gump (n.)
	[m1]"dolt, numskull", 1825; meaning "chicken" is from 1914, U.S. thieves' slang.
gumption (n.)
	[m1]1719, originally Scottish, "common sense, shrewdness", also "drive, initiative", possibly connected with Middle English [c]gome[/c] "attention, heed", from Old Norse [c]gaumr[/c] "heed, attention". Sense of "initiative" is first recorded 1812.
gumshoe (n.)
	[m1]"plainclothes detective", 1906, from the rubber-soled shoes they wore (which were so called from 1863); from [ref]gum[/ref] (n.1) + [ref]shoe[/ref] (n.).
gun (n.)
	[m1]mid-14c., [c]gunne[/c] "an engine of war that throws rocks, arrows or other missiles", probably a shortening of woman's name [c]Gunilda[/c], found in Middle English [c]gonnilde[/c] "cannon" and in an Anglo-Latin reference to a specific gun from a 1330 munitions inventory of Windsor Castle ([c]"...una magna balista de cornu quae Domina Gunilda ..."[/c]), from Old Norse [c]Gunnhildr[/c], woman's name, from [c]gunnr[/c] + [c]hildr[/c], both meaning "war, battle". First element from PIE [c]*gwhen-[/c] "to strike, kill" (see [ref]bane[/ref]); for second, cf. [ref]Hilda[/ref].
	[m1]The identification of women with powerful weapons is common historically (cf. [c]Big Bertha[/c], [c]Brown Bess[/c], [c]Mons Meg[/c], etc.); meaning shifted with technology, from cannons to firearms as they developed 15c. [c]Great guns[/c] (cannon, etc.) distinguished from [c]small guns[/c] (such as muskets) from c.1400. Applied to pistols and revolvers after 1744. Meaning "thief, rascal" is from 1858. For [c]son of a gun[/c], see [ref]son[/ref]. To [c]jump the gun[/c] (1912, American English) is from track and field. [c]Guns[/c] "a woman's breasts" (especially if prominent) attested by 2006.
gun (v.)
	[m1]"to shoot with a gun", 1620s, from [ref]gun[/ref] (n.); the sense of "to accelerate an engine" is from 1930, from earlier phrase [c]to give (something) the gun[/c]. Related: [c]Gunned[/c]; [c]gunning[/c].
gun moll
	[m1]1908, "female criminal", second element from nickname of [c]Mary[/c], used of disreputable females since early 1600s; first element from slang [c]gonif[/c] "thief" (1885), from Yiddish, from Hebrew [c]gannabh[/c] "thief".
gun-metal
	[m1]commonly an alloy of copper and zinc; used attributively of a dull blue-gray color since 1905.
gun-shy (adj.)
	[m1]1884, originally of sporting dogs, from [ref]gun[/ref] (n.) + [ref]shy[/ref] (adj.).
gunboat
	[m1]1793, from [ref]gun[/ref] + [ref]boat[/ref]. [c]Gunboat diplomacy[/c] is from 1916, originally with reference to Western policies in China.
gung ho
	[m1]also [c]gung-ho[/c], [c]gungho[/c], 1942, slang motto of Carlson's Raiders (2nd Marine Raider Battalion, under Lt. Col. Evans Carlson, 1896-1947), U.S. guerrilla unit operating in the Pacific in World War II, from Chinese [c]kung ho[/c] "work together, cooperate". Widely adopted in American English c.1959.
	[m2][ex]Borrowing an idea from China, Carlson frequently has what he calls 'kung-hou' meetings .... Problems are threshed out and orders explained. \["New York Times Magazine", Nov. 8, 1942\][/ex][/m]
gunk (n.)
	[m1]1949, "viscous substance", American English, apparently from [c]Gunk[/c], trademark for a thick liquid soap patented 1932 by A.F. Curran Co. of Malden, Mass.
gunman (n.)
	[m1]1620s, from [ref]gun[/ref] (n.) + [ref]man[/ref] (n.). In early American English use, especially of Indian warriors.
gunnel (n.)
	[m1]small marine fish, 1680s, of unknown origin; perhaps from Cornish.
gunner (n.)
	[m1]mid-14c., [c]gonner[/c] "one who works a cannon", agent noun from [ref]gun[/ref].
gunnery (n.)
	[m1]c.1600, from [ref]gun[/ref] + [ref]-ery[/ref].
gunny (n.)
	[m1]1711, Anglo-Indian [c]goney[/c] "coarse fabric", from Hindi [c]goni[/c], from Sanskrit [c]goni[/c] "sack". [c]Gunny sack[/c] attested by 1862.
gunplay (n.)
	[m1]also [c]gun-play[/c], 1891, from [ref]gun[/ref] (n.) + [ref]play[/ref] (n.).
gunpowder (n.)
	[m1]early 15c., from [ref]gun[/ref] (n.) + [ref]powder[/ref] (n.). The [c]Gunpowder Plot[/c] was the conspiracy to blow up the Houses of Parliament on Nov. 5, 1605, while the King, Lords and Commons were assembled there.
gunsel (n.)
	[m1]1914, American English, from hobo slang, "a catamite"; specifically "a young male kept as a sexual companion, especially by an older tramp", from Yiddish [c]genzel[/c], from German [c]Gänslein[/c] "gosling, young goose". The secondary, non-sexual meaning "young hoodlum" seems to be entirely traceable to Dashiell Hammett, who sneaked it into "The Maltese Falcon" (1929) while warring with his editor over the book's racy language.
	[m2][ex]"Another thing", Spade repeated, glaring at the boy: "Keep that gunsel away from me while you're making up your mind. I'll kill him".[/ex][/m]
	[m1]The context implies some connection with [c]gun[/c] and a sense of "gunman", and evidently the editor bought it. The word was retained in the script of the 1941 movie made from the book, so evidently the Motion Picture Production Code censors didn't know it either.
	[m2][ex]The relationship between Kasper Gutman (Sidney Greenstreet) and his young hit-man companion, Wilmer Cook (Elisha Cook, Jr.), is made fairly clear in the movie, but the overt mention of sexual perversion would have been deleted if the censors hadn't made the same mistaken assumption as Hammett's editor. \[Hugh Rawson, "Wicked Words", 1989, p.184\][/ex][/m]
gunshot (n.)
	[m1]early 15c., "shot fired from a gun", from [ref]gun[/ref] (n.) + [ref]shot[/ref] (n.). Meaning "range of a gun or cannon" is from 1530s.
gunsmith (n.)
	[m1]1580s, from [ref]gun[/ref] (n.) + [ref]smith[/ref].
Gunther
	[m1]also [c]Gunter[/c], masc. proper name, Old High German [c]Gundhard[/c], literally "bold in war", from [c]gund[/c] "war" (see [ref]gun[/ref]) + [c]hart[/c] "hard, strong, bold" (see [ref]hard[/ref]).
gunwale (n.)
	[m1]mid-15c., [c]gonne walle[/c], from [ref]gun[/ref] (n.) + [c]wale[/c] "plank" (see [ref]wale[/ref]). Originally a platform on the deck of a ship to support the mounted guns.
guppy (n.)
	[m1]1925, named for R.J.L. [c]Guppy[/c], Trinidad clergyman who supplied the first specimen (1866) to the British Museum. The family name is from a place in Dorset. The class of streamlined U.S. submarines (1948) is an acronym from [c]greater underwater propulsion power[/c] + [c]-y[/c].
Gupta
	[m1]4c.-6c. North Indian dynasty, from [c]Chandragupta[/c], name of the founder.
gurges (n.)
	[m1]1660s, from Latin [c]gurges[/c], literally "whirlpool" (see [ref]regurgitation[/ref]).
gurgitation (n.)
	[m1]late 14c., from Late Latin [c]gurgulationem[/c] (nominative [c]gurgulatio[/c]), noun of action from past participle stem of [c]gurgitare[/c] "to engulf", from [c]gurges[/c] (see [ref]gurges[/ref]).
gurgle (v.)
	[m1]early 15c., medical term for "gurgling heard in the abdomen", a native, echoic formation, or ultimately from Latin [c]gurguliare[/c], perhaps via Dutch, German [c]gurgeln[/c]. Extended (non-anatomical) use, in reference to water over stones, etc., is first recorded 1713. "This phenomenon of long specialized use before becoming a part of the general vocabulary is often found in English" \[Barnhart\]. Related: [c]Gurgled[/c]; [c]gurgling[/c]. As a noun from early 15c.
Gurkha
	[m1]1811, member of a dominant race of Nepal, of Hindu descent, famous as warriors. Said to be ultimately from Sanskrit [c]gauh[/c] "cow" + [c]raksati[/c] "he protects".
gurnard (n.)
	[m1]small marine fish, early 14c., from Old French [c]gournart[/c] (13c.), formed by metathesis of [c]gronir[/c], from Latin [c]grunire[/c] "to grunt". The fish so called for the sound it makes when pulled from the water.
gurney (n.)
	[m1]by 1921, of unknown origin. It also is a surname.
guru (n.)
	[m1]1800, [c]gooroo[/c], from Hindi [c]guru[/c] "teacher, priest", from Sanskrit [c]guru-s[/c] "one to be honored, teacher", literally "heavy, weighty", from PIE root [c]*gru-[/c] (see [ref]grave[/ref] (adj.)). Generalized sense of "mentor" is from 1940; sense of "expert in something" first recorded c.1966 in Canadian English in reference to Marshall McLuhan.
gush (v.)
	[m1]12c., [c]gosshien[/c] "make noises in the stomach", later (c.1400) "rush out suddenly, pour out", probably formed imitativeally in English under influence of Old Norse [c]gusa[/c] "to gush, spurt", related to [c]geyser.[/c] Metaphoric sense of "speak in an effusive manner" first recorded 1873. Related: [c]Gushed[/c]; [c]gushing[/c]. The noun is 1680s, from the verb.
gusher (n.)
	[m1]"oil well that flows without pumping", 1886, agent noun from [ref]gush[/ref]. Earlier in a sense of "overly effusive person" (1864).
gushy (adj.)
	[m1]1845, from [ref]gush[/ref] in the metaphoric sense + [ref]-y[/ref] (2). Related: [c]Gushily[/c]; [c]gushiness[/c].
gusset (n.)
	[m1]early 14c., from Old French [c]gosset[/c] "armpit; piece of armor for the armpit" (13c.), apparently from [c]gousse[/c] "shell of a nut", of unknown origin. Originally an armorer's term; of clothing from 1560s.
gussy (v.)
	[m1]"to dress up or decorate in a showy way", 1952, American English slang, apparently from [c]Gussy[/c] (1940), schoolyard slang name for an overly dressed person, perhaps related to [c]gussie[/c] (1901) "effeminate man", and somehow connected to the nickname for [c]Augusta[/c] and [c]Augustus[/c].
gust (n.)
	[m1]1580s, possibly a dialectal survival from Old Norse [c]gustr[/c] "a cold blast of wind" (related to [c]gusa[/c] "to gush, spurt") or Old High German [c]gussa[/c] "flood", both from Proto-Germanic [c]*gustiz[/c], from PIE [c]*gheus-[/c], from root [c]*gheu-[/c] "to pour" (see [ref]found[/ref] (2)). Probably originally in English as a nautical term. As a verb, from 1813. Related: [c]Gusted[/c]; [c]gusting[/c].
gustation (n.)
	[m1]"act of tasting", 1590s, from Latin [c]gustationem[/c] (nominative [c]gustatio[/c]), noun of action from past participle stem of [c]gustare[/c] "to taste" (see [ref]gusto[/ref]).
gustatory (adj.)
	[m1]1680s, from Latin [c]gustatus[/c] "sense of taste; a taste", noun use of past participle of [c]gustare[/c] "to taste" (see [ref]gusto[/ref]) + [ref]-ory[/ref].
Gustavus
	[m1]masc. proper name, Latinized form of Swedish [c]Gustaf[/c]; first element of unknown origin, second element literally "staff".
gusto (n.)
	[m1]1620s, from Italian [c]gusto[/c] "taste", from Latin [c]gustus[/c] "a tasting", related to [c]gustare[/c] "to taste, take a little of", from PIE root [c]*geus-[/c] "to taste, choose" (cf. Sanskrit [c]jus-[/c] "enjoy, be pleased", Avestan [c]zaosa-[/c] "pleasure", Old Persian [c]dauš-[/c] "enjoy"), a root that forms words for "taste" in Greek and Latin, but mostly meaning "try" or "choose" in Germanic and Celtic (cf. Old English [c]cosan[/c], [c]cesan[/c] "to choose", Gothic [c]kausjan[/c] "to test, to taste of", Old High German [c]koston[/c] "try", German [c]kosten[/c] "taste of"). The semantic development could have been in either direction. In English, [c]guste[/c] "organ of taste, sense of taste", is mid-15c., from French.
gusty (adj.)
	[m1]c.1600, from [ref]gust[/ref] + [ref]-y[/ref] (2). Related: [c]Gustily[/c]; [c]gustiness[/c].
gut (n.)
	[m1]Old English [c]guttas[/c] (plural) "bowels, entrails", related to [c]geotan[/c] "to pour", from PIE [c]*gheu-[/c] "pour" (see [ref]found[/ref] (v.2)). Related to Middle Dutch [c]gote[/c], Dutch [c]goot[/c], German [c]Gosse[/c] "gutter, drain", Middle English [c]gote[/c] "channel, stream". Meaning "abdomen, belly" is from c.1400. Meaning "easy college course" is student slang from 1916, probably from obsolete slang sense of "feast" (the connecting notion is "something that one can eat up"). Sense of "inside contents of anything" (usually plural) is from 1570s. To [c]hate (someone's) guts[/c] is first attested 1918. The notion of the intestines as a seat of emotions is ancient (cf. [ref]bowel[/ref]) and probably explains expressions such as [c]gut reaction[/c] (1963), [c]gut feeling[/c] (by 1970), and cf. [ref]guts[/ref]. [c]Gut check[/c] attested by 1976.
gut (v.)
	[m1]"to remove the guts of" (fish, etc.), late 14c., from [ref]gut[/ref] (n.); figurative use by 1680s. Related: [c]Gutted[/c]; [c]gutting[/c].
gut-bucket (adj.)
	[m1]in reference to jazz, "earthy", by 1929, supposedly originally a reference to the buckets which caught the drippings, or [c]gutterings[/c], from barrels. Which would connect it to [ref]gutter[/ref] (v.).
gutless (adj.)
	[m1]"cowardly", 1900, from [c]gut[/c] (n.) in the figurative "spirit" sense (see [ref]guts[/ref]) + [ref]-less[/ref]. Literal sense is from c.1600. Related: [c]Gutlessly[/c].
guts (n.)
	[m1]"spirit, courage", 1893, figurative plural of [ref]gut[/ref] (n.). The idea of the bowels as the seat of the spirit goes back to at least mid-14c.
gutsy (adj.)
	[m1]"tough, plucky", 1936, from [ref]guts[/ref] + [ref]-y[/ref] (2). Earlier it meant "greedy" (1803).
gutta-percha (n.)
	[m1]1845, from Malay [c]getah percha[/c], literally "the gum of [c]percha[/c]", the name of the tree; the form of the word influenced by Latin [c]gutta[/c] "drop". As the name of the tree itself, from 1860.
gutter (n.)
	[m1]late 13c., "watercourse, water drainage channel along the side of a street", from Anglo-Norman [c]gotere[/c], from Old French [c]guitere[/c], [c]goutiere[/c] (13c., Modern French [c]gouttière[/c]) "gutter, spout" (of water), from [c]goute[/c] "a drop", from Latin [c]gutta[/c] "a drop". Meaning "furrow made by running water" is from 1580s. Meaning "trough under the eaves of a roof to carry off rainwater" is from mid-14c. Figurative sense of "low, profane" is from 1818. In printers' slang, from 1841.
gutter (v.)
	[m1]late 14c., "to make or run in channels", from [ref]gutter[/ref] (n.). In reference to candles (1706) it is from the channel that forms on the side as the molten wax flows off. Related: [c]Guttered[/c]; [c]guttering[/c].
guttersnipe (n.)
	[m1]also [c]gutter-snipe[/c], 1857, from [ref]gutter[/ref] (n.) + [ref]snipe[/ref] (n.); originally Wall Street slang for "streetcorner broker", attested later (1869) as "street urchin", also "one who gathers rags and paper from gutters". As a name for the common snipe, it dates from 1874 but is perhaps earlier.
guttural (adj.)
	[m1]"pertaining to the throat", 1590s, from Middle French [c]guttural[/c], from Latin [c]guttur[/c] "throat, gullet" (see [ref]bowel[/ref]). The noun, in linguistics, is from 1690s.
guv
	[m1]1890, shortening of [c]guvner[/c], casual British pronunciation of [ref]governor[/ref] as a title of respect.
guy (n.1)
	[m1]"rope, chain, wire", mid-14c., "leader", from Old French [c]guie[/c] "a guide", from [c]guier[/c] (see [ref]guide[/ref] (v.)); or from a similar word in North Sea Germanic. The "rope" sense is nautical, first recorded 1620s.
guy (n.2)
	[m1]"fellow", 1847, originally American English; earlier (1836) "grotesquely or poorly dressed person", originally (1806) "effigy of [c]Guy[/c] Fawkes", leader of the Gunpowder Plot to blow up British king and Parliament (Nov. 5, 1605), paraded through the streets by children on the anniversary of the conspiracy. The male proper name is from French, related to Italian [ref]Guido[/ref].
Guyana
	[m1]from a native word perhaps meaning "respectable".
guyot (n.)
	[m1]"flat-topped submarine mountain", 1946, named for Swiss geographer/geologist Arnold [c]Guyot[/c] (1807-1884).
guzzle (v.)
	[m1]1570s, probably related to Old French [c]gosillier[/c] "to go down the gullet; to vomit, chatter, talk", from [c]gosier[/c] (13c.) "jaws, throat, gullet". Or imitative of the sound of drinking greedily. Related: [c]Guzzled[/c]; [c]guzzling[/c]. As a noun from 1590s.
guzzler (n.)
	[m1]1704, agent noun from [ref]guzzle[/ref] (v.).
Gwen
	[m1]fem. proper name, typically short for [ref]Gwendolyn[/ref].
Gwendolyn
	[m1]fem. proper name; the first element is Breton [c]gwenn[/c] "white" (cf. Welsh [c]gwyn[/c], Old Irish [c]find[/c], Gaelic [c]fionn[/c], Gaulish [c]vindo-[/c] "white, shining", literally "visible"), from nasalized form of PIE root [c]*weid-[/c] "to see, know" (see [ref]vision[/ref]).
gybe
	[m1]alternative spelling of [ref]jibe[/ref].
gym (n.)
	[m1]short for [ref]gymnasium[/ref], attested from 1871, U.S. student slang.
gymkhana
	[m1]1861, Anglo-Indian, said to be from Hindustani [c]gend-khana[/c], literally "ball house"; altered in English by influence of [c]gymnasium[/c].
gymnasium (n.)
	[m1]1590s, "place of exercise", from Latin [c]gymnasium[/c] "school for gymnastics", from Greek [c]gymnasion[/c] "public place where athletic exercises are practiced; gymnastics school", in plural, "bodily exercises", from [c]gymnazein[/c] "to exercise or train", literally or figuratively, literally "to train naked", from [c]gymnos[/c] "naked" (see [ref]naked[/ref]). Introduced to German 15c. as a name for "high school" (more or less paralleling a sense in Latin); in English it has remained purely athletic.
gymnast (n.)
	[m1]1590s in the modern sense, a back-formation from [ref]gymnastic[/ref]. Greek [c]gymnastes[/c] was "a trainer of professional athletes".
gymnastic (adj.)
	[m1]1570s, from Latin [c]gymnasticus[/c], from Greek [c]gynmastikos[/c] "fond of or skilled in bodily exercise", from [c]gymnazein[/c] "to exercise or train" (see [ref]gymnasium[/ref]).
gymnastics (n.)
	[m1]1650s, from [ref]gymnastic[/ref]; also see [ref]-ics[/ref].
gymno-
	[m1]word-forming element meaning "naked, stripped, bare", from comb. form of Greek [c]gymnos[/c] "naked, unclad; bare, mere" (see [ref]naked[/ref]).
gymnosophist (n.)
	[m1]c.1400, from Greek [c]gymnosophistai[/c] "the naked philosophers", from [c]gymnos[/c] "naked" (see [ref]naked[/ref]) + [c]sophistes[/c] "sophist" (see [ref]sophist[/ref]). Ancient Hindu holy men whose self-denial extended to clothes; they were known to the Greeks through the reports of Alexander the Great's soldiers.
gymnosperm (n.)
	[m1]1830, from French [c]gymnosperme[/c] and Modern Latin [c]gymnospermus[/c] (17c.), literally "naked seed" (i.e., not enclosed in an ovary), from [ref]gymno-[/ref] + [c]sperma[/c] "seed" (see [ref]sprout[/ref]).
gynarchy (n.)
	[m1]government by women or a woman, 1570s, from Greek [c]gyne[/c] (see [ref]queen[/ref]) + [c]-arkhe[/c] (see [ref]archon[/ref]). [c]Gynaecocracy[/c] and [c]gyneocracy[/c] attested from 1610s.
gyneco-
	[m1]also [c]gynaeco-[/c], before a vowel [c]gynec-[/c], word-forming element from Greek [c]gynaiko-[/c], comb. form of [c]gyne[/c] "woman, female" (see [ref]queen[/ref]).
gynecological (adj.)
	[m1]also [c]gynaecological[/c], 1876, from [ref]gynecology[/ref] + [ref]-ical[/ref].
gynecologist (n.)
	[m1]also [c]gynaecologist[/c], 1872, from [ref]gynecology[/ref] + [ref]-ist[/ref].
gynecology (n.)
	[m1]also [c]gynaecology[/c], 1847, from French [c]gynécologie[/c], from Greek [c]gynaik-[/c], comb. form of [c]gyne[/c] "woman, female", from PIE [c]*gwen-[/c] "woman" (see [ref]queen[/ref]). Second element is from French [c]-logie[/c] "study of", from Greek (see [ref]-logy[/ref]). Another word for it was [c]gyniatrics[/c].
gynecomastia (n.)
	[m1]1881, from Greek [c]gyne[/c] (see [ref]queen[/ref]) + [c]mazos[/c] "breast", variant of [c]mastos[/c] (see [ref]masto-[/ref]).
gyno-
	[m1]word-forming element equivalent to [ref]gyneco-[/ref].
gyp (v.)
	[m1]"to cheat, swindle", 1889, American English, probably derived from the colloquial shortening of [ref]Gypsy[/ref] (cf. [c]gip[/c]). Related: [c]Gypped[/c]. As a noun, "fraudulent action, a cheat", by 1914.
Gypsophila (n.)
	[m1]genus of the pink family, 1771, Modern Latin, from Greek [c]gypsos[/c] "chalk, gypsum" (see [ref]gypsum[/ref]) + [c]philein[/c] "to love" (see [ref]philo-[/ref]).
gypsum (n.)
	[m1]substance (hydrated calcium sulphate) used in making plaster, late 14c., from Latin [c]gypsum[/c], from Greek [c]gypsos[/c] "chalk", according to Klein, perhaps of Semitic origin (cf. Arabic [c]jibs[/c], Hebrew [c]gephes[/c] "plaster").
Gypsy
	[m1]also [c]gipsy[/c], c.1600, alteration of [c]gypcian[/c], a worn-down Middle English dialectal form of [c]egypcien[/c] "Egyptian", from the supposed origin of these people. As an adjective, from 1620s.
	[m1]Cognate with Spanish [c]Gitano[/c] and close in sense to Turkish and Arabic [c]Kipti[/c] "gypsy", literally "Coptic"; but in Middle French they were [c]Bohémien[/c] (see [ref]bohemian[/ref]), and in Spanish also [c]Flamenco[/c] "from Flanders". "The gipsies seem doomed to be associated with countries with which they have nothing to do" \[Weekley\]. [c]Zingari[/c], the Italian and German name, is of unknown origin. [ref]Romany[/ref] is from the people's own language, a plural adjective form of [c]rom[/c] "man". [c]Gipsy[/c] is the prefered spelling in England.
gyrate (v.)
	[m1]1822 (implied in [c]gyrated[/c]), back-formation from [ref]gyration[/ref]. Related: [c]Gyrated[/c]; [c]gyrating[/c].
gyration (n.)
	[m1]1610s, noun of action from Late Latin [c]gyratum[/c], past participle of [c]gyrare[/c], from Latin [c]gyrus[/c] "circle" (see [ref]gyre[/ref]).
gyre (n.)
	[m1]1560s, "a circular motion"; as a verb, "to turn round", early 15c.; from Latin [c]gyrus[/c] "circle, circular course, round, ring", and its derived verb [c]gyrare[/c], from Greek [c]gyros[/c] "circle, ring", related to [c]gyrós[/c] "rounded", perhaps from PIE root [c]*geu-[/c] "to bend, curve" (cf. Armenian [c]kor[/c] "crooked", Lithuanian [c]gurnas[/c] "hip, ankle, bone", Norwegian [c]kaure[/c] "a curly lock of hair").
gyrfalcon (n.)
	[m1]also [c]gerfalcon[/c], c.1200, from Old French [c]girfauc[/c] "large northern falcon", probably from Frankish, from Proto-Germanic [c]*ger[/c] (cf. Old High German [c]gir[/c] "vulture") + Latin [c]falco[/c] "hawk" (see [ref]falcon[/ref]). Folk etymology connects it with Latin [c]gyrus[/c] (see [ref]gyre[/ref]) in reference to "circling" in the air.
gyro (n.)
	[m1]sandwich made from roasted lamb, late 20c., originally the meat itself, as roasted on a rotating spit, from Modern Greek [c]gyros[/c] "a circle" (see [ref]gyre[/ref]); mistaken in English for a plural and shorn of its [c]-s[/c].
gyro-
	[m1]word-forming element meaning "gyrating" or "gyroscope", from comb. form of Greek [c]gyros[/c] "ring, circle" (see [ref]gyre[/ref]).
gyromancy (n.)
	[m1]1550s, method of divination by walking in a circle till the person falls down from dizziness, the inference being drawn from the place in the circle at which he fell, from Medieval Latin [c]gyromantia[/c], from Greek [c]gyyros[/c] "circle" (see [ref]gyre[/ref]) + [c]manteia[/c] "divination, oracle" (see [ref]-mancy[/ref]).
gyroscope (n.)
	[m1]heavy rotating wheel with an axis free to turn in any direction, 1856, invented and named in French 1852 by Foucault, from Greek [c]gyros[/c] "circle" (see [ref]gyre[/ref]) + [c]skopos[/c] "watcher" (see [ref]scope[/ref] (n.1)), because the device demonstrates that the earth rotates.
gyroscopic (adj.)
	[m1]1871, from [ref]gyroscope[/ref] + [ref]-ic[/ref]. Related: [c]Gyroscopically[/c].
gyrostat (n.)
	[m1]1879, from [ref]gyro-[/ref] + [ref]-stat[/ref].
gyrostatics (n.)
	[m1]branch of dynamics dealing with rotating bodies, 1883, from [c]gyrostatic[/c] (1879); see [ref]gyrostat[/ref] + [ref]-ics[/ref].
gyrus (n.)
	[m1]convolution between grooves, 1842, from Latin [c]gyrus[/c] "circle, circuit, career", from Greek [c]gyros[/c] "ring, circle" (see [ref]gyre[/ref]).
-hood
	[m1]word-forming element meaning "state or condition of being", from Old English [c]-had[/c] "condition, position", cognate with German [c]-heit[/c], Dutch [c]-heid[/c], all from Proto-Germanic [c]*haidus[/c] "manner, quality", literally "bright appearance", from PIE [c](s)kai-[/c] (1) "bright, shining". Originally a free-standing word (see [ref]hade[/ref]); in Modern English it survives only in this suffix.
H
	[m1]the pronunciation "aitch" was in Old French ([c]ache[/c] "name of the letter H"), and is from a presumed Late Latin [c]*accha[/c] (cf. Italian [c]effe, elle, emme[/c]), with the central sound approximating the value of the letter when it passed from Roman to Germanic, where it at first represented a strong, distinctly aspirated [c]-kh-[/c] sound close to that in Scottish [c]loch[/c]. In earlier Latin the letter was called [c]ha[/c].
	[m1]In Romanic languages, the sound became silent in Late Latin and was omitted in Old French and Italian, but it was restored in Middle English spelling in words borrowed from French, and often later in pronunciation, too. Thus Modern English has words ultimately from Latin with missing [c]-h-[/c] (e.g. [ref]able[/ref], from Latin [c]habile[/c]); with a silent [c]-h-[/c] (e.g. [ref]heir[/ref], [ref] hour[/ref]); with a formerly silent [c]-h-[/c] now often vocalized (e.g. [ref]humble[/ref], [ref]humor[/ref], [ref]herb[/ref]); and even a few with an excrescent [c]-h-[/c] fitted in confusion to words that never had one (e.g. [ref]hostage[/ref], [ref]hermit[/ref]).
	[m1]Relics of the formerly unvoiced [c]-h-[/c] persist in pedantic insistence on [c]an historical (object)[/c] and in obsolete [c]mine host[/c]. The use in digraphs (e.g. [c]-sh-[/c], [c]-th-[/c]) goes back to the ancient Greek alphabet, which used it in [c]-ph-[/c], [c]-th-[/c], [c]-kh-[/c] until [c]-H-[/c] took on the value of a long "e" and the digraphs acquired their own characters. The letter passed into Roman use before this evolution, and thus retained there more of its original Semitic value.
ha
	[m1]c.1300, natural expression of surprise, distress, etc.; found in most European languages; in Old English, Greek, Latin, Old French as [c]ha ha[/c]. A [c]ha-ha[/c] (1712), from French, was "an obstacle interrupting one's way sharply and disagreeably"; so called because it "surprizes ... and makes one cry Ah! Ah!" \[Alexander Le Blond, "The Theory and Practice of Gardening", 1712\].
ha-ha
	[m1]also [c]haha[/c], used of laughter since ancient times; cf. Old English [c]ha ha[/c], Greek [c]ha ha[/c], Latin [c]hahae[/c]. A different attempt at representation is in [c]py-hy[/c] (1580s).
Habanera (n.)
	[m1]type of Cuban dance, 1878, literally "of Havana"; see [ref]Havana[/ref].
habeas corpus (n.)
	[m1]writ requiring a person to be brought before a court, mid-15c., Latin, literally "(you should) have the person", in phrase [c]habeas corpus ad subjiciendum[/c] "produce or have the person to be subjected to (examination)", opening words of writs in 14c. Anglo-French documents to require a person to be brought before a court or judge, especially to determine if that person is being legally detained. From [c]habeas[/c], second person singular present subjunctive of [c]habere[/c] "to have, to hold" (see [ref]habit[/ref]) + [c]corpus[/c] "person", literally "body" (see [ref]corporeal[/ref]). In reference to more than one person, [c]habeas corpora[/c].
haberdasher (n.)
	[m1]early 14c., "seller of various small articles of trade" (late 13c. as a surname), agent noun from Anglo-French [c]hapertas[/c] "small wares", also a kind of fabric, of unknown origin. Sense of "dealer in men's wares" is 1887 in American English, via intermediate sense of "seller of caps".
haberdashery (n.)
	[m1]early 15c., Anglo-French, "goods sold by a haberdasher", from [ref]haberdasher[/ref] + [ref]-y[/ref] (2). Meaning "a haberdasher's shop" is recorded from 1813, with meaning shading to [ref]-ery[/ref].
habiliment (n.)
	[m1]often [c]habiliments[/c], early 15c., "munitions, weapons", from Middle French [c]habillement[/c], from [c]abiller[/c] "prepare or fit out", probably from [c]habile[/c] "fit, suitable" (see [ref]able[/ref]). Alternative etymology \[Barnhart, Klein\] makes the French verb originally mean "reduce a tree by stripping off the branches", from [c]a-[/c] "to" + [c]bille[/c] "stick of wood". Sense of "clothing, dress" developed late 15c., by association with [ref]habit[/ref] (n.).
habit (n.)
	[m1]early 13c., "characteristic attire of a religious or clerical order", from Old French [c]habit[/c], [c]abit[/c] (12c.) "clothing, (ecclesiastical) habit; conduct", from Latin [c]habitus[/c] "condition, demeanor, appearance, dress", originally past participle of [c]habere[/c] "to have, to hold, possess", from PIE root [c]*ghabh-[/c] "to seize, take, hold, have, give, receive" (cf. Sanskrit [c]gabhasti-[/c] "hand, forearm"; Old Irish [c]gaibim[/c] "I take, hold, I have", [c]gabal[/c] "act of taking"; Lithuanian [c]gabana[/c] "armful", [c]gabenti[/c] "to remove"; Gothic [c]gabei[/c] "riches"; Old English [c]giefan[/c], Old Norse [c]gefa[/c] "to give").
	[m1]Base sense probably "to hold", which can be either in offering or in taking. Applied in Latin to both inner and outer states of being, and taken over in both sense by English, though meaning of "dress" is now restricted to monks and nuns. Meaning "customary practice" is early 14c. Drug sense is from 1887.
habit (v.)
	[m1]mid-14c., "to dwell", from Old French [c]habiter[/c] "to dwell, inhabit; have dealings with", from Latin [c]habitare[/c] "to live, dwell", frequentative of [c]habere[/c] "to have, to hold, possess" (see [ref]habit[/ref] (n.)). Meaning "to dress" is from 1580s; "to habituate" from 1610s; "to make a habit of" from 1660s. Related: [c]Habited[/c]; [c]habiting[/c].
habitable (adj.)
	[m1]late 14c., from Old French [c]habitable[/c] "suitable for human dwelling" (14c.), from Latin [c]habitabilis[/c] "that is fit to live in", from [c]habitare[/c] (see [ref]habitat[/ref]). Related: [c]Habitably[/c]; [c]habitability[/c].
habitant (n.)
	[m1]late 15c., from Old French [c]habitant[/c], [c]abitant[/c] "inhabitant", from Latin [c]habitantis[/c] "inhabitants", genitive plural of [c]habitans[/c], present participle of [c]habitare[/c] "to inhabit, dwell" (see [ref]habitat[/ref]). Meaning "a Canadian of French descent" attested by 1789; the usual word for planters in 18c. Quebec.
habitat (n.)
	[m1]1762, as a technical term in Latin texts on English flora and fauna, literally "it inhabits", third person singular present indicative of [c]habitare[/c] "to live, dwell", frequentative of [c]habere[/c] "to have, to hold, possess" (see [ref]habit[/ref] (n.)). General sense of "dwelling place" is first attested 1854.
habitation (n.)
	[m1]late 14c., "act or fact of dwelling"; also "place of lodging, abode", from Old French [c]habitacion[/c], [c]abitacion[/c] "act of dwelling" (12c.) or directly from Latin [c]habitationem[/c] (nominative [c]habitatio[/c]) "act of dwelling", noun of action from past participle stem of [c]habitare[/c] (see [ref]habitat[/ref]).
habitual (adj.)
	[m1]mid-15c., from Medieval Latin [c]habitualis[/c] "pertaining to habit or dress", from Latin [c]habitus[/c] (see [ref]habit[/ref] (n.)).
habitually (adv.)
	[m1]mid-15c., from [ref]habitual[/ref] + [ref]-ly[/ref] (2).
habituate (v.)
	[m1]1520s, from Latin [c]habituatus[/c], past participle of [c]habituare[/c] "to bring into a condition or habit of the body", from [c]habitus[/c] (see [ref]habit[/ref] (n.)). Related: [c]Habituated[/c]; [c]habituating[/c].
habituation (n.)
	[m1]mid-15c., from Medieval Latin [c]habituationem[/c], noun of action from [c]habituare[/c] (see [ref]habituate[/ref] (v.)).
habitude (n.)
	[m1]"custom, habit", c.1400, from Old French [c]habitude[/c] (14c.), from Latin [c]habitudinem[/c] (nominative [c]habitudo[/c]) "condition, appearance, habit", from past participle stem of [c]habere[/c] (see [ref]habit[/ref] (n.)). Related: [c]Habitudinal[/c] (late 14c.).
habitue (n.)
	[m1]1818, from French [c]habitué[/c], noun use of past participle of [c]habituer[/c] "accustom", from Late Latin [c]habituari[/c] (see [ref]habituate[/ref]).
hacienda (n.)
	[m1]1760, from Spanish [c]hacienda[/c] "landed estate, plantation", earlier [c]facienda[/c], from Latin [c]facienda[/c] "things to be done", from [c]facere[/c] "to do" (see [ref]factitious[/ref]). For noun use of a Latin gerundive, cf. [ref]agenda[/ref]. The owner of one is a [c]hacendado[/c].
	[m1]The change of Latin [c]f-[/c] to Spanish [c]h-[/c] is characteristic; e.g. [c]hablar[/c] from [c]fabulari[/c], [c]hacer[/c] from [c]facere[/c], [c]hecho[/c] from [c]factum[/c], [c]hermoso[/c] from [c]formosum[/c]. Confusion of initial [c]h-[/c] and [c]f-[/c] was common in 16c. Spanish; the conquistador is known in contemporary records as both [c]Hernando[/c] and [c]Fernando Cortés[/c].
hack (v.1)
	[m1]"to cut roughly, cut with chopping blows", c.1200, from verb found in stem of Old English [c]tohaccian[/c] "hack to pieces", from West Germanic [c]*hakkon[/c] (cf. Old Frisian [c]hackia[/c] "to chop or hack", Dutch [c]hakken[/c], Old High German [c]hacchon[/c], German [c]hacken[/c]), from PIE [c]*keg-[/c] "hook, tooth". Perhaps influenced by Old Norse [c]höggva[/c] "to hack, hew" (cf. [ref]hacksaw[/ref]). Slang sense of "cope with" (such as in [c]can't hack it[/c]) is first recorded in American English 1955, with a sense of "get through by some effort", as a jungle (cf. phrase [c]hack after[/c] "keep working away at" attested from late 14c.). Related: [c]Hacked[/c]; [c]hacking[/c].
hack (n.2)
	[m1]"person hired to do routine work", c.1700, ultimately short for [c]hackney[/c] "an ordinary horse" (c.1300), probably from place name [ref]Hackney[/ref], Middlesex (q.v.). Apparently nags were raised on the pastureland there in early medieval times. Extended sense of "horse for hire" (late 14c.) led naturally to "broken-down nag", and also "prostitute" (1570s) and "drudge" (1540s).  Sense of "carriage for hire" (1704) led to modern slang for "taxicab". As an adjective, 1734, from the noun. [c]Hack writer[/c] is first recorded 1826, though [c]hackney writer[/c] is at least 50 years earlier. [c]Hack-work[/c] is recorded from 1851.
hack (v.2)
	[m1]"illegally enter a computer system", by 1984; apparently a back-formation from [ref]hacker[/ref]. Related: [c]Hacked[/c]; [c]hacking[/c]. Earlier verb senses were "to make commonplace" (1745), "make common by everyday use" (1590s), "use (a horse) for ordinary riding" (1560s), all from [ref]hack[/ref] (n.2).
hack (n.1)
	[m1]"tool for chopping", early 14c., from [ref]hack[/ref] (v.1); cf. Danish [c]hakke[/c] "mattock", German [c]Hacke[/c] "pickax, hatchet, hoe". Meaning "an act of cutting" is from 1836; figurative sense of "a try, an attempt" is first attested 1898.
hack (v.3)
	[m1]"to cough with a short, dry cough", 1802, perhaps from [ref]hack[/ref] (v.1) on the notion of being done with difficulty, or else imitative.
hackamore (n.)
	[m1]halter for breaking horses, 1850, American English, of uncertain origin. OED and Klein suggests a corruption of Spanish [c]jaquima[/c] (earlier [c]xaquima[/c]) "halter, headstall of a horse", which Klein suggests is from Arabic [c]shakimah[/c] "bit of a bridle, curb, restraint".
hacker (n.)
	[m1]"a chopper, cutter", perhaps also "one who makes hacking tools", early 13c. (as a surname), agent noun from [ref]hack[/ref] (v.1). Meaning "one who gains unauthorized access to computer records" is attested by 1983, agent noun from [ref]hack[/ref] (v.2). Said to be from slightly earlier tech slang sense of "one who works like a hack at writing and experimenting with software, one who enjoys computer programming for its own sake", 1976, reputedly a usage that evolved at Massachusetts Institute of Technology (however an MIT student from the late 1960s recalls [c]hack[/c] (n.) being used then and there in the general sense of "creative prank", which clouds its sense connection with the "writing for hire" word, and there may be a source or an influence here in [ref]hack[/ref] (v.1)).
hackle (n.)
	[m1]Old English [c]hacele[/c] "cloak, mantle" (cf. Old High German [c]hachul[/c], Gothic [c]hakuls[/c] "cloak"; Old Norse [c]hekla[/c] "hooded frock"). Sense of "bird plumage" is first recorded early 15c., though this might be from unrelated Middle English [c]hackle[/c] "flax comb" (see [ref]heckle[/ref] (n.)) on supposed resemblance of comb to ruffled feathers. Metaphoric extension found in [c]raise one's hackles[/c] (as a cock does when angry) is first recorded 1881.
Hackney
	[m1]late 12c., from Old English [c]Hacan ieg[/c] "Haca's Isle" (or possibly "Hook Island"), the "isle" element here meaning dry land in a marsh. Now well within London, it once was pastoral and horses apparently were kept there. Hence [c]hackney[/c] "small saddle horse let out for hire" (c.1300), with subsequent deterioration of sense (see [ref]hack[/ref] (n.2)). And cf. French [c]haquenée[/c] "ambling nag", an English loan-word.
hackneyed (adj.)
	[m1]1769, "kept for hire", past participle adjective from [ref]hackney[/ref]. The figurative sense of "trite, so overused as to have become uninteresting" is older, 1749, from [ref]hack[/ref] (n.2) in special sense of "one who writes anything for hire".
hacksaw (n.)
	[m1]first element from Old Norse [c]höggva[/c] "to cut", from PIE [c]*kau-[/c] "to hew, strike" (see [ref]hew[/ref]) + [ref]saw[/ref] (n.).
had (v.)
	[m1]past tense and past participle of [ref]have[/ref] (q.v.). [c]You never had it so good[/c] (1946) was said to be the stock answer to any complaints about U.S. Army life.
haddock (n.)
	[m1]late 13c., of unknown origin. Old French [c]hadot[/c] and Gaelic [c]adag[/c], sometimes cited as sources, were apparently borrowed from English. OED regards the suffix as perhaps a diminutive.
hade (n.)
	[m1]Old English [c]had[/c] "person, individual, character, individuality; condition, state, nature; sex, race, family, tribe"; see [ref]-hood[/ref]. Obsolete after 14c. Cognate with Old Saxon [c]hed[/c] "condition, rank, Old Norse [c]heiðr[/c] "honor, dignity", Old High German [c]heit[/c], Gothic [c]haidus[/c] "way, manner".
Hades
	[m1]1590s, from Greek [c]Haides[/c], in Homer the name of the god of the underworld, of unknown origin. Perhaps literally "the invisible" \[Watkins\]. The name of the god transferred in later Greek writing to his kingdom. Related: [c]Hadal[/c] (adj.), 1964; [c]Hadean[/c].
hadith (n.)
	[m1]"collected Islamic tradition", 1817, from Arabic, literally "tradition", related to [c]hadith[/c] "new, young", [c]hadatha[/c] "it happened, occurred", and Hebrew [c]hadash[/c] "new".
hadn't
	[m1]by 1705, contraction of [c]had not[/c].
hadron (n.)
	[m1]1962, from Greek [c]hadros[/c] "thick, bulky", the primary sense, also "strong, great; large, well-grown, ripe", from PIE root [c]*sa-[/c] "to satisfy" (see [ref]sad[/ref]). With elementary particle suffix [ref]-on[/ref]. Coined in Russian as [c]adron[/c].
hadrosaur (n.)
	[m1]1877, from Modern Latin [c]hadrosaurus[/c], from Greek [c]hadros[/c] "thick, stout" (see [ref]hadron[/ref]) + [ref]-saurus[/ref].
hae (v.)
	[m1]an attempt to represent the Scottish pronunciation of [ref]have[/ref].
haematite (n.)
	[m1]see [ref]hematite[/ref].
haemoglobin (n.)
	[m1]see [ref]hemoglobin[/ref]; also see [ref]æ[/ref].
haemorrhage
	[m1]see [ref]hemorrhage[/ref]; also see [ref]æ[/ref].
haff (n.)
	[m1]also [c]haaf[/c], Baltic lagoon, separated from open sea by a sandbar, German, from Middle Low German [c]haf[/c] "sea", related to Old Norse, Swedish [c]haf[/c] "the sea, especially "the high sea", Danish [c]hav[/c], Old Frisian [c]hef[/c], Old English [c]hæf[/c] "sea", perhaps literally "the rising one", and related to the root of [c]heave[/c].
hafnium (n.)
	[m1]rare element, 1923, Modern Latin, from [c]Hafnia[/c], Medieval Latin form of Danish [c]Havn[/c] "harbor", the usual pre-1400 name of [ref]Copenhagen[/ref], Denmark, where it was discovered by physicist Dirk Coster (1889-1950) and chemist George de Hevesy (1885-1966).
haft (n.)
	[m1]Old English [c]hæft[/c] "handle", related to [c]hæft[/c] "fetter", from Proto-Germanic [c]*haftjom[/c] (cf. Old Saxon [c]haft[/c] "captured"; Dutch [c]hecht[/c], Old High German [c]hefti[/c], German [c]Heft[/c] "handle"; German [c]Haft[/c] "arrest"), from PIE [c]*kap-[/c] "to grasp" (see [ref]capable[/ref]). To [c]haven other haeftes in hand[/c] "have other hafts in hand" was a 14c.-15c. way of saying "have other business to attend to".
hag (n.)
	[m1]early 13c., "ugly old woman", probably a shortening of Old English [c]hægtesse[/c] "witch, fury" (on assumption that [c]-tesse[/c] was a suffix), from Proto-Germanic [c]*hagatusjon-[/c], of unknown origin. Similar shortening produced Dutch [c]heks[/c], German [c]Hexe[/c] "witch" from cognate Middle Dutch [c]haghetisse[/c], Old High German [c]hagzusa[/c].
	[m1]First element is probably cognate with Old English [c]haga[/c] "enclosure, portion of woodland marked off for cutting" (see [ref]hedge[/ref]). Old Norse had [c]tunriða[/c] and Old High German [c]zunritha[/c], both literally "hedge-rider", used of witches and ghosts. Second element may be connected with Norwegian [c]tysja[/c] "fairy; crippled woman", Gaulish [c]dusius[/c] "demon", Lithuanian [c]dvasia[/c] "spirit", from PIE [c]*dhewes-[/c] "to fly about, smoke, be scattered, vanish".
	[m1]One of the magic words for which there is no male form, suggesting its original meaning was close to "diviner, soothsayer", which were always female in northern European paganism, and [c]hægtesse[/c] seem at one time to have meant "woman of prophetic and oracular powers" (Ælfric uses it to render the Greek "pythoness", the voice of the Delphic oracle), a figure greatly feared and respected. Later, the word was used of village wise women.
	[m1][c]Haga[/c] is also the [c]haw-[/c] in [ref]hawthorn[/ref], which is an important tree in northern European pagan religion. There may be several layers of folk etymology here. Confusion or blending with [c]heathenish[/c] is suggested by Middle English [c]hæhtis[/c], [c]hægtis[/c] "hag, witch, fury, etc"., and [c]haetnesse[/c] "goddess", used of Minerva and Diana.
	[m1]If the [c]hægtesse[/c] was once a powerful supernatural woman (in Norse it is an alternative word for [c]Norn[/c], any of the three weird sisters, the equivalent of the Fates), it might originally have carried the hawthorn sense. Later, when the pagan magic was reduced to local scatterings, it might have had the sense of "hedge-rider", or "she who straddles the hedge", because the hedge was the boundary between the "civilized" world of the village and the wild world beyond. The [c]hægtesse[/c] would have a foot in each reality. Even later, when it meant the local healer and root collector, living in the open and moving from village to village, it may have had the mildly pejorative sense of [c]hedge-[/c] in Middle English ([c]hedge-priest[/c], etc.), suggesting an itinerant sleeping under bushes, perhaps. The same word could have contained all three senses before being reduced to its modern one.
hag-ridden (n.)
	[m1]1680s, "afflicted by nightmares", from [ref]hag[/ref] (n.) + [ref]ridden[/ref]. An old term for sleep paralysis, the sensation of being held immobile in bed, often by a heavy weight, and accompanied by a sense of alien presence. A holed stone hung over the bed was said to prevent it. [c]Hag-ride[/c] as a verb is attested from 1660s.
haggadah (n.)
	[m1]1856, from Rabbinical Hebrew [c]haggadhah[/c], literally "tale", verbal noun from [c]higgidh[/c] "to make clear, narrate, expound".
haggaday (n.)
	[m1]mid-14c., "a kind of door latch", and said to be still the name for rings for raising thumb-latches in the north of England, appears to be what it looks like: what you say when you open the door ("have good day"; cf. the 1414 record of them as [c]hafgooddays[/c]).
haggard (adj.)
	[m1]1560s, "wild, unruly" (originally in reference to hawks), from Middle French [c]haggard[/c], probably from Old French [c]faulcon hagard[/c] "wild falcon", literally "falcon of the woods", from Middle High German [c]hag[/c] "hedge, copse, wood", from Proto-Germanic [c]*hagon-[/c], from PIE root [c]*kagh-[/c] "to catch, seize"; also "wickerwork, fence" (see [ref]hedge[/ref]). OED, however, finds this whole derivation "very doubtful". Sense perhaps reinforced by Low German [c]hager[/c] "gaunt, haggard". Sense of "with a haunted expression" first recorded 1690s, that of "careworn" first recorded 1853. Sense influenced by association with [ref]hag[/ref]. Related: [c]Haggardly[/c]; [c]haggardness[/c].
hagged (adj.)
	[m1]c.1700, from [ref]hag[/ref], by influence of [ref]haggard[/ref]. Originally "bewitched", also "lean, gaunt", as bewitched persons and animals were believed to become.
haggis (n.)
	[m1]dish of chopped entrails, c.1400, now chiefly Scottish, but it was common throughout Middle English, perhaps from Old French [c]agace[/c] "magpie", on analogy of the odds and ends the bird collects. The other theory \[Klein, Watkins\] traces it to Old English [c]haggen[/c] "to chop" (see [ref]hack[/ref] (v.1)).
haggle (v.)
	[m1]1570s, "to cut unevenly" (implied in [c]haggler[/c]), frequentative of [c]haggen[/c] "to chop" (see [ref]hack[/ref] (v.1)). Sense of "argue about price" first recorded c.1600, probably from notion of chopping away. Related: [c]Haggled[/c]; [c]haggling[/c].
hagiarchy (n.)
	[m1]"government by persons in holy orders", 1826; see [ref]hagiology[/ref] + [ref]-archy[/ref]. Not to be confused with [c]hagiocracy[/c] "government by persons considered holy" (1846); [ref]-cracy[/ref].
hagiography (n.)
	[m1]"writing of saints' lives", 1821, from Greek [c]hagios[/c] "holy" (see [ref]hagiology[/ref]) + [ref]-graphy[/ref]. Related: [c]Hagiographic[/c] (1819); [c]hagiographical[/c] (1580s); [c]hagiographer[/c] (1650s).
hagiolatry (n.)
	[m1]worship of saints, from [c]hagio-[/c] (see [ref]hagiology[/ref]) + [ref]-latry[/ref].
hagiology (n.)
	[m1]"study of saints' lives", 1807, from Greek [c]hagios[/c] "holy, devoted to the gods" + [ref]-ology[/ref]. First element perhaps from PIE [c]*yag-[/c] "to worship, reverence", and cognate with Greek [c]agnos[/c] "chaste", Sanskrit [c]yajati[/c] "reveres (a god) with sacrifices, worships", Old Persian [c]ayadana[/c] "temple". Related: [c]Hagiologist[/c] (1805).
Hague
	[m1]city in Netherlands, from Dutch [c]Den Haag[/c], short for [c]'s Gravenhage[/c], literally "the count's hedge" (i.e. the hedge-enclosed hunting grounds of the counts of Holland); see [ref]haw[/ref]. In French, it is [c]La Haye[/c].
hah
	[m1]variant of [ref]ha[/ref].
haiku (n.)
	[m1]1899, from Japanese, where it is singular of [c]haikai[/c], in [c]haikai no renga[/c] "jesting linked-verse"; originally a succession of haiku linked together into one poem. The form developed mid-16c. "Traditionally, there is mention of a season of the year somewhere in a haiku, as a means of establishing the poem's tone, though this may be only the slightest suggestion". \[Miller Williams, "Patterns of Poetry", Baton Rouge: Louisiana State University, 1986\].
hail (interj.)
	[m1]"greetings!" c.1200, from a Scandinavian source, cf. Old Norse [c]heill[/c] "health, prosperity, good luck"; and from Old English [c]hals[/c], shortening of [c]wæs hæil[/c] "be healthy" (see [ref]health[/ref] and cf. [ref]wassail[/ref]).
hail (n.)
	[m1]"frozen rain", Old English [c]hægl[/c], [c]hagol[/c] (Mercian [c]hegel[/c]) "hail, hailstorm", also the name of the rune for [c]H[/c], from West Germanic [c]*haglaz[/c] (cf. Old Frisian [c]heil[/c], Old Saxon, Old High German [c]hagal[/c], Old Norse [c]hagl[/c], German [c]Hagel[/c] "hail"), probably from PIE [c]*kaghlo-[/c] "pebble" (cf. Greek [c]kakhlex[/c] "round pebble").
hail (v.1)
	[m1]"to call from a distance", 1560s, originally nautical, from [ref]hail[/ref] (interj.). Related: [c]Hailed[/c]; [c]hailing[/c]. [c]Hail fellow well met[/c] is 1580s, from a familiar greeting. [c]Hail Mary[/c] (c.1300) is the angelic salutation (Latin [c]ave Maria[/c]), cf. Luke i:58, used as a devotional recitation. As a desperation play in U.S. football, attested by 1940. To [c]hail from[/c] is 1841, originally nautical. [c]"Hail, Columbia",[/c] the popular patriotic song, was a euphemism for "hell" in American English slang from c.1850-1910.
hail (v.2)
	[m1]Old English [c]hagolian[/c], from root of [ref]hail[/ref] (n.). Related: [c]Hailed[/c]; [c]hailing[/c]. Figurative use from mid-15c.
hailstone (n.)
	[m1]Old English [c]hagolstan[/c]; see [ref]hail[/ref] (n.) + [ref]stone[/ref] (n.).
hailstorm (n.)
	[m1]1690s, from [ref]hail[/ref] (n.) + [ref]storm[/ref] (n.).
hair (n.)
	[m1]Old English [c]hær[/c] "hair, a hair", from Proto-Germanic [c]*khæran[/c] (cf. Old Saxon, Old Norse, Old High German [c]har[/c], Old Frisian [c]her[/c], Dutch and German [c]haar[/c] "hair"), perhaps from PIE [c]*ghers-[/c] "to stand out, to bristle, rise to a point" (cf. Lithuanian [c]serys[/c] "bristle"; see [ref]horror[/ref]).
	[m1]Spelling influenced by Old Norse [c]har[/c] and Old English [c]haire[/c] "haircloth", from Old French [c]haire[/c], from Frankish [c]*harja[/c] or some other Germanic source (see above). To [c]let one's hair down[/c] "become familiar" is first recorded 1850. Phrase [c]hair of the dog[/c] that bit you (1540s), homeopathic remedy, is in Pliny.
hair-raising (adj.)
	[m1]"exciting", 1837, from [ref]hair[/ref] + [ref]raise[/ref] (v.). In 19c. works, sometimes as jocular mock-classical [c]tricopherous[/c].
hair-shirt (n.)
	[m1]garment of ascetics and penitents, 1680s, from [ref]hair[/ref] + [ref]shirt[/ref]. Figurative use by 1884. Earlier, such a garment was called simply a [c]hair[/c].
hair-splitting (n.)
	[m1]"making over-nice distinctions", by 1739, from [ref]hair[/ref] + verbal noun from [ref]split[/ref] (v.). To [c]split hairs[/c] "make over-fine distinctions" is first recorded 1650s, as [c]to cut the hair[/c]. [c]Hair[/c] also being 18c. slang for "female pudendum", [c]hair-splitter[/c] was noted in 1811 as slang for "penis".
hair-trigger (n.)
	[m1]1830, originally a secondary trigger in a firearm which sprung free a mechanism ([ref]hair[/ref]) which, when set, allowed the main [ref]trigger[/ref] (n.) to be released by very slight force. Figurative use by 1841.
hairball (n.)
	[m1]1712, from [ref]hair[/ref] + [ref]ball[/ref] (n.1).
hairbreadth (n.)
	[m1]also [c]hairsbreadth[/c], [c]hairs-breadth[/c], [c]hair's breadth[/c], mid-15c., said to have been formerly a formal unit of measure equal to one-forty-eighth of an inch. From [ref]hair[/ref] + [ref]breadth[/ref].
hairbrush (n.)
	[m1]1590s, from [ref]hair[/ref] + [ref]brush[/ref] (n.1).
haircloth (n.)
	[m1]c.1500, from [ref]hair[/ref] + [ref]cloth[/ref].
haircut (n.)
	[m1]also [c]hair-cut[/c], 1887, "act of cutting the hair", from [ref]hair[/ref] (n.) + [ref]cut[/ref] (n.). As "style of wearing the hair", by 1890.
	[m2][ex]The Romans began to cut the hair about A.U.C. 454, when Ticinius Maenas introduced Barbers from Sicily. Then they began to cut, curl, and perfume it. The glass was consulted as now upon rising from the barber's chair. \[Rev. Thomas Dudley Fosbroke, "Encyclopædia of Antiquities", London, 1825\] [/ex][/m]
	[m1]Related: [c]Haircutter[/c]; [c]haircutting[/c].
hairdo (n.)
	[m1]also [c]hair-do[/c], 1932, from [ref]hair[/ref] + [ref]do[/ref] (v.). Phrase [c]do (one's) hair[/c] attested from 1875.
hairdresser (n.)
	[m1]1770, from [ref]hair[/ref] + [ref]dresser[/ref]. Related: [c]Hairdressing[/c] (1771).
hairless (adj.)
	[m1]1550s, from [ref]hair[/ref] + [ref]-less[/ref]. Related: [c]Hairlessness[/c].
hairline (n.)
	[m1]"cord made of hair", 1731, from [ref]hair[/ref] + [ref]line[/ref]. Meaning "a very fine line" is from 1846. As "the outline of the hair on top of the head", by 1903. As an adjective, of cracks, etc., by 1923.
hairpin (n.)
	[m1]also [c]hair-pin[/c], 1788 (two words), from [ref]hair[/ref] + [ref]pin[/ref] (n.). A [c]hairpin[/c] turn, etc., is from 1906. [c]Hairpin[/c] (or [c]clothespin[/c]) was American English slang for "person" c.1880-1910, especially in the expression "That's the kind of hairpin I am".
hairstyle (n.)
	[m1]also [c]hair-style[/c], "way of wearing the hair", 1913, from [ref]hair[/ref] + [ref]style[/ref].
hairy (adj.)
	[m1]early 14c., from [ref]hair[/ref] + [ref]-y[/ref] (2). From 1848 in slang sense of "difficult". Farmer calls this "Oxford slang". Perhaps from the notion of "rugged, rough". Related: [c]Hairiness[/c].
Haiti
	[m1]from Arawak [c]haiti[/c] "land of mountains", and probably originally the name of the whole island.
hajj (n.)
	[m1]"pilgrimage to Mecca", from Arabic [c]hajj[/c] "pilgrimage", from [c]hajja[/c] "he went on a pilgrimage". Related to Hebrew [c]haghagh[/c] "he made a pilgrimage, celebrated a feast", [c]hagh[/c] "a gathering". One who has made it is a [c]hajji[/c].
hake (n.)
	[m1]type of sea fish, c.1300, probably from Old English [c]haca[/c] "a hook, door-fastening" (cf. [c]hacod[/c] "pike" the fish), or Old Norse [c]haki[/c] "hook", from the shape of its jaw, both from Proto-Germanic [c]*hakan-[/c] (cf. Dutch [c]hake[/c] "hook"), from PIE root [c]*keg-[/c] "hook, tooth" (see [ref]hook[/ref]).
hakeem
	[m1]1580s, physician in Arab countries, from Arabic [c]hakim[/c] "wise", from stem of [c]hakuma[/c] "he was wise"; whence also [c]hakam[/c] "judge", [c]hikmah[/c] "wisdom, science".
Hakenkreuz (n.)
	[m1]1931, proper German name for the Nazi [ref]swastika[/ref] (q.v.), literally "hook-cross", from Old High German [c]hako[/c] "hook", from Proto-Germanic [c]*hoka-[/c], from PIE [c]*keg-[/c] "hook, tooth" (see [ref]hook[/ref] (n.)).
halal (adj.)
	[m1]1855, Arabic, literally "lawful". [c]Halal[/c] food has been prepared in a manner prescribed by Islamic law.
halberd (n.)
	[m1]late 15c., from Middle French [c]hallebarde[/c] (earlier [c]alabarde[/c], 15c.), from Middle High German [c]halmbarte[/c] "broad-axe with handle", from [c]halm[/c] "handle" (see [ref]helm[/ref]) + [c]barte[/c] "hatchet", possibly from Proto-Germanic [c]*bardoz[/c] "beard", also "hatchet, broadax". Alternative etymology \[Kluge, Darmesteter\] traces first element to [c]helm[/c] "helmet", making the weapon an axe for smashing helmets.
halcyon (adj.)
	[m1]1540s, in [c]halcyon dayes[/c] (Latin [c]alcyonei dies[/c], Greek [c]alkyonides hemerai[/c]), 14 days of calm weather at the winter solstice, when a mythical bird (identified with the kingfisher) was said to breed in a nest floating on calm seas. From [c]halcyon[/c] (n.), late 14c., from Latin [c]halcyon[/c], from Greek [c]halkyon[/c], variant (perhaps a misspelling) of [c]alkyon[/c] "kingfisher", from [c]hals[/c] "sea, salt" (see [ref]halo-[/ref]) + [c]kyon[/c] "conceiving", present participle of [c]kyein[/c] "to conceive", literally "to swell", from PIE root [c]*keue-[/c] "to swell". Identified in mythology with [c]Halcyone[/c], daughter of Aeolus, who when widowed threw herself into the sea and became a kingfisher.
hale (adj.)
	[m1]"healthy", Old English [c]hal[/c] "healthy, entire, uninjured" (see [ref]health[/ref]). The Scottish and northern English form of [c]whole[/c]; it was given a literary sense of "free from infirmity" (1734). Related: [c]Haleness[/c].
hale (v.)
	[m1]c.1200, "drag; summon", in Middle English used of arrows, bowstrings, reins, anchors, from Old French [c]haler[/c] "to pull, haul" (12c.), from a Germanic source, perhaps Frankish [c]*halon[/c] or Old Dutch [c]halen[/c]; probably also from Old English [c]geholian[/c] "obtain" (see [ref]haul[/ref]). Figurative sense of "to draw (someone) from one condition to another" is late 14c. Related: [c]Haled[/c]; [c]haling[/c].
half
	[m1]Old English [c]half[/c], [c]halb[/c] (Mercian), [c]healf[/c] (W. Saxon) "side, part", not necessarily of equal division (original sense preserved in [c]behalf[/c]), noun, adjective, and adverb all in Old English, from Proto-Germanic [c]*khalbas[/c] "something divided" (cf. Old Saxon [c]halba[/c], Old Norse [c]halfr[/c], Old Frisian, Middle Dutch [c]half[/c], German [c]halb[/c], Gothic [c]halbs[/c] "half"), perhaps from PIE [c](s)kel-[/c] "to cut".
	[m1]Used also in Old English phrases as in modern German, to mean "one half unit less than", e.g. [c]þridda healf[/c] "two and a half", literally "half third". The construction in [c]two and a half[/c], etc., is first recorded c.1200. Of time, in [c]half past ten[/c], etc., first attested 1750; in Scottish, the [c]half[/c] often is prefixed to the following hour, as in German (e.g. [c]halb elf[/c] "ten thirty"). To [c]go off half-cocked[/c] "speak or act too hastily" (1833) is in allusion to firearms going off prematurely.
half seas over
	[m1]slang for "drunk", 1736, sometimes said to be from notion of a ship heavy-laden and so low in the water that small waves ([c]half seas[/c]) wash [c]over[/c] the deck. This suits the sense, but the phrase is not recorded in this alleged literal sense. [c]Half seas over[/c] "halfway across the sea" is recorded from 1550s, however, and it was given a figurative extension to "halfway through a matter" by 1690s. What drunkenness is halfway to is not clear.
half-
	[m1]"sharing one parent", from [ref]half[/ref]. [c]Half-brother[/c] is attested from early 14c.; [c]half-sister[/c] from c.1200.
half-and-half (n.)
	[m1]1756 as "ale and porter"; as a mixture of milk and cream, by 1946.
half-assed (adj.)
	[m1]"ineffectual", 1932, perhaps a humorous mispronunciation of [ref]haphazard[/ref].
half-baked (adj.)
	[m1]1620s as "underdone"; 1855 in sense of "silly"; see [ref]half[/ref] + [ref]bake[/ref] (v.).
half-breed (n.)
	[m1]"person of mixed race", 1760; as an adjective by 1762. [c]Half-blooded[/c] in this sense is from c.1600.
half-hearted (adj.)
	[m1]also [c]halfhearted[/c], early 15c.; see [ref]half[/ref] + [ref]hearted[/ref]. Related: [c]halfheartedly[/c]; [c]halfheartedness[/c]. English in 17c. also had [c]half-headed[/c] "stupid".
half-hour
	[m1]early 15c., from [ref]half[/ref] + [ref]hour[/ref]. Related: [c]Half-hourly[/c].
half-life (n.)
	[m1]also [c]halflife[/c], [c]half life[/c], 1864, with meaning "unsatisfactory way of living"; the sense in physics, "amount of time it takes half a given amount of radioactivity to decay" is first attested 1907.
half-mast
	[m1]1620s, from [ref]half[/ref] + [ref]mast[/ref] (n.1).
half-time (n.)
	[m1]also [c]halftime[/c], [c]half time[/c], indicating "half of the time", 1640s, from [ref]half[/ref] + [ref]time[/ref]. Tempo sense is by 1880. In football, from 1867.
half-track (n.)
	[m1]also [c]halftrack[/c], type of military vehicle, 1927, from [ref]half[/ref] + [ref]track[/ref] (n.).
half-truth (n.)
	[m1]1650s, from [ref]half[/ref] + [ref]truth[/ref].
half-wit (n.)
	[m1]1670s, originally "a would-be wit whose abilities are mediocre"; sense of "simpleton" (one lacking all his wits) is first attested 1755.
	[m2][ex]Half-wits are fleas; so little and so light,[br]We scarce could know they live, but that they bite.[br]\[Dryden, "All for Love"\][/ex][/m]
	[m1]Phrase [c]out of half wit[/c] "half out of one's mind" was in Middle English (late 14c.). [c]Half-witted[/c] "lacking common sense" is from 1640s.
halfling (n.)
	[m1]"one not fully grown", 1794, from [ref]half[/ref] + [ref]-ling[/ref].
halfpenny (n.)
	[m1]mid-13c. (though implied in Old English [c]healfpenigwurð[/c] "halfpenny-worth"); see [ref]half[/ref] + [ref]penny[/ref].
halfway
	[m1]also [c]half-way[/c], Old English [c]healfweg[/c]; see [ref]half[/ref] + [ref]way[/ref]. [c]Halfway house[/c] originally was a common name for inns midway between cities or stages.
hali-
	[m1]word-forming element meaning "salt, sea", from Greek [c]hali-[/c], comb. form of [c]hals[/c] (genitive [c]halos[/c]) "a lump of salt, salt generally", in Homer, "the sea", from PIE [c]*sal-[/c] "salt" (see [ref]salt[/ref] (n.)).
halibut (n.)
	[m1]large flatfish, early 15c., perhaps from [c]hali[/c] "holy" (see [ref]holy[/ref]) + [c]butte[/c] "flatfish"; supposedly so called from its being eaten on holy days (cf. cognate Dutch [c]heilbot[/c], Low German [c]heilbutt[/c], Swedish [c]helgeflundra[/c], Danish [c]helleflynder[/c]). For second element see [ref]butt[/ref] (n.4).
halide (n.)
	[m1]a compound of a halogen and a metal radical, 1876, from [ref]halo-[/ref] + chemical suffix [ref]-ide[/ref].
halieutic (adj.)
	[m1]"pertaining to fishing", from Latin [c]halieuticus[/c], from Greek [c]halieutikos[/c] "pertaining to fishing", from [c]halieuein[/c] "to fish", from [c]hals[/c] "the sea", literally "salt" (see [ref]hali-[/ref]).
Halifax
	[m1]place in West Yorkshire, from Old English [c]halh[/c] "secluded spot" + [c]feax[/c] "rough grass", literally "hair". In popular expressions coupled with [c]Hull[/c] and [c]Hell[/c] since at least 1620s.
halite (n.)
	[m1]"rock-salt", 1868, coined as Modern Latin [c]halites[/c] (Glocker, 1847), from Greek [c]hals[/c] "salt" (see [ref]halo-[/ref]) + chemical noun suffix [ref]-ite[/ref] (2).
halitosis (n.)
	[m1]"bad breath", 1874, coined from Latin [c]halitus[/c] "breath", related to [c]halare[/c] "to breathe" + Greek-based noun suffix [ref]-osis[/ref].
hall (n.)
	[m1]Old English [c]heall[/c] "place covered by a roof, spacious roofed residence, temple, law-court", from Proto-Germanic [c]*khallo[/c] "to cover, hide" (cf. Old Saxon, Old High German [c]halla[/c], German [c]halle[/c], Dutch [c]hal[/c], Old Norse [c]höll[/c] "hall"; Old English [c]hell[/c], Gothic [c]halja[/c] "hell"), from PIE root [c]*kel-[/c] "to hide, conceal" (see [ref]cell[/ref]). Sense of "entry, vestibule" evolved 17c., at a time when the doors opened onto the main room of a house. Older sense preserved in [c]town hall[/c], [c]music hall[/c], etc., and in university dormitory names. [c]Hall of fame[/c] attested by 1786 as an abstract concept; in sporting sense first attested 1901, in reference to Columbia College.
hallelujah
	[m1]also [c]halleluiah[/c], 1530s, from Hebrew [c]hallalu-yah[/c] "praise ye Jehovah", from [c]hallalu[/c], plural imperative of [c]hallel[/c] "to praise" also "song of praise", from [c]hillel[/c] "he praised", of imitative origin, with primary sense being "to trill". Second element is [c]yah[/c], shortened form of [ref]Yahweh[/ref], name of God. Replaced variant formation [c]alleluia[/c] (12c.).
hallmark (n.)
	[m1]1721, official stamp of purity in gold and silver articles, from Goldsmiths' [c]Hall[/c] in London, site of the assay office; see [ref]hall[/ref] + [ref]mark[/ref] (n.1). General sense of "mark of quality" first recorded 1864. As a verb from 1773.
hallo
	[m1]shout to call attention, 1781, earlier [c]hollo[/c], [c]holla[/c] (see [ref]hello[/ref]). [c]Halow[/c] as a shipman's cry to incite effort is from mid-15c.; [c]Halloo[/c] as a verb, "to pursue with shouts, to shout in the chase", from late 14c. Cf. also [c]harou[/c], cry of distress, late 13c., from French.
hallow (v.)
	[m1]Old English [c]halgian[/c] "to make holy, to honor as holy, consecrate, ordain", related to [c]halig[/c] "holy", from Proto-Germanic [c]*hailaga-[/c] (cf. Old Saxon [c]helagon[/c], Middle Dutch [c]heligen[/c], Old Norse [c]helga[/c]), from PIE root [c]*kailo-[/c] "whole, uninjured, of good omen" (see [ref]health[/ref]). Used in Christian translations to render Latin [c]sanctificare[/c]. Also used since Old English as a noun meaning "holy person, saint". Related: [c]Hallowed[/c]; [c]hallowing[/c].
Halloween
	[m1]c.1745, Scottish shortening of [c]Allhallow-even[/c] "Eve of All Saints, last night of October" (1550s), the last night of the year in the old Celtic calendar, where it was [c]Old Year's Night[/c], a night for witches. A pagan holiday given a cursory baptism and sent on its way. See [ref]hallow[/ref]; also cf. [ref]hallows[/ref].
hallows
	[m1]in [c]All-Hallows[/c], a survival of [ref]hallow[/ref] in the noun sense of "holy personage, saint", attested from Old English [c]haligra[/c] but little used after c.1500. [c]Hallowmas[/c] "All-saints" is first attested late 14c.
Hallstatt
	[m1]1866, Iron Age civilization of Europe, from the name of a village in Upper Austria, where implements from this period were found. The Germanic name is literally "place of salt", in reference to ancient salt mines there, which preserved the bodies of the original miners.
hallucinate (v.)
	[m1]c.1600, "deceive", from Latin [c]alucinatus[/c], later [c]hallucinatus[/c], past participle of [c]alucinari[/c] "wander (in the mind), dream; talk unreasonably, ramble in thought", probably from Greek [c]alyein[/c], Attic [c]halyein[/c] "be distraught", probably related to [c]alaomai[/c] "wander about" \[Barnhart, Klein\]. The Latin ending probably was influenced by [c]vaticinari[/c] "to prophecy", also "to rave". Sense of "to have illusions" is from 1650s. Occasionally used 19c. in transitive senses, "to cause hallucination". Related: [c]Hallucinated[/c]; [c]hallucinating[/c].
hallucination (n.)
	[m1]in the pathological/psychological sense of "seeing or hearing something which is not there", 1640s, from Latin [c]hallucinationem[/c] (nominative [c]hallucinatio[/c]), from past participle stem of [c]hallucinari[/c] (see [ref]hallucinate[/ref]). [c]Hallucination[/c] is distinct from [c]illusion[/c] in not necessarily involving a false belief. Related: [c]Hallucinations[/c].
hallucinatory (adj.)
	[m1]1830, from [c]hallucinat-[/c], past participle stem of Latin [c]hallucinari[/c] (see [ref]hallucinate[/ref]) + [ref]-ory[/ref].
hallucinogen (n.)
	[m1]"drug which induces hallucinations", 1954, from stem of [ref]hallucination[/ref] + [ref]-gen[/ref].
hallucinogenic (adj.)
	[m1]1952, from [ref]hallucinogen[/ref] + [ref]-ic[/ref].
hallux (n.)
	[m1]1831, from Modern Latin [c]hallux[/c], corruption of [c]allex[/c] "great toe".
hallway (n.)
	[m1]1877, American English, from [ref]hall[/ref] + [ref]way[/ref].
halo (n.)
	[m1]1560s, from Latin [c]halo[/c] (nominative [c]halos[/c]), from Greek [c]halos[/c] "disk of the sun or moon, ring of light around the sun or moon" (also "threshing floor" and "disk of a shield"), of unknown origin. Sense of "light around the head of a holy person or deity" first recorded 1640s. As a verb from 1801.
halo-
	[m1]before vowels [c]hal-[/c], word-forming element meaning "salt, sea", from Greek [c]hals[/c] (genitive [c]halos[/c]) "a lump of salt, salt generally", in Homer, "the sea", from PIE [c]*sal-[/c] "salt" (see [ref]salt[/ref] (n.)).
halogen (n.)
	[m1]general name for elements of the chlorine family, 1842, from Swedish, coined by Swedish chemist Baron Jöns Jakob Berzelius (1779-1848), literally "salt-producer", from Greek [c]hals[/c] "salt" (see [ref]halo-[/ref]) + [c]-gen[/c] "giving birth to" (see [ref]-gen[/ref]); so called because a salt is formed in reactions involving these four elements.
halt (n.)
	[m1]"a stop, a halting", 1590s, from French [c]halte[/c] (16c.) or Italian [c]alto[/c], ultimately from German [c]Halt[/c], imperative from Old High German [c]halten[/c] "to hold" (see [ref]hold[/ref] (v.)). A German military command borrowed into the Romanic languages 16c. The verb in this sense is from 1650s, from the noun. Related: [c]Halted[/c]; [c]halting[/c].
halt (adj.)
	[m1]"lame", in Old English [c]lemphalt[/c] "limping", from Proto-Germanic [c]*haltaz[/c] (cf. Old Saxon, Old Frisian [c]halt[/c], Old Norse [c]haltr[/c], Old High German [c]halz[/c], Gothic [c]halts[/c] "lame"), from PIE [c]*keld-[/c], from root [c]*kel-[/c] "to strike, cut", with derivatives meaning "something broken or cut off" (cf. Russian [c]koldyka[/c] "lame", Greek [c]kolobos[/c] "broken, curtailed"). The noun meaning "one who limps; the lame collectively" is from c.1200.
halt (v.)
	[m1]"to walk unsteadily", early 14c., from Old English [c]haltian[/c] "to be lame", from the same source as [ref]halt[/ref] (adj.). The meaning "make a halt" is 1650s, from [ref]halt[/ref] (n.). As a command word, attested from 1796. Related: [c]Halted[/c]; [ref]halting[/ref].
halter (n.)
	[m1]Old English [c]hælftre[/c] "rope for leading a horse", from West Germanic [c]*halftra-[/c] "that by which something is held" (cf. Old Saxon [c]haliftra[/c] "halter", Old High German [c]halftra[/c], Middle Dutch [c]halfter[/c]; see [ref]helve[/ref]). In women's clothing sense, originally "strap attached to the top of a backless bodice and looped around the neck", 1935, later extended to the tops themselves.
halting (n.)
	[m1]"act of limping or walking lamely", early 14c., verbal noun from [ref]halt[/ref] (v.). Related: [c]Haltingly[/c].
halve (v.)
	[m1]c.1200, [c]halfen[/c] "to divide in halves"; see [ref]half[/ref]. Meaning "to reduce by half" is from c.1400. Related: [c]Halved[/c]; [c]halving[/c].
halyard (n.)
	[m1]"rope for hoisting sails", 1610s, from Middle English [c]halier[/c] "a halyard" (late 14c.), also "a carrier, porter" (late 13c. in surnames), from [c]halen[/c] "to haul" (see [ref]hale[/ref] (v.)). Spelling influenced by [c]yard[/c] "long beam that supports a sail" (see [ref]yard[/ref] (n.2)).
ham (n.1)
	[m1]"meat of a hog's hind leg used for food", 1630s, from Old English [c]hamm[/c] "hollow or bend of the knee", from Proto-Germanic [c]*hamma-[/c] (cf. Old Norse [c]höm[/c], Middle Low German, Middle Dutch [c]hamme[/c], Old High German [c]hamma[/c]), from PIE [c]*konemo-[/c] "shin bone" (cf. Greek [c]kneme[/c] "calf of the leg", Old Irish [c]cnaim[/c] "bone"). [c]Ham-fisted[/c] (1928) was originally in reference to pilots who were heavy on the controls, as was [c]ham-handed[/c] (by 1918). [c]With hammen ifalden[/c] "with folded hams" was a Middle English way of saying "kneeling".
ham (n.2)
	[m1]"overacting inferior performer", 1882, American English, apparently a shortening of [c]hamfatter[/c] (1880) "actor of low grade", said since at least 1889 to be from an old minstrel show song, "The Ham-fat Man" (1863). The song, a black-face number, has nothing to do with acting, so the connection must be with the quality of acting in minstrel shows, where the song was popular. [c]Ham[/c] also had a sports slang sense of "incompetent pugilist" circa 1888, perhaps from [c]ham-fisted[/c]. The notion of "amateurish" led to the sense of "amateur radio operator" (1919). The verb in the performance sense is first recorded 1933. As an adjective in this sense by 1935.
hamadryad (n.)
	[m1]late 14c., from Greek [c]hamadryas[/c] (plural [c]hamadryades[/c]) "wood-nymph", fabled to die with her tree, from [c]hama[/c] "together" (see [ref]same[/ref]) + [c]drus[/c] (genitive [c]dryos[/c]) "tree".
hamartia (n.)
	[m1]Greek, literally "fault, failure, guilt", from [c]hamartanein[/c] "to fail of one's purpose; to err, sin", originally "to miss the mark".
hamartiology (n.)
	[m1]"that part of theology which deals with sin", 1875, from Greek [c]hamartia[/c] "sin" (see [ref]hamartia[/ref]) + [ref]-ology[/ref].
hambone (n.)
	[m1]1855, "bone of a ham", from [ref]ham[/ref] (n.1) + [ref]bone[/ref] (n.). Meaning "inferior actor or performer" is from 1893, an elaboration of [ref]ham[/ref] (n.2).
Hamburg
	[m1]German city, the [c]-burg[/c] is German [c]Burg[/c] "fort", in reference to the moated castle built there c.825; the first element is perhaps Old High German [c]hamma[/c] "ham, back of the knee" in a transferred sense of "bend, angle", with reference to its position on a river bend promontory, or Middle High German [c]hamme[/c] "enclosed area of pastureland".
hamburger (n.)
	[m1]1610s, "native of Hamburg"; the meat product so called from 1884, [c]hamburg steak[/c], named for the German city of [ref]Hamburg[/ref], though no certain connection has ever been put forth, and there may not be one unless it be that Hamburg was a major port of departure for German immigrants to United States. Meaning "a sandwich consisting of a bun and a patty of grilled hamburger meat" attested by 1912. Shortened form [c]burger[/c] attested from 1939; [c]beefburger[/c] was attempted 1940, in an attempt to make the main ingredient more explicit, after the [c]-burger[/c] had taken on a life of its own as a suffix (cf. [c]cheeseburger[/c], first attested 1938).
Hamiltonian
	[m1]1797, follower of, or characteristic of, U.S. politician Alexander [c]Hamilton[/c] (d.1804).
Hamite
	[m1]1640s, from [c]Ham[/c] (see [ref]Hamitic[/ref]) + [ref]-ite[/ref] (1).
Hamitic
	[m1]language group that included ancient Egyptian, Berber, Galla, etc.; 1842, from [c]Ham[/c], second son of Noah (Gen. ix:18-19).
hamlet (n.)
	[m1]early 14c., from Old French [c]hamelet[/c], diminutive of [c]hamel[/c] "village", itself a diminutive of [c]ham[/c] "village", from Frankish [c]*haim[/c] (see [ref]home[/ref]). Especially a village without a church.
hammer (n.)
	[m1]Old English [c]hamor[/c] "hammer", from Proto-Germanic [c]*hamaraz[/c] (cf. Old Saxon [c]hamur[/c], Middle Dutch, Dutch [c]hamer[/c], Old High German [c]hamar[/c], German [c]Hammer[/c]. The Old Norse cognate [c]hamarr[/c] meant "stone, crag" (it's common in English place names), and suggests an original sense of "tool with a stone head", from PIE [c]*akmen[/c] "stone, sharp stone used as a tool" (cf. Old Church Slavonic [c]kamy[/c], Russian [c]kameni[/c] "stone"), from root [c]*ak-[/c] "sharp" (see [ref]acme[/ref]). [c]Hammer and sickle[/c] as an emblem of Soviet communism attested from 1921, symbolizing industrial and agricultural labor.
hammer (v.)
	[m1]late 14c., from [ref]hammer[/ref] (n.). Meaning "to work (something) out laboriously" recorded from 1580s. Meaning "to defeat heavily" is from 1948. Related: [c]Hammered[/c]; [c]hammering[/c]. [c]Hammered[/c] as a slang synonym for "drunk" attested by 1986.
hammerhead (adj.)
	[m1]also [c]hammer-head[/c], 1796 in reference to a kind of shark ([c]hammer-headed[/c] is from 1773), from [ref]hammer[/ref] (n.) + [ref]head[/ref] (n.). So called for its broad, transverse head.
hammock (n.)
	[m1]1650s, alteration of [c]hamaca[/c] (1550s), from Spanish [c]hamaca[/c], from Arawakan (Haiti) word apparently meaning "fish nets" (cf. Yukuna [c]hamaca[/c], Taino [c]amaca[/c]).
Hammond
	[m1]type of electric organ favored by 1960s rock bands, trademark name (1935), invented 1929 by U.S. inventor and clockmaker Laurens [c]Hammond[/c] (1895-1973).
hamper (v.)
	[m1]late 14c., [c]hampren[/c] "to surround, imprison, confine", also "to pack in a container", of unknown origin, possibly from [ref]hamper[/ref] (n.1), or somehow connected to Middle English [c]hamelian[/c] "to maim". Related: [c]Hampered[/c]; [c]hampering[/c].
hamper (n.1)
	[m1]"large basket", early 14c., contraction of Anglo-French [c]hanaper[/c] (Anglo-Latin [c]hanepario[/c]), from Old French [c]hanepier[/c] "case for holding a large goblet or cup"; in medical use "skull", also "helmet; armored leather cap", from [c]hanap[/c] "goblet", from Frankish or some other Germanic source (cf. Old Saxon [c]hnapp[/c] "cup, bowl"; Old High German [c]hnapf[/c], German [c]Napf[/c], Old English [c]hnæpp[/c]). The word also meant (15c.) "the department of Chancery into which fees were paid for sealing and enrolling charters, etc". The first [c]-a-[/c] may be a French attempt to render Germanic [c]hn-[/c] into an acceptable Romanic form.
hamper (n.2)
	[m1]1835, "things important for a ship but in the way at certain times" (Klein's definition), from French [c]hamper[/c] "to impede". Hence [c]top hamper[/c], originally "upper masts, spars, rigging, etc. of a sailing ship".
Hampshire
	[m1]reduced from Old English [c]Hamtunscir[/c]; named for the city of Southampton, which originally was simply [c]Hamtun[/c]. Norman scribes mangled the county name to [c]Hauntunescire[/c], later [c]Hantescire[/c], hence the abbrev. [c]Hants.[/c]
hamster (n.)
	[m1]c.1600, from German [c]Hamster[/c], from Middle High German [c]hamastra[/c] "hamster", probably from Old Church Slavonic [c]chomestoru[/c] "hamster" (the animal is native to southeastern Europe), perhaps a blend of Russian [c]chomiak[/c] and Lithuanian [c]staras[/c], both meaning "hamster". The older English name for it was [c]German rat[/c].
hamstring (v.)
	[m1]1640s, "to disable, render useless", a figurative verbal extension from the noun [c]hamstring[/c] "tendon at the back of the knee" (1560s), from [c]ham[/c] "bend of the knee" (see [ref]ham[/ref] (n.1)) + [ref]string[/ref]. Cutting this would render a person or animal lame. Related: [c]Hamstrung[/c].
	[m2][ex]\[I\]n [c]hamstring[/c], [c]-string[/c] is not the verb [c]string[/c]; we do not string the ham, but do something to the tendon called the hamstring; the verb, that is, is made not from the two words [c]ham[/c] & [c]string[/c], but from the noun [c]hamstring[/c]. It must therefore make [c]hamstringed[/c]. \[Fowler\][/ex][/m]
Han
	[m1]Chinese dynasty, 206 B.C.E.-220 C.E., its rule marked by prosperity, military success, and the introduction of Buddhism.
hand (n.)
	[m1]Old English [c]hond[/c], [c]hand[/c] "hand; side; power, control, possession", from Proto-Germanic [c]*khanduz[/c] (cf. Old Saxon, Old Frisian, Dutch, German [c]hand[/c], Old Norse [c]hönd[/c], Gothic [c]handus[/c]). The original Old English plural [c]handa[/c] was superseded in Middle English by [c]handen[/c], later [c]hands[/c].
	[m1]Meaning "person who does something with his hands" is from 1580s, hence "hired workman" (1630s) and "sailor in a ship's crew" (1660s). Clock and watch sense is from 1570s. Meaning "round of applause" is from 1838. The linear measure of 4 inches (originally 3) is from 1560s, now used only in giving the height of horses. The meaning "playing cards held in one player's hand" is from 1620s; that of "a round at a card game" is from 1620s.
	[m1][c]First hand, second hand[/c], etc. (mid-15c.) are from the notion of something being passed down from hand to hand. [c]Out of hand[/c] (1590s) is opposite of [c]in hand[/c] "under control" (c.1200). [c]Hand over fist[/c] (1825) is suggestive of sailors and fishermen hauling in nets. [c]Hand jive[/c] is from 1958. To win something [c]hands down[/c] (1855) is from horse racing, from a jockey's gesture of letting the reins go loose in an easy victory.
	[m2][ex]The Two Thousand Guinea Stakes was not the best contested one that it has been our fortune to assist at. ... \[T\]hey were won by Meteor, with Scott for his rider; who went by the post with his hands down, the easiest of all easy half-lengths. Wiseacre certainly did the best in his power to spoil his position, and Misdeal was at one time a little vexatious. \["The Sportsman", report from April 26, 1840\][/ex][/m]
	[m1]To [c]hand it to (someone)[/c] "acknowledge someone's ability" is slang from c.1906. Phrase [c]on the one hand ... on the other hand[/c] is recorded from 1630s, a figurative use of the physical sense of [c]hand[/c] in reference to position on one side or the other side of the body (as in [c]the lefthand side[/c]), which goes back to Old English [c]Hands up![/c] as a command from a policeman, robber, etc., is from 1873. [c]Hand-to-mouth[/c] is from c.1500. [c]Hand-in-hand[/c] attested from c.1500 as "with hands clasped"; figurative sense of "concurrently" recorded from 1570s.
hand (v.)
	[m1]c.1400, "take charge of, seize", from [ref]hand[/ref] (n.). Meaning "to pass (something to someone)" is from 1640s. Related: [c]Handed[/c]; [c]handing[/c].
hand job (n.)
	[m1]1940s, from [ref]hand[/ref] (n.) + [ref]job[/ref].
hand of glory (n.)
	[m1]1707, originally a piece of mandrake root, translation of French [c]maindeglorie[/c], from a corruption of Latin [c]mandragora[/c] "mandrake" (see [ref]mandrake[/ref]). The dead man's hand charm is described from mid-15c., but not by this name.
hand-basket (n.)
	[m1]late 15c., from [ref]hand[/ref] (n.) + [ref]basket[/ref].
hand-car (n.)
	[m1]1846 in railroading sense, from [ref]hand[/ref] (n.) + [ref]car[/ref].
hand-grenade (n.)
	[m1]1660s, from [ref]hand[/ref] (n.) + [ref]grenade[/ref], which at that time referred to any explosive missile.
hand-made (adj.)
	[m1]also [c]handmade[/c], 1610s, from [ref]hand[/ref] (n.) + [ref]made[/ref].
hand-me-down (adj.)
	[m1]as a modifier, attested by 1826.
hand-out (n.)
	[m1]also [c]handout[/c], [c]hand out[/c], "alms or food given to a beggar", 1882, hobo slang, from [ref]hand[/ref] (v.) + [ref]out[/ref]. Meaning "distributed printed informational matter" is from 1927.
hand-spike (n.)
	[m1]also [c]handspike[/c], 1610s, from [ref]hand[/ref] (n.) + [ref]spike[/ref] (n.).
hand-written (adj.)
	[m1]also [c]handwritten[/c], 1745, from [ref]hand[/ref] (n.) + [ref]written[/ref]. As a verb, [c]hand-write[/c] is recorded from 1878, probably a back-formation.
handbag (n.)
	[m1]also [c]hand-bag[/c], 1854, from [ref]hand[/ref] (n.) + [ref]bag[/ref] (n.).
handball (n.)
	[m1]also [c]hand-ball[/c], 1630s as a type of ball; 1885 as a game, from [ref]hand[/ref] (n.) + [ref]ball[/ref] (n.1).
handbell (n.)
	[m1]Old English [c]handbelle[/c]; see [ref]hand[/ref] (n.) + [ref]bell[/ref] (n.).
handbill (n.)
	[m1]1753, from [ref]hand[/ref] (n.) + [ref]bill[/ref] (n.1).
handbook (n.)
	[m1]Old English [c]handboc[/c]; see [ref]hand[/ref] (n.) + [ref]book[/ref] (N.). It translates Latin [c]manualis[/c], and was displaced in Middle English by [ref]manual[/ref] (from French), and later in part by [ref]enchiridion[/ref] (from Greek). Reintroduced 1814, but execrated through much of 19c. as "that very ugly and very unnecessary word" \[Trench\].
handcraft (n.)
	[m1]Old English [c]handcræft[/c] "manual skill, power of the hand; handicraft"; see [ref]handicraft[/ref].
handcuff (n.)
	[m1]1640s as a decorative addition to a sleeve; 1690s as a type of restraining device, from [ref]hand[/ref] (n.) + [ref]cuff[/ref] (n.). Old English had [c]hondcops[/c] "a pair of hand cuffs", but the modern word is a re-invention. The verb is first attested 1720. Related: [c]Handcuffed[/c]; [c]handcuffing[/c].
handed (adj.)
	[m1]in compounds, "having hands" (of a certain type), mid-14c., from [ref]hand[/ref] (n.).
handfast (v.)
	[m1]"betroth, bind in wedlock", mid-12c., from Old English [c]handfæsten[/c], from [ref]hand[/ref] (n.) + [c]fast[/c] (see [ref]fasten[/ref]). Related: [c]Handfasted[/c]; [c]handfasting[/c].
handful (n.)
	[m1]Old English [c]handful[/c]; see [ref]hand[/ref] (n.) + [ref]-ful[/ref]. Originally the quality that can be held in a hand; also a medieval linear measurement of four inches. Meaning "a small portion or part" is from c.1400. Figurative meaning "as much as one can manage" is from 1755.
handgrip (n.)
	[m1]Old English [c]handgripe[/c]; see [ref]hand[/ref] (n.) + [ref]grip[/ref] (n.).
handgun (n.)
	[m1]1680s, from [ref]hand[/ref] (n.) + [ref]gun[/ref] (n.).
handhold (n.)
	[m1]1640s, from [ref]hand[/ref] (n.) + [ref]hold[/ref] (n.1).
handicap (n.)
	[m1]1650s, from [c]hand in cap[/c], a game whereby two bettors would engage a neutral umpire to determine the odds in an unequal contest. The bettors would put their hands holding forfeit money into a hat or cap. The umpire would announce the odds and the bettors would withdraw their hands -- hands full meaning that they accepted the odds and the bet was on, hands empty meaning they did not accept the bet and were willing to forfeit the money. If one forfeited, then the money went to the other. If both agreed either on forfeiting or going ahead with the wager, then the umpire kept the money as payment. The custom, though not the name, is attested from 14c. ("Piers Plowman").
	[m1]Reference to horse racing is 1754 ([c]Handy-Cap Match[/c]), where the umpire decrees the superior horse should carry extra weight as a "handicap"; this led to sense of "encumbrance, disability" first recorded 1890. The main modern sense, "disability", is the last to develop, early 20c.
handicap (v.)
	[m1]"equalize chances of competitors", 1852, but implied in the horse-race sense from mid-18c., from [ref]handicap[/ref] (n.). Meaning "put at a disadvantage" is from 1864. Earliest verbal sense, now obsolete, was "to gain as in a wagering game" (1640s). Related: [ref]Handicapped[/ref]; [c]handicapping[/c].
handicapped (adj.)
	[m1]"disabled", 1915, past participle adjective from [ref]handicap[/ref] (v.). Originally especially of children. Meaning "handicapped persons generally" is attested by 1958.
handicraft (n.)
	[m1]Old English [c]handcræft[/c] "skill of the hand", from [ref]hand[/ref] (n.) + [ref]craft[/ref] (n.). Later [c]hændecraft[/c] (c.1200), perhaps from influence of [ref]handiwork[/ref].
handily (adv.)
	[m1]"easily", 1610s, from [ref]handy[/ref] + [ref]-ly[/ref] (2). Earlier it meant "done by hand" (late 14c.).
handiwork (n.)
	[m1]late 12c., from Old English [c]handgeweorc[/c], from [ref]hand[/ref] (n.) + [c]geweorc[/c], collective form of [c]weorc[/c] "work" (see [ref]work[/ref]). Old English [c]ge-[/c] regularly reduces to [c]i-[/c] in Middle English, and the word probably came to be felt as [c]handy[/c] + [c]work[/c].
handkerchief (n.)
	[m1]1520s, from [ref]hand[/ref] + [ref]kerchief[/ref] "cloth for covering the head". Thus it is a one-word contradiction in terms. By-form [c]handkercher[/c] was in use 16c.-19c. A dropped handkerchief as a token of flirtation or courtship is attested by mid-18c.
handle (n.)
	[m1]Old English [c]handle[/c], formed from [ref]hand[/ref] (n.) with instrumental suffix [c]-le[/c] indicating a tool in the way [ref]thimble[/ref] was formed from [c]thumb[/c], [ref]spindle[/ref] from [c]spin[/c], etc. The slang sense of "nickname" is first recorded 1870, originally U.S., from earlier expressions about adding [c]a handle to (one's) name[/c], i.e. a title such as [c]Mister[/c] or [c]Sir[/c], attested from 1833. To [c]fly off the handle[/c] (1833) is a figurative reference to an ax head (to [c]be off the handle[/c] "be excited" is recorded from 1825, American English). To [c]get a handle on[/c] "get control of" is first recorded 1972.
handle (v.)
	[m1]Old English [c]handlian[/c] "to touch or move with the hands", also "deal with, discuss"; see [ref]handle[/ref] (n.). Akin to Old Norse [c]höndla[/c] "to seize, capture", Danish [c]handle[/c] "to trade, deal", German [c]handeln[/c] "to bargain, trade". Related: [c]Handled[/c]; [ref]handling[/ref]. Meaning "to act towards (someone) in a certain manner" (usually with hostility or roughness) is from c.1200. The commercial sense was weaker in English than in some other Germanic languages, but it emerged in American English (1888) from the notion of something passing through one's hands, and cf. [ref]handler[/ref].
handlebar (n.)
	[m1]also [c]handle-bar[/c], 1867 in reference to bicycles, from [ref]handle[/ref] (n.) + [ref]bar[/ref] (n.1). Of mustaches, first recorded 1933.
handler (n.)
	[m1]late 14c., "one who handles" anything, agent noun from [ref]handle[/ref] (v.). Specific sense of "one engaged in trade" is from 1690s; that of "prizefighter's assistant" (1916) was earlier used in reference to dogfights and cockfights (1825).
handling (n.)
	[m1]Old English [c]handlung[/c] "action of touching or feeling", from [c]handlian[/c] (see [ref]handle[/ref] (v.)). Meaning "way in which something handles" (especially a motor vehicle) is from 1962.
handmaid (n.)
	[m1]late 14c., from [ref]hand[/ref] (n.) in the sense in [c]close at hand[/c] + [ref]maid[/ref]. Cf. Old English [c]handþegn[/c] "personal attendant".
hands-off
	[m1]also [c]hands off[/c], as an adjective, by 1895. As a command to desist, by 1810.
hands-on
	[m1]also [c]hands on[/c], as an adjective, by 1969.
handshake (n.)
	[m1]1801, from [ref]hand[/ref] (n.) + [ref]shake[/ref] (n.). [c]Hand-shaking[/c] is attested from 1805.
handsome (adj.)
	[m1]c.1400, [c]handsom[/c] "easy to handle, ready at hand", from [ref]hand[/ref] (n.) + [ref]-some[/ref] (1). Sense extended to "fair size, considerable" (1570s), then "having fine form, good-looking" (1580s). Meaning "generous" (in [c]handsome reward[/c], etc.) first recorded 1680s.
	[m2][ex]\[Americans\] use the word "handsome" much more extensively than we do: saying that Webster made a handsome speech in the Senate: that a lady talks handsomely, (eloquently:) that a book sells handsomely. A gentleman asked me on the Catskill Mountain, whether I thought the sun handsomer there than at New York. \[Harriet Martineau, "Society in America", 1837\][/ex][/m]
	[m1]Related: [c]Handsomeness[/c].
handsomely (adv.)
	[m1]1540s, "conveniently", from [ref]handsome[/ref] + [ref]-ly[/ref] (2). Meaning "attractively" is from 1610s; "liberally" from 1735.
handwriting (n.)
	[m1]c.1500, from [ref]hand[/ref] (n.) + [ref]writing[/ref], translating Latin [c]manuscriptum[/c]. [c]Hand[/c] in the sense of "handwriting, style of writing" is from late 14c.
	[m2][ex]An ordinary note in his \[Horace Greeley's\] handwriting is said to have been used for a long time as a railroad pass, then as a servant's recommendation, and finally taken to a drug-store as a doctor's prescription. \["Frank Leslie's Magazine", August 1884\][/ex][/m]
handy (adj.)
	[m1]c.1300, "skilled with the hands" (implied in surnames), from [ref]hand[/ref] (n.) + [ref]-y[/ref] (2). Meaning "conveniently accessible" is from 1640s.
handyman (n.)
	[m1]1872, from [ref]handy[/ref] + [ref]man[/ref] (n.).
hang (n.)
	[m1]late 15c., "a sling", from [ref]hang[/ref] (v.). Meaning "a curtain" is from c.1500; that of "the way cloth hangs" is from 1797. To get [c]the hang of[/c] (something) "become capable" is from 1834, American English. Perhaps originally in reference to a certain tool or feat, but, if so, its origin has been forgotten. It doesn't seem to have been originally associated with drapery or any other special use of [c]hang[/c].
	[m2][ex]'To get the [c]hang[/c] of a thing,' is to get the knack, or habitual facility of doing it well. A low expression frequently heard among us. In the Craven Dialect of England is the word [c]hank[/c], a habit; from which this word [c]hang[/c] may perhaps be derived. \[John Russell Bartlett, "Dictionary of Americanisms", New York, 1848\][/ex][/m]
hang (v.)
	[m1]a fusion of Old English [c]hon[/c] "suspend" (transitive, class VII strong verb; past tense [c]heng[/c], past participle [c]hangen[/c]), and Old English [c]hangian[/c] (weak, intransitive, past tense [c]hangode[/c]) "be suspended"; also probably influenced by Old Norse [c]hengja[/c] "suspend", and [c]hanga[/c] "be suspended". All from Proto-Germanic [c]*khang-[/c] (cf. Old Frisian [c]hangia[/c], Dutch [c]hangen[/c], German [c]hängen[/c]), from PIE [c]*kank-[/c] "to hang" (cf. Gothic [c]hahan[/c], Hittite [c]gang-[/c] "to hang", Sanskrit [c]sankate[/c] "wavers", Latin [c]cunctari[/c] "to delay"; see also second element in [ref]Stonehenge[/ref]). As a method of execution, in late Old English (but originally specifically of crucifixion).
	[m1][c]Hung[/c] emerged as past participle 16c. in northern England dialect, and [c]hanged[/c] endured only in legal language (which tends to be conservative) and metaphors extended from it ([c]I'll be hanged[/c]). Teen slang sense of "spend time" first recorded 1951; [c]hang around[/c] "idle, loiter" is from 1830, and [c]hang out[/c] (v.) is from 1811. [c]Hang fire[/c] (1781) was originally used of guns that were slow in communicating the fire through the vent to the charge. To [c]let it all hang out[/c] "be relaxed and uninhibited" is from 1967.
hang in (v.)
	[m1]"persist in spite of adversity", 1969, see [ref]hang[/ref] (v.) + [ref]in[/ref].
hang on (v.)
	[m1]"to remain clinging", 1860; as a command to be patient, wait a minute, from 1936, originally in telephone conversations.
hang out (v.)
	[m1]c.1400, in literal use. Colloquial meaning "to be found" is recorded from 1811. As a noun (often [c]hangout[/c]) "residence, lodging" attested from 1893.
hang up
	[m1]verbal phrase, c.1300; telephone sense by 1911. Noun [c]hang-up[/c] "psychological fixation" is first attested 1959, from notion of being suspended in one place.
hang-dog (adj.)
	[m1]also [c]hangdog[/c], 1670s, "befitting a hang-dog", a despicable, degraded fellow, so called either from notion of being fit only to hang a dog (cf. [c]cutthroat[/c]) or of being a low person (i.e. [c]dog[/c]) fit only for hanging. As a noun from 1680s.
hang-glider (n.)
	[m1]a type of popular flying device, 1971; see [ref]hang[/ref] (v.) + [ref]glide[/ref] (v.). The activity of [c]hang-gliding[/c] is from the same time.
hangar (n.)
	[m1]1852, "shed for carriages", from French [c]hangar[/c] "shed", probably from Middle French [c]hanghart[/c] (14c.), perhaps an alteration of Middle Dutch [c]*ham-gaerd[/c] "enclosure near a house" \[Barnhart\], or from Medieval Latin [c]angarium[/c] "shed in which horses are shod" \[Gamillscheg, Klein\]. Sense of "covered shed for airplanes" first recorded in English 1902, from French use in that sense.
hanged (adj.)
	[m1]"put to death by hanging", late 15c., past participle of [ref]hang[/ref]. As an expletive, from 1887.
hanger (n.)
	[m1]early 15c., "one who hangs (something)", especially "hangman"; agent noun of [ref]hang[/ref] (v.). Meaning "something that is suspended" is late 15c. Meaning "thing from which something is hung" is from 1690s. Specifically of coat or dress hangers from 1873. [c]Hanger-on[/c] is from 1540s.
hanging (n.)
	[m1]"act of putting to death on the gallows", c.1300 (see [ref]hang[/ref]). [c]Hanging judge[/c] first recorded 1848. Meaning "piece of drapery on the wall of a room" is late 15c. [c]Hangings[/c] "curtains, tapestry" is from 1640s.
hangman (n.)
	[m1]public executioner, mid-14c. (mid-13c. as a surname), from [ref]hang[/ref] (v.) + [ref]man[/ref] (n.). As the name of a spelling game, by 1951. [c]Hangestere[/c] "female executioner" is found mid-15c.
hangnail (n.)
	[m1]also [c]hang-nail[/c], 1670s, apparently from [ref]hang[/ref] (v.) + [c](finger) nail[/c], but probably folk etymology from Old English [c]agnail[/c] "a corn on the foot, painful spike (in the flesh)" from Proto-Germanic [c]*ang-[/c] "compressed, hard, painful" (from PIE [c]*angh-[/c] "tight, painfully constricted, painful"; see [ref]anger[/ref]) + Old English [c]nægl[/c] "spike" (see [ref]nail[/ref] (n.)).
hangover (n.)
	[m1]also [c]hang-over[/c], 1894, "a survival, a thing left over from before", from [ref]hang[/ref] (v.) + [ref]over[/ref]. Meaning "after-effect of drinking too much" is first attested 1904, on notion of something left over from the night before.
hank (n.)
	[m1]late 13c., probably from a Scandinavian source, e.g. Old Norse [c]honk, hank[/c] "clasp, hank", related to [ref]hang[/ref] (v.).
hanker (v.)
	[m1]c.1600, of unknown origin, probably from Flemish [c]hankeren[/c], related to Dutch [c]hunkeren[/c] "to hanker", of unknown origin; perhaps an intensive of Middle Dutch [c]hangen[/c] "to hang" (see [ref]hang[/ref] (v.)). If so, the notion is of "lingering about" with longing or craving. Related: [c]Hankered[/c]; [ref]hankering[/ref].
hankering (n.)
	[m1]"mental craving", 1660s, see [ref]hanker[/ref].
hanky-panky (n.)
	[m1]also [c]hanky panky[/c], 1841, "trickery", British slang, possibly a variant of [c]hoky-poky[/c] "deception, fraud", altered from [c]hocus-pocus[/c].
Hannah
	[m1]fem. proper name, biblical mother of the prophet Samuel, from Hebrew, literally "graciousness", from stem of [c]hanan[/c] "he was gracious, showed favor".
Hannibal
	[m1]masc. proper name, name of the Carthaginian general who hounded Rome in the 2nd Punic War, Punic [c]Hannibha'al[/c], literally "my favor is with Baal"; first element related to Hebrew [c]hanan[/c] "he was gracious, showed favor" (see [ref]Hannah[/ref]).
Hanoi
	[m1]city in northern Vietnam, from Vietnamese [c]Hà Nôi[/c], literally "River Inside", from [c]hà[/c] "river" + [c]nôi[/c] "inside". So called in reference to its situation in a bend of the Red River. Known 18c. as [c]Dong Kinh[/c] "Eastern Capital", which was corrupted by Europeans into [c]Tonkin[/c], [c]Tonquin[/c], and that name was used in the French colonial period to refer to the entire region and extended to the gulf to the east.
Hans
	[m1]masc. proper name, a familiar shortening of German and Dutch [c]Johannes[/c] (see [ref]John[/ref]). Used figuratively for "a German" or "a Dutchman" from 1560s.
Hansa
	[m1]also [c]Hanse[/c], medieval European merchants' guild; see [ref]Hanseatic[/ref]. A member was a [c]Hansard[/c] (early 13c. as a surname).
Hanseatic
	[m1]1610s, from [c]Hanseatic League[/c], medieval confederation of North German towns, from Medieval Latin [c]Hanseaticus[/c], from Middle Low German [c]hanse[/c] "fellowship, merchants' guild", from Old High German [c]hansa[/c] "military troop, band, company". Related to Gothic [c]hansa[/c] "troop, company, multitude", Old English [c]hos[/c] "attendants, retinue". Middle English borrowed [c]hanse[/c] from Old French [c]hanse[/c] and Medieval Latin [c]hansa[/c] (both from Old High German) in sense of "a company of merchants" (late 12c.). Cf. [c]hanshus[/c] "guild hall" (12c.).
hansom (n.)
	[m1]"two-wheeled, two-person cab", 1847, from James A. [c]Hansom[/c] (1803-1882), English architect who designed such a vehicle c.1834.
Hanukkah
	[m1]see [ref]Chanukah[/ref].
hap (n.)
	[m1]c.1200, "chance, a person's luck, fortune, fate"; also "unforeseen occurrence", from Old Norse [c]happ[/c] "chance, good luck", from Proto-Germanic [c]*khapan[/c] (source of Old English [c]gehæp[/c] "convenient, fit"), from PIE [c]*kob-[/c] "to suit, fit, succeed" (cf. Old Church Slavonic [c]kobu[/c] "fate, foreboding, omen", Old Irish [c]cob[/c] "victory"). Meaning "good fortune" is from early 13c.
hap (v.)
	[m1]"to happen", mid-14c., from [ref]hap[/ref] (n.) "chance".
hapax legomenon (n.)
	[m1](plural [c]legomena[/c]), "word occurring only once", Greek, literally "once said", from [c]hapax[/c] "once" + [c]legomenon[/c], neuter passive present participle of [c]legein[/c] "to say".
haphazard (adj.)
	[m1]1570s, from [c]hap[/c] "chance, luck" (see [ref]hap[/ref]) + [ref]hazard[/ref] "risk, danger, peril". Related: [c]Haphazardly[/c].
hapless (adj.)
	[m1]"unfortunate", c.1400, from [ref]hap[/ref] (n.) in the sense "good luck" + [ref]-less[/ref]. Related: [c]Haplessly[/c]; [c]haplessness[/c].
haplo-
	[m1]word-forming element meaning "simple, single; simply, once", from comb. form of Greek [c]haplos[/c] "single, simple".
haplography (n.)
	[m1]scribal error of writing only once a letter that should have been written twice; see [ref]haplo-[/ref] + [ref]-graphy[/ref].
haploid (adj.)
	[m1]1908, from German [c]haploid[/c] (1905), from Greek [c]haplos[/c] "single".
haplology (n.)
	[m1]1895; see [ref]haplo-[/ref] + [ref]-logy[/ref].
haply (adv.)
	[m1]late 14c., [c]hapliche[/c], from [ref]hap[/ref] + [ref]-ly[/ref] (2).
happen (v.)
	[m1]c.1300, "to come to pass, occur", originally "occur by hap, to have the (good or bad) fortune (to do, be, etc.)"; see [ref]hap[/ref] (n.). Replaced Old English [c]gelimpan, gesceon[/c], and Middle English [ref]befall[/ref]. In Middle English [c]fel it hap[/c] meant "it happened". Related: [c]Happened[/c]; [ref]happening[/ref].
happening (n.)
	[m1]mid-15c., "chance, luck", from present participle of [ref]happen[/ref]; meaning "occurrence" is 1550s. Sense of "spontaneous event or display" is from 1959 in the argot of artists. [c]Happenings[/c] "events" was noted by Fowler as a vogue word from c.1905.
happenstance (n.)
	[m1]1897, from [ref]happening[/ref] + ending from [ref]circumstance[/ref].
happify (v.)
	[m1]1610s, from [ref]happy[/ref] + [ref]-ify[/ref]. Related: [c]Happified[/c].
happily (adv.)
	[m1]mid-14c., "by chance or accident", from [ref]happy[/ref] + [ref]-ly[/ref] (2). Meaning "fortunate, lucky" is late 14c.; that of "appropriately" is from 1570s. [c]Happily ever after[/c] recorded by 1853.
happiness (n.)
	[m1]1520s, "good fortune", from [ref]happy[/ref] + [ref]-ness[/ref]. Meaning "pleasant and contented mental state" is from 1590s. Phrase [c]greatest happiness for the greatest number[/c] was in Hutcheson (1725).
happy (adj.)
	[m1]late 14c., "lucky, favored by fortune, prosperous"; of events, "turning out well", from [ref]hap[/ref] (n.) "chance, fortune" + [ref]-y[/ref] (2). Sense of "very glad" first recorded late 14c. Ousted Old English [c]eadig[/c] (from [c]ead[/c] "wealth, riches") and [c]gesælig[/c], which has become [ref]silly[/ref]. Meaning "greatly pleased and content" is from 1520s. Old English [c]bliðe[/c] "happy" survives as [ref]blithe[/ref]. From Greek to Irish, a great majority of the European words for "happy" at first meant "lucky". An exception is Welsh, where the word used first meant "wise".
	[m1]Used in World War II and after as a suffix (e.g. [c]bomb-happy, flak-happy[/c]) expressing "dazed or frazzled from stress". [c]Happy medium[/c] is from 1778. [c]Happy ending[/c] in the literary sense recorded from 1756. [c]Happy as a clam[/c] (1630s) was originally [c]happy as a clam in the mud at high tide[/c], when it can't be dug up and eaten. [c]Happy hunting ground[/c], the reputed Indian paradise, is attested from 1840, American English. Related: [c]Happier[/c]; [c]happiest[/c].
happy hour
	[m1]"early evening period of discount drinks and free hors-d'oeuvres at a bar", first recorded 1961.
happy-go-lucky
	[m1]also [c]happy go lucky[/c], 1670s as an adverb, "haphazard"; the adjective, of persons, recorded from 1856.
Hapsburg
	[m1]European dynasty, from German [c]Habsburg[/c], from the name of a castle on the Aar in Switzerland, originally [c]Habichtsburg[/c], literally "Hawk's Castle".
haptic (adj.)
	[m1]"pertaining to the sense of touch", 1890, from Greek [c]haptikos[/c] "able to come into contact with", from [c]haptein[/c] "to fasten" (see [ref]apse[/ref]).
haptics (n.)
	[m1]1895, from [ref]haptic[/ref]; see [ref]-ics[/ref].
hara-kiri (n.)
	[m1]"suicide by disembowelment", 1856, from Japanese, literally "belly-cutting", the colloquial word for what is formally called [c]seppuku[/c] "cut open the stomach"; from [c]hara[/c] "belly" + [c]kiri[/c] "to cut".
haram
	[m1]see [ref]harem[/ref].
harangue (n.)
	[m1]mid-15c., [c]arang[/c], Scottish (in English from c.1600), from Middle French [c]harangue[/c] (14c.), from Italian [c]aringo[/c] "public square, platform", from a Germanic source ultimately from or including Proto-Germanic [c]*ring[/c] "circular gathering" (see [ref]ring[/ref] (n.1)). Perhaps it is ultimately from Gothic [c]*hriggs[/c] (pronounced "hrings"), with the first [c]-a-[/c] inserted to ease Romanic pronunciation of Germanic [c]hr-[/c] (cf. [ref]hamper[/ref] (n.)). But Barnhart suggests a Germanic compound, [c]hari-hring[/c] "circular gathering", literally "army-ring".
harangue (v.)
	[m1]1650s, from French [c]haranguer[/c], from Middle French [c]harangue[/c] (see [ref]harangue[/ref] (n.)). Related: [c]Harangued[/c]; [c]haranguing[/c].
harass (v.)
	[m1]1610s, from French [c]harasser[/c] "tire out, vex", possibly from Old French [c]harer[/c] "set a dog on", and perhaps blended with Old French [c]harier[/c] "to harry, draw, drag" \[Barnhart\]. Originally "to lay waste, devastate", sense of "distress" is from 1650s. Related: [c]Harassed[/c]; [c]harassing[/c].
harassment (n.)
	[m1]1753, from [ref]harass[/ref] + [ref]-ment[/ref].
harbinger (n.)
	[m1]late 15c., [c]herbengar[/c] "one sent ahead to arrange lodgings" (for a monarch, an army, etc.), alteration of Middle English [c]herberger[/c] "provider of shelter, innkeeper" (late 12c.), from Old French [c]herbergeor[/c], from [c]herbergier[/c] "provide lodging", from [c]herber[/c] "lodging, shelter", from Frankish [c]*heriberga[/c] "lodging, inn" (cf. Old Saxon, Old High German [c]heriberga[/c] "army shelter", from [c]heri[/c] "army" + [c]berga[/c] "shelter"); see [ref]harbor[/ref]. Sense of "forerunner" is mid-16c. Intrusive [c]-n-[/c] is 15c. (see [ref]messenger[/ref]). As a verb, from 1640s ([c]harbinge[/c] "to lodge" is late 15c.).
harbor (n.)
	[m1]"lodging for ships", early 12c., probably from Old English [c]herebeorg[/c] "lodgings, quarters", from [c]here[/c] "army, host" (see [ref]harry[/ref]) + [c]beorg[/c] "refuge, shelter" (related to [c]beorgan[/c] "save, preserve"; see [ref]bury[/ref]); perhaps modeled on Old Norse [c]herbergi[/c] "room, lodgings, quarters". Sense shifted in Middle English to "refuge, lodgings", then to "place of shelter for ships".
harbor (v.)
	[m1]Old English [c]hereborgian[/c], cognate with Old Norse [c]herbergja[/c], Old High German [c]heribergon[/c], Middle Dutch [c]herbergen[/c]; see [ref]harbor[/ref] (n.). Figuratively, of thoughts, etc., from late 14c. Related: [c]Harbored[/c]; [c]harboring[/c].
harbour
	[m1]chiefly British English spelling of [ref]harbor[/ref] (n. and v.); for spelling, see [ref]-or[/ref].
hard (adj.)
	[m1]Old English [c]heard[/c] "solid, firm, not soft", also "severe, rigorous, cruel", from Proto-Germanic [c]*hardu-[/c] (cf. Old Saxon and Dutch [c]hard[/c], Old Norse [c]harðr[/c] "hard", Old High German [c]harto[/c] "extremely, very", German [c]hart[/c], Gothic [c]hardus[/c] "hard"), from PIE [c]*kortu-[/c], (cf. Greek [c]kratos[/c] "strength", [c]kratys[/c] "strong"), from root [c]*kar-/*ker-[/c] "hard". Meaning "difficult to do" is from c.1200. The adverb sense was also present in Old English.
	[m1][c]Hard of hearing[/c] preserves obsolete Middle English sense of "having difficulty in doing something". [c]Hard liquor[/c] is 1879, American English ([c]hard drink[/c] is from 1810; [c]hard cider[/c] is from 1789), and this probably led to [c]hard drugs[/c] (1955). [c]Hard facts[/c] is from 1887; [c]hard news[/c] is from 1938. [c]Hard copy[/c] (as opposed to computer record) is from 1964; [c]hard disk[/c] is from 1978. [c]Hard up[/c] (1610s) is originally nautical, of steering (slang sense of "short of money" is from 1821), as is [c]hard and fast[/c] (1680s), of a ship on shore. [c]Hard times[/c] "period of poverty" is from 1705.
	[m1][c]Hard money[/c] (1706) is specie, as opposed to paper. Hence 19c. U.S. [c]hard[/c] (n.) "one who advocates the use of metallic money as the national currency" (1844). To [c]play hard to get[/c] is from 1945. [c]Hard rock[/c] as a pop music style recorded from 1967.
hard hat
	[m1]also [c]hardhat[/c], [c]hard-hat[/c], late 14c., "helmet"; 1935, "derby hat"; meaning "safety helmet" is from 1953; used figuratively for "construction worker" from 1970.
hard on (n.)
	[m1]"penile erection", 1893, from [ref]hard[/ref] + [ref]on[/ref].
hard-bitten (adj.)
	[m1]"tough, tough in a fight", literally "given to hard biting", 1715, originally of dogs, from [ref]hard[/ref] + [ref]bitten[/ref], with the past participle used actively (cf. [c]ill-spoken[/c]).
hard-boiled (adj.)
	[m1]also [c]hardboiled[/c], 1723 in reference to eggs, from [ref]hard[/ref] + [ref]boiled[/ref]. In transferred sense "severe, tough", from 1886.
hard-headed (adj.)
	[m1]also [c]hardheaded[/c], 1580s, "stubborn", from [c]hardhead[/c] "dull person" (1510s), from [ref]hard[/ref] + [ref]head[/ref] (n.). Meaning "practical" is attested from 1779.
hard-hearted (adj.)
	[m1]also [c]hardhearted[/c], "obdurate, unfeeling", late 12c. (implied in [c]heard-heortnesse[/c] "hard-heartedness"); from [ref]hard[/ref] + [ref]hearted[/ref]. Sometimes in Middle English also meaning "bold, courageous" (15c.). Related: [c]Hard-heartedly[/c]; [c]hard-heartedness[/c]. [c]Hard-heart[/c] "hard-hearted person" was in late Old English.
hard-line (adj.)
	[m1]1958, originally in reference to Soviet communist policies, from [ref]hard[/ref] + [ref]line[/ref] (n.) in the political sense. Related: [c]Hard-liner[/c] (1963).
hard-nosed (adj.)
	[m1]"stubborn", 1927, from [ref]hard[/ref] + [ref]nose[/ref] (n.). Earlier of bullets or shells with hard tips, and of dogs that had difficulty following a scent. Not in common use before 1950s, when it begins to be used of tough or relentless characters generally (Damon Runyon characters, U.S. Marines, Princeton professors, etc.). [c]Soft-nosed[/c] seems to have been used only of bullets.
hard-wired (adj.)
	[m1]also [c]hardwired[/c], 1969, in computing; transferred to human brains from 1971; from [ref]hard[/ref] + [ref]wired[/ref].
hard-working (adj.)
	[m1]also [c]hardworking[/c], 1774, from [ref]hard[/ref] + [c]working[/c] (see [ref]work[/ref]).
hardback (n.)
	[m1]"type of book bound in stiff boards", 1954, from [ref]hard[/ref] + [ref]back[/ref] (n.).
hardball (n.)
	[m1]1883 as the name of a game, from [ref]hard[/ref] + [ref]ball[/ref] (n.1). The figurative sense of "tough, uncompromising behavior" is from 1973.
hardcore
	[m1]also [c]hard-core[/c]; 1936 (n.); 1951 (adj.); from [ref]hard[/ref] + [ref]core[/ref]. Original use seems to be among economists and sociologists. Extension to pornography is attested by 1966. Also the name of a surfacing material.
harden (n.)
	[m1]c.1200 (replacing Old English [c]heardian[/c]) "to make (something) hard", from [ref]hard[/ref] + [ref]-en[/ref] (1). Meaning "to become hard" is late 14c. Related: [c]Hardened[/c] (figurative sense of "unfeeling" is from late 14c.); [c]hardening[/c].
hardener (n.)
	[m1]1610s, from [ref]harden[/ref] + [ref]-er[/ref] (1).
hardly (adv.)
	[m1]c.1200, "in a hard manner, with great exertion or effort", from Old English [c]heardlic[/c] "stern, severe, harsh; bold, warlike" (see [ref]hard[/ref] + [ref]-ly[/ref] (2)). Hence "assuredly, certainly" (early 14c.). Main modern sense of "barely, just" (1540s) reverses this, via the intermediate meaning "not easily, with trouble" (early 15c.). Formerly with superficial negative ([c]not hardly[/c]).
hardness (n.)
	[m1]Old English [c]heardnysse[/c]; see [ref]hard[/ref] + [ref]-ness[/ref]. Meaning "difficulty of action or accomplishment" is late 14c.
hardscrabble (adj.)
	[m1]1804, U.S. colloquial, the name of an imaginary barren place "where a livelihood may be obtained only under great hardship and difficulty"; from [ref]hard[/ref] + [ref]scrabble[/ref]. First recorded in journals of Lewis and Clark. Perhaps the original notion is "vigorous effort made under great stress", though this sense is recorded slightly later (1812).
hardship (n.)
	[m1]c.1200, "quality of being hard", from [ref]hard[/ref] + [ref]-ship[/ref]. Meaning "disadvantage, suffering, privation" is c.1400.
hardtack (n.)
	[m1]1836, "ship's biscuit", from [ref]hard[/ref] (adj.) + [ref]tack[/ref] (n.3); [c]soft-tack[/c] was soft wheaten bread.
hardware (n.)
	[m1]mid-15c., "small metal goods", from [ref]hard[/ref] + [ref]ware[/ref] (n.). In the sense of "physical components of a computer" it dates from 1947. [c]Hardware store[/c] attested by 1789.
hardwood (n.)
	[m1]1560s, from [ref]hard[/ref] + [ref]wood[/ref]. From deciduous trees, distinguished from that of pines and firs.
hardy (adj.)
	[m1]c.1200, "bold, daring, fearless", from Old French [c]hardi[/c], from past participle of [c]hardir[/c] "to harden, be or make bold", from Frankish [c]*hardjan[/c], from Proto-Germanic [c]*hardjan[/c] "to make hard" (cf. Old Frisian [c]herda[/c], Old High German [c]herten[/c], Old Norse [c]herða[/c], Gothic [c]gahardjan[/c] "make hard"; see [ref]hard[/ref]). Sense influenced by English [ref]hard[/ref]. Related: [c]Hardily[/c]; [c]hardiness[/c]. [c]Hardhede[/c] "physical hardiness" is attested from early 15c.
hare (n.)
	[m1]Old English [c]hara[/c] "hare", from West Germanic [c]*hasan-[/c] (cf. Old Frisian [c]hasa[/c], Middle Dutch [c]haese[/c], Dutch [c]haas[/c], Old High German [c]haso[/c], German [c]Hase[/c]), possibly with a sense of "gray" (cf. Old English [c]hasu[/c], Old High German [c]hasan[/c] "gray"), from PIE [c]*kas-[/c] "gray" (cf. Latin [c]canus[/c] "white, gray, gray-haired"). Perhaps cognate with Sanskrit [c]sasah[/c], Afghan [c]soe[/c], Welsh [c]ceinach[/c] "hare". Rabbits burrow in the ground; hares do not. [c]Hare-lip[/c] is from 1560s.
	[m2][ex]þou hast a crokyd tunge heldyng wyth hownd and wyth hare. \["Jacob's Well", c.1440\][/ex][/m]
hare (v.)
	[m1]"to harry, harass", 1520s; meaning "to frighten" is 1650s; of uncertain origin; connections have been suggested to [ref]harry[/ref] (v.) and to [ref]hare[/ref] (n.). Related: [c]Hared[/c]; [c]haring[/c].
Hare Krishna
	[m1]1968, title of a Hindu chant or mantra, from Hindi [c]hare[/c] "O God!" + [ref]Krishna[/ref], name of an incarnation of the god Vishnu.
hare-brained (adj.)
	[m1]also [c]harebrained[/c], 1550s, from [c]hare-brain[/c] "giddy or reckless person" (1540s), probably from [ref]hare[/ref], on notion of "flighty, skittish".
harem (n.)
	[m1]1630s, from Turkish [c]harem[/c], from Arabic [c]haram[/c] "wives and concubines", originally "women's quarters", literally "something forbidden or kept safe", from root of [c]harama[/c] "he guarded, forbade".
hark (v.)
	[m1]late 12c., from Old English [c]*heorcian[/c], perhaps an intensive form from base of [c]hieran[/c] (see [ref]hear[/ref]). Cf. [c]talk[/c]/[c]tale[/c]. Cognate with Old Frisian [c]harkia[/c] "listen", Middle Dutch [c]horken[/c], Old High German [c]horechon[/c], German [c]horchen[/c]. To [c]hark back[/c] (1829) originally referred to hounds returning along a track when the scent has been lost, till they find it again. Related: [c]Harked[/c]; [c]harking[/c].
harken
	[m1]variant of [ref]hearken[/ref].
Harleian
	[m1]1744, from Latinized form of surname of Robert [c]Harley[/c], Earl of Oxford (1661-1724) and his son Edward, in reference to the library of books and MSS they collected and sold in 1753 to the British Museum.
Harlem
	[m1]Manhattan district, used figuratively for "African-American culture" from 1934. The N.Y. community was founded 1658 and originally named [c]Nieuw Haarlem[/c] for [c]Haarlem[/c] in Netherlands, which probably is from Dutch [c]haar[/c] "height" + [c]lem[/c] "silt", in reference to its position on a slight elevation on the banks of the Spaarne River.
Harlemite
	[m1]1890, from [ref]Harlem[/ref] + [ref]-ite[/ref] (1).
harlequin (n.)
	[m1]1580s, from Middle French [c]harlequin[/c], from Old French [c]Herlequin, Hellequin[/c], etc., leader of [c]la maisnie Hellequin[/c], a troop of demons who rode the night air on horses. He corresponds to Old English [c]Herla cyning[/c] "King Herla", mythical character sometimes identified as Woden; possibly also the same as the German [c]Erlkönig[/c] "Elf King" of the Goethe poem. Sometimes also associated with Herrequin, 9c. count of Boulogne, who was proverbially wicked. In English pantomime, a mute character who carries a magic wand. His Italian form, [c]arlecchino[/c], is one of the stock characters of [c]commedia del'arte[/c]. From his ludicrous dress comes the English adjective meaning "particolored" (1779).
Harley
	[m1]type of motorcycle, by 1968, short for [c]Harley-Davidson[/c] motorcycle manufacturer founded in Milwaukee, Wisconsin, U.S., 1905 by engine designer William S. [c]Harley[/c] (1880-1943) and Arthur [c]Davidson[/c]. The surname [c]Harley[/c] is attested from mid-12c., literally "dweller at the hares' wood". [c]Harley Street[/c] in London from the 1830s was associated with eminent physicians and used metonymically for "medical specialists collectively".
harlot (n.)
	[m1]c.1200 (late 12c. in surnames), "vagabond, man of no fixed occupation, idle rogue", from Old French [c]herlot, arlot[/c] "vagabond, tramp" (usually male in Middle English and Old French), with forms in Old Provençal ([c]arlot[/c]), Old Spanish ([c]arlote[/c]), and Italian ([c]arlotto[/c]); of unknown origin. Used in both positive and pejorative senses by Chaucer; applied in Middle English to jesters, buffoons, jugglers, later to actors. Sense of "prostitute, unchaste woman" probably had developed by 14c., certainly by early 15c., but this was reinforced by use as euphemism for "strumpet, whore" in 16c. translations of the Bible. The word may be Germanic, with an original sense of "camp follower", if the first element is [c]hari[/c] "army", as some suspect.
harlotry (n.)
	[m1]late 14c., "loose, crude, or obscene behavior; sexual immorality; ribald talk or jesting", from [ref]harlot[/ref] + [ref]-ry[/ref].
harm (n.)
	[m1]Old English [c]hearm[/c] "hurt, evil, grief, pain, insult", from Proto-Germanic [c]*harmaz[/c] (cf. Old Saxon [c]harm[/c], Old Norse [c]harmr[/c], Old Frisian [c]herm[/c] "insult; pain", Old High German [c]harm[/c], German [c]Harm[/c] "grief, sorrow, harm"), from PIE [c]*kormo-[/c] "pain".
harm (v.)
	[m1]Old English [c]hearmian[/c] "to hurt" (see [ref]harm[/ref] (n.)). It has ousted Old English [c]skeþþan[/c] "scathe" in all but a few senses. Related: [c]Harmed[/c]; [c]harming[/c].
harmful (adj.)
	[m1]mid-14c., from [ref]harm[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Harmfully[/c].
harmless (adj.)
	[m1]c.1300, "uninjured", from [ref]harm[/ref] (n.) + [ref]-less[/ref]. Meaning "undamaged" is from late 14c. Related: [c]Harmlessly[/c]; [c]harmlessness[/c].
harmonic (adj.)
	[m1]1560s, "relating to music"; earlier (c.1500) [c]armonical[/c] "tuneful, harmonious", from Latin [c]harmonicus[/c], from Greek [c]harmonikos[/c] "harmonic, musical, skilled in music", from [c]harmonia[/c] (see [ref]harmony[/ref]). Meaning "relating to harmony" is from 1660s. The noun, short for [c]harmionic tone[/c], is recorded from 1777.
harmonica (n.)
	[m1]1762, coined by Ben Franklin as the name for a glass harmonica, from Latin fem. of [c]harmonicus[/c] (see [ref]harmonic[/ref]); modern sense of "mouth organ" is 1873, American English, earlier [c]harmonicon[/c] (1825).
harmonics (n.)
	[m1]1709, from [ref]harmonic[/ref]; also see [ref]-ics[/ref].
harmonious (adj.)
	[m1]1540s, in music, from French [c]harmonieux[/c] (14c.), from [c]harmonie[/c] (see [ref]harmony[/ref]). In nonmusical use from 1630s. Related: [c]Harmoniously[/c]; [c]harmoniousness[/c].
harmonium (n.)
	[m1]keyboard instrument, 1847, from French [c]harmonium[/c], from Greek [c]harmonia[/c] (see [ref]harmony[/ref]). Invented c.1840.
harmonization (n.)
	[m1]1772, from [ref]harmonize[/ref] + [ref]-ation[/ref].
harmonize (v.)
	[m1]late 15c., "play or sing in harmony", from French [c]harmoniser[/c] (15c.), from Old French [c]harmonie[/c] (see [ref]harmony[/ref]). Meaning "be in harmony" is from 1620s; that of "bring into agreement" is from 1727. Related: [c]Harmonized[/c]; [c]harmonizing[/c].
harmony (n.)
	[m1]late 14c., from Old French [c]armonie[/c] "harmony", also the name of a musical instrument (12c.), from Latin [c]harmonia[/c], from Greek [c]harmonia[/c] "agreement, concord of sounds", also as a proper name, the personification of music, literally "means of joining", used of ship-planks, etc., also "settled government, order", related to [c]harmos[/c] "fastenings of a door; shoulder", from PIE [c]*ar-ti-[/c], from [c]*ar-[/c] "to fit together" (see [ref]arm[/ref] (n.1)). Musical sense is oldest in English; that of "agreement of feeling, concord" is from late 14c.
harness (n.)
	[m1]c.1300, "personal fighting equipment, body armor", also "armor or trappings of a war-horse", from Old French [c]harnois[/c] "arms, equipment; harness; male genitalia; tackle; household equipment", of uncertain origin, perhaps from Old Norse [c]*hernest[/c] "provisions for an army", from [c]herr[/c] "army" (see [ref]harry[/ref]) + [c]nest[/c] "provisions" (see [ref]nostalgia[/ref]). Non-military sense of "fittings for a beast of burden" is from early 14c. German [c]Harnisch[/c] "harness, armor" is the French word, borrowed into Middle High German. The Celtic words also are believed to be from French, as are Spanish [c]arnes[/c], Portuguese [c]arnez[/c], Italian [c]arnese[/c]. [c]Prive harness[/c] (late 14c.) was a Middle English term for "sex organs".
harness (v.)
	[m1]"to put a harness on a draught animal", c.1300, from Old French [c]harneschier[/c], from [c]harnois[/c] (see [ref]harness[/ref] (n.)); figurative sense is from 1690s. Related: [c]Harnessed[/c]; [c]harnessing[/c].
Harold
	[m1]masc. proper name, Old Norse [c]Haraldr[/c], Old Danish, Old Swedish [c]Harald[/c], from Proto-Germanic [c]*harja-waldaz[/c] "army commander". For first element, see [ref]harry[/ref]; second element is related to Proto-Germanic [c]*waldan[/c], source of Old English [c]wealdan[/c] (see [ref]wield[/ref]). It shares an etymology with [ref]herald[/ref].
harp (n.)
	[m1]Old English [c]hearpe[/c], from Proto-Germanic [c]*kharpon-[/c] (cf. Old Saxon [c]harpa[/c] "instrument of torture"; Old Norse [c]harpa[/c], Dutch [c]harp[/c], Old High German [c]harpfa[/c], German [c]Harfe[/c] "harp"). Late Latin [c]harpa[/c], source of words in some Romanic languages, is a borrowing from Germanic. Meaning "harmonica" is from 1887, short for [c]mouth-harp[/c]. The [c]harp seal[/c] (1784) is so called for the harp-shaped markings on its back.
harp (v.)
	[m1]Old English [c]hearpian[/c]; see [ref]harp[/ref] (n.). Cognate with Middle Dutch, Dutch [c]harpen[/c], Middle High German [c]harpfen[/c], German [c]harfen[/c]. Figurative sense of "talk overmuch" (about something) first recorded mid-15c., originally [c]to harp upon one string[/c]. Related: [c]Harped[/c]; [c]harping[/c].
harper (n.)
	[m1]Old English [c]hearpere[/c], agent noun from [ref]harp[/ref] (v.). As a surname, from late 12c.
harpist (n.)
	[m1]1610s, a hybrid from [ref]harp[/ref] (n.) + [ref]-ist[/ref].
harpoon (v.)
	[m1]1774, from [ref]harpoon[/ref] (n.). Related: [c]Harpooned[/c]; [c]harpooning[/c]. For agent-noun forms, [c]harpooner[/c] is from 1726; [c]harpooneer[/c] from 1610s.
harpoon (n.)
	[m1]1610s, from French [c]harpon[/c], from Old French [c]harpon[/c] "cramp iron, clamp, clasp" (described as a mason's tool for fastening stones together), from [c]harper[/c] "to grapple, grasp", possibly of Germanic origin, or from Latin [c]harpa-[/c] "hook" (cf. [c]harpagonem[/c] "grappling hook", from Greek [c]*harpagon[/c], related to [c]harpe[/c] "sickle"). Earlier [c]harping-iron[/c] (mid-15c.). Sense and spelling perhaps influenced by Dutch (cf. Middle Dutch [c]harpoen[/c]) or Basque, the language of the first whaling peoples, who often accompanied English sailors on their early expeditions. Also see [ref]-oon[/ref].
harpsichord (n.)
	[m1]1610s, from French [c]harpechorde[/c] "harp string", from Modern Latin [c]harpichordium[/c] (cf. Italian [c]arpicordo[/c]), from [c]harpa[/c] (see [ref]harp[/ref] (n.)) + [c]chorda[/c] "string" (see [ref]cord[/ref]). The [c]-s-[/c] is unexplained, but it is attested in the earliest English forms.
harpy (n.)
	[m1]late 14c., from Old French [c]harpie[/c] (14c.), from Greek [c]Harpyia[/c] (plural), literally "snatchers", probably related to [c]harpazein[/c] "to snatch" (see [ref]rapid[/ref]). Metaphoric extension to "greedy person" is c.1400.
	[m2][ex]In Homer they are merely personified storm winds, who were believed to have carried off any person that had suddenly disappeared. In Hesiod they are fair-haired and winged maidens who surpass the winds in swiftness, and are called Aello and Ocypete; but in later writers they are represented as disgusting monsters, with heads like maidens, faces pale with hunger, and claws like those of birds. The harpies ministered to the gods as the executors of vengeance. \["American Cyclopædia", 1874\][/ex][/m]
harridan (n.)
	[m1]1700, "one that is half Whore, half Bawd" \["Dictionary of the Canting Crew"\]; "a decayed strumpet" \[Johnson\], probably from French [c]haridelle[/c] "a poore tit, or leane ill-favored jade", \[Cotgrave, 1611\], in French from 16c., of unknown origin.
harrier (n.)
	[m1]1540s, from Middle English [c]hayrer[/c] "small hunting dog" (c.1400), possibly from Middle French [c]errier[/c] "wanderer" \[Barnhart\], or associated with [c]hare[/c], which they would have hunted. The hawk genus (1550s) is from [ref]harry[/ref] (v.), which also is a candidate for the source of the dog name.
Harriet
	[m1]fem. proper name, the English equivalent of French [c]Henriette[/c], fem. diminutive of [ref]Harry[/ref].
	[m2][ex]We think that gentlemen lose a particle of their respect for young ladies who allow their names to be abbreviated into such cognomens as Kate, Madge, Bess, Nell, &c. Surely it is more lady-like to be called Catharine, Margaret, Eliza, or Ellen. We have heard the beautiful name Virginia degraded into Jinny; and Harriet called Hatty, or even Hadge. \[Eliza Leslie, "Miss Leslie's Behaviour Book", Philadelphia, 1839\][/ex][/m]
Harris
	[m1]popular surname, attested from c.1400, from [ref]Harry[/ref], popular medieval pronunciation of [ref]Henry[/ref]. As a type of tweed (1892), it is from the name of the southern section of the island of [c]Lewis with Harris[/c] in the Outer Hebrides; originally it referred to fabric produced by the inhabitants there, later a proprietary name. That place name represents Gaelic [c]na-h-earaidh[/c] "that which is higher", in comparison to the lower Lewis. [c]Harrisburg[/c], capital of Pennsylvania, is named for ferryman John Harris (1727-1791), son of the original European settler.
harrow (n.)
	[m1]agricultural implement, heavy wooden rake, c.1300, [c]haru[/c], from Old English [c]*hearwa[/c], apparently related to Old Norse [c]harfr[/c] "harrow", and perhaps connected with Old English [c]hærfest[/c] "harvest" (see [ref]harvest[/ref]). Or possibly from [c]hergian[/c] (see [ref]harry[/ref]).
harrow (v.)
	[m1]"to drag a harrow over", especially in [c]harrowing of Hell[/c] in Christian theology, early 14c., from [c]hergian[/c] (see [ref]harry[/ref]). In the figurative sense of "to wound the feelings, distress greatly" it is first attested c.1600 in Shakespeare. Related: [c]Harrowed[/c]; [ref]harrowing[/ref].
harrowing (adj.)
	[m1]"extremely distressing, painful", 1799 (implied in [c]harrowingly[/c]), from present participle of [ref]harrow[/ref] (v.).
harrumph
	[m1]representing the sound of clearing the throat or a disapproving noise, 1918, imitative. Related: [c]Harrumphed[/c]; [c]harrumphing[/c].
harry (v.)
	[m1]Old English [c]hergian[/c] "make war, lay waste, ravage, plunder", the word used in the "Anglo-Saxon Chronicle" for what the Vikings did to England, from Proto-Germanic verb [c]*harohan[/c] (cf. Old Frisian [c]urheria[/c] "lay waste, ravage, plunder", Old Norse [c]herja[/c] "to make a raid, to plunder", Old Saxon and Old High German [c]herion[/c], German [c]verheeren[/c] "to destroy, lay waste, devastate"), from [c]*harjaz[/c] "an armed force" (cf. Old English [c]here[/c], Old Norse [c]herr[/c] "crowd, great number; army, troop", Old Saxon and Old Frisian [c]heri[/c], Dutch [c]heir[/c], Old High German [c]har[/c], German [c]Heer[/c] "host, army", Gothic [c]harjis[/c]), from PIE root [c]*koro-[/c] "war" (cf. Lithuanian [c]karas[/c] "war, quarrel", [c]karias[/c] "host, army"; Old Church Slavonic [c]kara[/c] "strife"; Middle Irish [c]cuire[/c] "troop"; Old Persian [c]kara[/c] "host, people, army"; Greek [c]koiranos[/c] "ruler, leader, commander"). Weakened sense of "worry, goad, harass" is from c.1400. Related: [c]Harried[/c]; [c]harrying[/c].
Harry
	[m1]masc. proper name, a familiar form of [ref]Henry[/ref]. Weekley takes the overwhelming number of [c]Harris[/c] and [c]Harrison[/c] surnames as evidence that "Harry", not "Henry", was the Middle English pronunciation of [c]Henry[/c]. Also cf. [ref]Harriet[/ref], English equivalent of French [c]Henriette[/c], fem. diminutive of [c]Henri[/c]. Nautical slang [c]Harriet Lane[/c] "preserved meat" (1896) refers to a famous murder victim whose killer allegedly chopped up her body.
harsh (adj.)
	[m1]originally of texture, "hairy", 1530s, probably from [c]harske[/c] "rough, coarse, sour" (c.1300), a northern word of Scandinavian origin (cf. Danish and Norwegian [c]harsk[/c] "rancid, rank"), related to Middle Low German [c]harsch[/c] "rough, raw", German [c]harst[/c] "a rake"; perhaps from PIE root [c]*kars-[/c] "to scrape, scratch, rub, card" (cf. Lithuanian [c]karsiu[/c] "to comb", Old Church Slavonic [c]krasta[/c], Russian [c]korosta[/c] "to itch", Latin [c]carduus[/c] "thistle", Sanskrit [c]kasati[/c] "rubs, scratches"). Meaning "offensive to feelings" is from 1570s; "disagreeable, rude" from 1610s.
harshly (adv.)
	[m1]late 14c., from [ref]harsh[/ref] + [ref]-ly[/ref] (2).
harshness (n.)
	[m1]late 14c., from [ref]harsh[/ref] + [ref]-ness[/ref].
hart (n.)
	[m1]Old English [c]heorot[/c] "hart, stag, male deer", from Proto-Germanic [c]*herut-[/c] (cf. Old Saxon [c]hirot[/c], Old Frisian and Dutch [c]hert[/c] "stag, deer", Old High German [c]hiruz[/c], Old Norse [c]hjörtr[/c], German [c]Hirsch[/c] "deer, stag, hart"), perhaps from PIE root [c]*ker-[/c] "horn" (see [ref]horn[/ref] (n.)). Now, a male deer after its fifth year.
hartebeest (n.)
	[m1]1786, from Afrikaans, from Dutch [c]hertebeest[/c] "antelope", from [c]hert[/c] "hart" (see [ref]hart[/ref]) + [c]beest[/c] "beast, ox" (in S.African Dutch "steer, cattle"), from Middle Dutch [c]beeste[/c], from Old French [c]beste[/c] "beast" (see [ref]beast[/ref]).
hartshorn (n.)
	[m1]"ammonium carbonate", Old English [c]heortes hornes[/c], from [ref]hart[/ref] + [ref]horn[/ref] (n.). So called because a main early source of ammonia was the antlers of harts.
harum-scarum
	[m1]1670s (adv.), probably a compound of obsolete [ref]hare[/ref] (v.) "harry" + [ref]scare[/ref] (v.), with [c]'um[/c] as a reduced form of [c]them[/c]. As an adjective from 1751; as a noun from 1784.
haruspex (n.)
	[m1]1580s, from Latin [c]haruspex[/c] (plural [c]haruspices[/c]) "soothsayer by means of entrails", first element from PIE [c]*ghere-[/c] "gut, entrail" (see [ref]yarn[/ref]); second element from Latin [c]spic-[/c] "beholding, inspecting", from PIE [c]*speks[/c] "he who sees", from root [c]*spek-[/c] "to observe" (see [ref]scope[/ref] (n.1)). The practice is Etruscan. Related: [c]Haruspical[/c]; [c]haruspication[/c].
Harvard
	[m1]U.S. college named for John [c]Harvard[/c] (1607-1638), Puritan immigrant minister who bequeathed half his estate and 260 books to the yet-unorganized college that had been ordered by the Massachusetts colonial government. The surname is cognate with [c]Hereward[/c], Old English [c]hereweard[/c], literally "army guard".
harvest (n.)
	[m1]Old English [c]hærfest[/c] "autumn, period between August and November", from Proto-Germanic [c]*harbitas[/c] (cf. Old Saxon [c]hervist[/c], Old Frisian and Dutch [c]herfst[/c], German [c]Herbst[/c] "autumn", Old Norse [c]haust[/c] "harvest"), from PIE [c]*kerp-[/c] "to gather, pluck, harvest" (cf. Sanskrit [c]krpana-[/c] "sword", [c]krpani[/c] "shears"; Greek [c]karpos[/c] "fruit", [c]karpizomai[/c] "make harvest of"; Latin [c]carpere[/c] "to cut, divide, pluck"; Lithuanian [c]kerpu[/c] "cut"; Middle Irish [c]cerbaim[/c] "cut").
	[m1]The borrowing of [c]autumn[/c] and the use of [c]fall[/c] in a seasonal sense gradually focused the meaning of [c]harvest[/c] to "the time of gathering crops" (mid-13c.), then to the action itself and the product of the action (after c.1300). Figurative use by 1530s. [c]Harvest home[/c] (1590s) is the occasion of bringing home the last of the harvest; [c]harvest moon[/c] (1706) is that which is full within a fortnight of the autumnal equinox.
harvest (v.)
	[m1]c.1400, from [ref]harvest[/ref] (n.). Of wild animals, from 1947; of cells, from 1946. Related: [c]Harvested[/c]; [c]harvesting[/c].
harvester (n.)
	[m1]"a reaper", 1590s; agent noun from [ref]harvest[/ref] (v.). Meaning "machine for reaping and binding" is from 1847.
Harvey
	[m1]masc. proper name introduced in England by Bretons at the Conquest; from Old French [c]Hervé[/c], Old Breton [c]Aeruiu[/c], [c]Hærviu[/c], literally "battle-worthy".
has (v.)
	[m1]third person singular present indicative of [ref]have[/ref]. [c]Has-been[/c] "one who has outlived his fame" first recorded c.1600 (as [c]hes-beene[/c]).
hasenpfeffer (n.)
	[m1]1892, from German [c]hasenpfeffer[/c], from [c]Hase[/c] "hare" (see [ref]hare[/ref]) + [c]pfeffer[/c] "pepper" (see [ref]pepper[/ref]).
hash (v.)
	[m1]1650s, "to hack, chop into small pieces", from French [c]hacher[/c] "chop up", from Old French [c]hache[/c] "ax" (see [ref]hatchet[/ref]). [c]Hash browns[/c] is short for [c]hash browned potatoes[/c] (1917), with the [c]-ed[/c] omitted, as in [c]mash potatoes[/c]. The [c]hash marks[/c] on a football field were so called 1960s, from similarity to [c]hash marks[/c], armed forces slang for "service stripes on the sleeve of a military uniform" (1909), which supposedly were called that because they mark the number of years one has had free food ([ref]hash[/ref] (n.1)) from the Army; but perhaps there is a connection with the noun form of [ref]hatch[/ref] (v.2).
hash (n.2)
	[m1]short for [ref]hashish[/ref], 1959.
hash (n.1)
	[m1]"a stew", 1660s, from [ref]hash[/ref] (v.). Meaning "a mix, a mess" is from 1735.
hashish (n.)
	[m1]1590s, from Arabic [c]hashish[/c] "powdered hemp", literally "dry herb", from [c]hashsha[/c] "it became dry, it dried up".
Hasidic (adj.)
	[m1]also [c]Chasidic[/c], 1927, from [ref]Hasidim[/ref] + [ref]-ic[/ref].
Hasidim
	[m1]also [c]Chasidim[/c], 1812, adherents of a conservative Jewish religious movement founded 1750 by Rabbi Israel ben Eliezer Baal Shem Tobh, from Hebrew [c]hasidhim[/c], literally "pious ones", plural of [c]hasidh[/c] "kind, pious". Earlier used in Hebrew of adherents of an anti-Hellenistic faction during the time of the Maccabean Wars.
hasp (n.)
	[m1]Old English [c]hæpse[/c] "fastening, clip", with later Old English metathesis of [c]-p-[/c] and [c]-s-[/c]. Related to Old Norse [c]hespa[/c] "hasp, fastening", Middle Dutch, German [c]haspe[/c] "clamp, hinge, hook", of uncertain origin.
hassle (n.)
	[m1]1945, American English, perhaps from U.S. Southern dialectal [c]hassle[/c] "to pant, breathe noisily" (1928), of unknown origin; or perhaps from [c]hatchel[/c] "to harass" (1800), which may be a variant of [ref]hazel[/ref], the name of the plant that furnished switches for whippings. Noted in 1946 as a show biz vogue word.
hassle (v.)
	[m1]1951, from [ref]hassle[/ref] (n.). Related: [c]Hassled[/c]; [c]hassling[/c].
hassock (n.)
	[m1]Old English [c]hassuc[/c] "clump of grass, coarse grass", of unknown origin. Sense of "thick cushion" is first recorded 1510s, with the likely connection being the perceived similarity of a kneeling cushion and a tuft of grass.
hast (v.)
	[m1]archaic second person singular present indicative of [ref]have[/ref].
hasta la vista
	[m1]Spanish, literally "until the meeting (again)", salutation in parting.
hasta luego
	[m1]Spanish, literally "until soon"; salutation in parting.
haste (n.)
	[m1]early 13c., from Old French [c]haste[/c] "haste, urgency, hastiness" (12c., Modern French [c]hâte[/c]), from Frankish [c]*haifst[/c] "violence", from West Germanic [c]*haifstiz[/c] (cf. Gothic [c]haifsts[/c] "strife", Old English [c]hæste[/c] "violent, vehement, impetuous"). To [c]make haste[/c] is recorded by 1530s.
haste (v.)
	[m1]late 13c., from Old French [c]haster[/c] (Modern French [c]hâter[/c]), from [c]haste[/c] (see [ref]haste[/ref]). Now largely superseded by [c]hasten[/c] (1560s).
hasten (v.)
	[m1]1560s, extended form of [ref]haste[/ref] (v.) with [ref]-en[/ref] (1). Related: [c]Hastened[/c]; [c]hastening[/c].
hastily (adv.)
	[m1]c.1300, "quickly", from [ref]hasty[/ref] + [ref]-ly[/ref] (2). Meaning "without due consideration" is 1580s.
Hastings
	[m1]Old English [c]Hæstingas[/c] "The Hastings; settlement of the family or followers of a man called [c]*Hæsta[/c]"; literally "Hæsta's People".
	[m2][ex]The [c]Hæstingas[/c] were an important tribal group referred to in an 8th cent. Northumbrian chronicle as the [c]gens Hestingorum[/c] which seems to have kept a separate identity as late as the early 11th cent. \["Cambridge Dictionary of English Place-Names"\] [/ex][/m]
hasty (adj.)
	[m1]mid-14c., "speedy, quick", by 1500s replacing or nativizing earlier [c]hastif[/c] (c.1300) "eager, impetuous", from Old French [c]hastif[/c] "speedy, rapid; forward, advanced; rash, impetuous" (12c., Modern French [c]hâtif[/c]), from [c]haste[/c] (see [ref]haste[/ref]). Meaning "requiring haste" is late 14c. (the sense in [c]hasty pudding[/c], 1590s, so called because it was made quickly); that of "rash" is from early 15c. Related: [c]Hastiness[/c]. Old French also had a form [c]hasti[/c] (for loss of terminal [c]-f[/c], cf. [c]joli[/c]/[c]jolif[/c], etc.), which may have influenced the form of the English word.
	[m2][ex]The termination was doubtless from the first identified with native [c]-i[/c], [c]-y[/c], from OE [c]-ig[/c]; and it is noticeable that the other Teutonic langs. have formed corresponding adjs. of that type: Du. [c]haastig[/c], Ger., Da., Sw. [c]hastig[/c]. \[OED\][/ex][/m]
hat (n.)
	[m1]Old English [c]hæt[/c] "hat, head covering", from Proto-Germanic [c]*hattuz[/c] "hood, cowl" (cf. Frisian [c]hat[/c], Old Norse [c]hattr[/c]), from PIE root [c]*kadh-[/c] "cover, protect" (cf. Lithuanian [c]kudas[/c] "tuft or crest of a bird", Latin [c]cassis[/c] "helmet"). Now, "head covering with a more or less horizontal brim". To [c]throw one's hat in the ring[/c] was originally (1847) to take up a challenge in prize-fighting. [c]To eat one's hat[/c] is said to have been originally [c]To eat Old Rowley's \[Charles II's\] hat.[/c]
hat trick (n.)
	[m1]1879, originally from cricket, "taking three wickets on three consecutive deliveries"; extended to other sports (especially ice hockey) c.1909. Allegedly because it entitled the bowler to receive a hat from his club commemorating the feat (or entitled him to pass the hat for a cash collection), but also influenced by the image of a conjurer pulling things from his hat (attested by 1876). The term was used earlier for a different sort of magic trick:
	[m2][ex]Place a glass of liquor on the table, put a hat over it, and say, "I will engage to drink every drop of that liquor, and yet I'll not touch the hat". You then get under the table; and after giving three knocks, you make a noise with your mouth, as if you were swallowing the liquor. Then, getting from under the table, say "Now, gentlemen, be pleased to look". Some one, eager to see if you have drunk the liquor, will raise the hat; when you instantly take the glass and swallow the contents, saying, "Gentlemen I have fulfilled my promise: you are all witnesses that I did not touch the hat". \["Wit and Wisdom", London, 1860\][/ex][/m]
hatch (v.1)
	[m1]"to produce young from eggs by incubation", from Middle English [c]hachen[/c] (early 13c.), probably from an unrecorded Old English [c]*hæccan[/c], of unknown origin, related to Middle High German, German [c]hecken[/c] "to mate" (used of birds). Meaning "to come forth from an egg" is late 14c. Figurative use (of plots, etc.) is from early 14c. Related: [c]Hatched[/c]; [c]hatching[/c].
hatch (n.)
	[m1]"opening", Old English [c]hæc[/c] (genitive [c]hæcce[/c]) "fence, grating, gate", from Proto-Germanic [c]*hak-[/c] (cf. Middle High German [c]heck[/c], Dutch [c]hek[/c] "fence, gate"). This apparently is the source of many of the [c]Hatcher[/c] surnames; "one who lives near a gate". Sense of "plank opening in ship's deck" is first recorded mid-13c. Drinking phrase [c]down the hatch[/c] first recorded 1931.
hatch (v.2)
	[m1]"engrave, draw fine parallel lines", late 14c., from Old French [c]hachier[/c] "chop up, hack" (14c.), from [c]hache[/c] "ax" (see [ref]hatchet[/ref]). Related: [c]Hatched[/c]; [c]hatching[/c]. The noun meaning "an engraved line or stroke" is from 1650s.
hatchback
	[m1]type of rear door of an automobile, 1970, from [ref]hatch[/ref] (n.) + [ref]back[/ref] (n.).
hatchery (n.)
	[m1]1880, from [ref]hatch[/ref] (v.1) + [ref]-ery[/ref].
hatchet (n.)
	[m1]c.1300 "small ax" (mid-12c. in surnames), from Old French [c]hachete[/c], diminutive of [c]hache[/c] "ax, battle-axe, pickaxe", possibly from Frankish [c]*happja[/c] or some other Germanic source, from Proto-Germanic [c]*hæbijo[/c] (cf. Old High German [c]happa[/c] "sickle, scythe"), from PIE root [c]*kop-[/c] "to beat, strike" (cf. Greek [c]kopis[/c] "knife"; Lithuanian [c]kaplys[/c] "hatchet", [c]kapoti[/c] "cut small"; Old Church Slavonic [c]skopiti[/c] "castrate").
	[m1]In Middle English, [c]hatch[/c] itself was used in a sense "battle-axe". In 14c., [c]hang up (one's) hatchet[/c] meant "stop what one is doing". Phrase [c]bury the hatchet[/c] (1794) is from a supposed Native American peacemaking custom. [c]Hatchet-man[/c] was originally California slang for "hired Chinese assassin" (1880), later extended figuratively to journalists who attacked the reputation of a public figure (1944).
hatchling (n.)
	[m1]1854, from [ref]hatch[/ref] (v.1) + diminutive suffix [ref]-ling[/ref].
hatchway (n.)
	[m1]1620s, originally nautical, from [ref]hatch[/ref] (n.) + [ref]way[/ref].
hate (v.)
	[m1]Old English [c]hatian[/c] "to hate", from Proto-Germanic [c]*hatojanan[/c] (cf. Old Saxon [c]haton[/c], Old Norse [c]hata[/c], German [c]hassen[/c], Gothic [c]hatan[/c] "to hate"), from PIE root [c]*kad-[/c] "sorrow, hatred" (cf. Avestan [c]sadra-[/c] "grief, sorrow, calamity", Greek [c]kedos[/c] "care, trouble, sorrow", Welsh [c]cas[/c] "pain, anger"). Related: [c]Hated[/c]; [c]hating[/c]. French [c]haine[/c] (n.), [c]hair[/c] (v.) are Germanic. [c]Hate crime[/c] attested from 1988.
hate (n.)
	[m1]Old English [c]hete[/c] "hatred, spite", from Proto-Germanic [c]*hatis-[/c] (cf. Old Norse [c]hattr[/c], Old Frisian [c]hat[/c], Dutch [c]haat[/c], Old High German [c]has[/c], German [c]Hass[/c], Gothic [c]hatis[/c]; see [ref]hate[/ref] (v.)). Altered in Middle English to conform with the verb. [c]Hate mail[/c] is first attested 1967.
hateful (adj.)
	[m1]mid-14c., "full of hate"; late 14c., "exciting hate"; from [ref]hate[/ref] + [ref]-ful[/ref]. Related: [c]Hatefully[/c]; [c]hatefulness[/c].
hater (n.)
	[m1]late 14c., "one who hates, an enemy", agent noun from [ref]hate[/ref] (v.).
hath (v.)
	[m1]archaic third person singular present indicative of [ref]have[/ref].
Hathor
	[m1]goddess of love and joy in ancient Egypt, from Greek [c]Hathor[/c], from Egyptian [c]Het-Hert[/c], literally "the house above", or possibly [c]Het-Heru[/c] "house of Horus".
hatless (adj.)
	[m1]mid-15c., from [ref]hat[/ref] + [ref]-less[/ref].
hatred (n.)
	[m1]early 13c., from [ref]hate[/ref] + rare suffix [c]-red[/c], from Old English [c]ræden[/c] "state, condition", related to verb [c]rædan[/c] "to advise, discuss, rule, read, guess". See [ref]read[/ref] (v.) and cf. second element of [ref]kindred[/ref] and proper names [c]Æþelræd[/c] and [ref]Alfred[/ref].
hatter (n.)
	[m1]late 14c., from [ref]hat[/ref] + [ref]-er[/ref] (1).
hauberk (n.)
	[m1]c.1300, from Old French [c]hauberc[/c] "coat of mail", earlier [c]holberc[/c], from a Germanic source, perhaps Frankish [c]*halsberg[/c], literally "neck-cover" (cf. Old English [c]halsbearh[/c], Old High German [c]halsberc[/c]), from [c]*hals[/c] "neck" (see [ref]collar[/ref] (n.)) + [c]*bergan[/c] "to cover, protect" (see [ref]bury[/ref]).
haught (adj.)
	[m1]c.1400, [c]haute[/c], "high in one's own estimation, haughty", from Old French [c]haut[/c] (11c.) "main, principal; proud, noble, dignified; eminent; loud; grand", literally "high", from Latin [c]altus[/c] "high" (see [ref]old[/ref]); with initial [c]h-[/c] by influence of Frankish [c]hoh[/c] "high". Spelling altered 16c. by influence of [c]caught[/c], [c]naught[/c], etc.
haughtiness (n.)
	[m1]1550s, from [ref]haughty[/ref] + [ref]-ness[/ref]. Earlier was [c]haughtness[/c] (late 15c.).
haughty (adj.)
	[m1]1520s, an extension of [ref]haught[/ref] (q.v.) "high in one's own estimation" by addition of [ref]-y[/ref] (2) on model of [c]might[/c]/[c]mighty[/c], [c]naught[/c]/[c]naughty[/c], etc. Middle English also had [c]hautif[/c] in this sense (mid-15c., from Old French [c]hautif[/c]). Related: [c]Haughtily[/c].
haul (v.)
	[m1]1580s, [c]hall[/c], variant spelling of Middle English [c]halen[/c] (see [ref]hale[/ref] (v.)), representing a change in pronunciation after c.1200. Spelling with [c]-au-[/c] or [c]-aw-[/c] is from early 17c. Related: [c]Hauled[/c]; [c]hauling[/c]. To [c]haul off[/c] "pull back a little" before striking or otherwise acting is American English, 1802.
haul (n.)
	[m1]1660s, "act of hauling", from [ref]haul[/ref] (v.). Meaning "something gained" is from 1776, perhaps on notion of "drawing" a profit, or of the catch from hauling fishing nets. Meaning "distance over which something must be hauled" (usually with [c]long[/c] or [c]short[/c]) is attested from 1873.
haulage (n.)
	[m1]1826, from [ref]haul[/ref] + [ref]-age[/ref].
hauler (n.)
	[m1]1670s, from [ref]haul[/ref] (v.) + [ref]-er[/ref] (1).
haunch (n.)
	[m1]early 13c., from Old French [c]hanche[/c] (12c.) "hip, thigh; haunch", from a Germanic source, perhaps Frankish [c]*hanka[/c] (cf. Old High German [c]hinkan[/c] "to limp", [c]ancha[/c] "leg", literally "joint"; Middle Dutch [c]hanke[/c] "haunch"). "It is only since the 18th c. that the spelling [c]haunch[/c] has displaced [c]hanch[/c]" \[OED\]. Related: [c]Haunches[/c].
haunch-bone (n.)
	[m1]late 14c., from [ref]haunch[/ref] + [ref]bone[/ref] (n.).
haunt (v.)
	[m1]early 13c., "to practice habitually, busy oneself with, take part in", from Old French [c]hanter[/c] "to frequent, resort to, be familiar with" (12c.), probably from Old Norse [c]heimta[/c] "bring home", from Proto-Germanic [c]*haimat-janan[/c], from [c]*haimaz-[/c] (see [ref]home[/ref]). Meaning "to frequent (a place)" is c.1300 in English. Use in reference to a spirit returning to the house where it had lived perhaps was in Proto-Germanic, but it was reinforced by Shakespeare's plays, and it is first recorded 1590 in "A Midsummer Night's Dream". Related: [c]Haunted[/c]; [c]haunting[/c]. Middle English [c]hauntingly[/c] meant "frequently"; sense of "so as to haunt one's thoughts or memory" is from 1859.
haunt (n.)
	[m1]"place frequently visited", c.1300, also in Middle English, "habit, custom" (early 14c.), from [ref]haunt[/ref] (v.). The meaning "spirit that haunts a place, ghost" is first recorded 1843, originally in stereotypical U.S. black speech.
haunts (n.)
	[m1]"place or places one frequents", early 14c.; see [ref]haunt[/ref] (n.).
haut cuisine (n.)
	[m1]1926, French, literally "high(-class) cooking"; see [ref]haught[/ref] + [ref]cuisine[/ref]. Usually in italics until 1960s.
hautboy (n.)
	[m1]1570s, from French [c]hautbois[/c] "high wood" (15c.; see [ref]oboe[/ref]). The "high" is [c]haut[/c] in its secondary sense of "high-pitched". Frequently nativized as [c]hoboy[/c].
	[m2][ex]This Pageaunt waz clozd vp with a delectable harmony of Hautboiz, Shalmz, Coronets, and such oother looud muzik. \[Robert Laneham, 1575\][/ex][/m]
haute (adj.)
	[m1]French, literally "high", fem. of [c]haut[/c] (see [ref]haught[/ref]). [c]Haute bourgeoisie[/c] "the (French) upper-middle class" is from 1888.
hauteur (n.)
	[m1]1620s, from French [c]hauteur[/c] "haughtiness, arrogance", literally "height", from Old French [c]hauture[/c] (12c.) "height, loftiness; grandeur, majesty", from [c]haut[/c] (see [ref]haught[/ref]).
Havana
	[m1]Cuban capital city, founded 1514 by Diego Velázquez as [c]San Cristóbal de la Habana[/c] "St. Christopher of the [c]Habana[/c]", apparently the name of a local native people. The Spanish adjective form is [c]Habanero[/c]. Meaning "cigar made in [c]Havana[/c]" is by 1802.
have (v.)
	[m1]Old English [c]habban[/c] "to own, possess; be subject to, experience", from Proto-Germanic [c]*haben-[/c] (cf. Old Norse [c]hafa[/c], Old Saxon [c]hebbjan[/c], Old Frisian [c]habba[/c], German [c]haben[/c], Gothic [c]haban[/c] "to have"), from PIE [c]*kap-[/c] "to grasp" (see [ref]capable[/ref]). Not related to Latin [c]habere[/c], despite similarity in form and sense; the Latin cognate is [c]capere[/c] "seize". Old English second person singular present [c]hæfst[/c], third person singular present [c]hæfð[/c] became Middle English [c]hast, hath[/c], while Old English [c]-bb-[/c] became [c]-v-[/c] in [c]have[/c]. The past participle [c]had[/c] developed from Old English [c]gehæfd[/c].
	[m1]Sense of "possess, have at one's disposal" ([c]I have a book[/c]) is a shift from older languages, where the thing possessed was made the subject and the possessor took the dative case (e.g. Latin [c]est mihi liber[/c] "I have a book", literally "there is to me a book"). Used as an auxiliary in Old English, too (especially to form present perfect tense); the word has taken on more functions over time; Modern English [c]he had better[/c] would have been Old English [c]him[/c] (dative) [c]wære betere[/c]. To [c]have to[/c] for "must" (1570s) is from sense of "possess as a duty or thing to be done" (Old English). Phrase [c]have a nice day[/c] as a salutation after a commercial transaction attested by 1970, American English. Phrase [c]have (noun), will (verb)[/c] is from 1954, originally from comedian Bob Hope, in the form [c]Have tux, will travel[/c]; Hope described this as typical of vaudevillians' ads in "Variety", indicating a willingness to perform anywhere, any time.
have-not (n.)
	[m1]"poor person", 1742, from [ref]have[/ref] + [ref]not[/ref]. [c]Have[/c] in the sense of "one who 'has,' one of the wealthier class of persons" is from the same source. Earliest in translation of "Don Quixote:
	[m2][ex]'A fig for Basilius's abilities! for, you are worth just as much as you have, and you have just as much as you are worth. There are but two families in the world, as my grandmother used to say; "the Have's and the Have-not's", and she stuck to the former; and now-a-days, master Don Quixote, people are more inclined to feel the pulse of Have than of Know.' \["Don Quixote de la Mancha", transl. Charles Jarvis, London, 1742\][/ex][/m]
haven (n.)
	[m1]Old English [c]hæfen[/c] "haven, port", from Old Norse [c]höfn[/c] "haven, harbor" or directly from Proto-Germanic [c]*hafno-[/c] (cf. Danish [c]havn[/c], Middle Low German [c]havene[/c], German [c]Hafen[/c]), perhaps from PIE [c]*kap-[/c] "to seize, hold contain" (see [ref]have[/ref]) on notion of place that "holds" ships, but cf. also Old Norse [c]haf[/c], Old English [c]hæf[/c] "sea" (see [ref]haff[/ref]). Figurative sense of "refuge", now practically the only sense, is c.1200.
haver (n.1)
	[m1]"oats", Northern English, late 13c., probably from Old Norse [c]hafre[/c], from Proto-Germanic [c]*habron-[/c] (cf. Old Norse [c]hafri[/c], Old Saxon [c]havoro[/c], Dutch [c]haver[/c], Old High German [c]habaro[/c], German [c]Haber[/c], [c]Hafer[/c]). Buck suggests it is perhaps literally "goat-food" and compares Old Norse [c]hafr[/c] "he-goat". "[c]Haver[/c] is a common word in the northern countries for oats". \[Johnson\]
haver (n.2)
	[m1]"owner, possessor", late 14c., agent noun from [ref]have[/ref].
haversack (n.)
	[m1]1749, from French [c]havresac[/c] (1670s), from Low German [c]hafersach[/c] "cavalry trooper's bag for horse provender", literally "oat sack", from the common Germanic word for "oat" (see [ref]haver[/ref] (n.1)) + [ref]sack[/ref] (n.1)).
havoc (n.)
	[m1]early 15c., from Anglo-French [c]havok[/c] in phrase [c]crier havok[/c] "cry havoc" (late 14c.), a signal to soldiers to seize plunder, from Old French [c]havot[/c] "pillaging, looting", related to [c]haver[/c] "to seize, grasp", [c]hef[/c] "hook", probably from a Germanic source (see [ref]hawk[/ref] (n.)), or from Latin [c]habere[/c] "to have, possess". General sense of "devastation" first recorded late 15c.
haw (n.)
	[m1]"enclosure", Old English [c]haga[/c] "enclosure, hedge", from Proto-Germanic [c]*hag-[/c] (cf. Old Norse [c]hagi[/c], Old Saxon [c]hago[/c], German [c]Hag[/c] "hedge"; Middle Dutch [c]hage[/c], Dutch [c]haag[/c], as in the city name [c]The Hague[/c]). See [ref]hag[/ref] and [ref]hedge[/ref]. Meaning "fruit of the hawthorn bush" (Old English) is perhaps short for [c]*hægberie[/c].
haw (v.)
	[m1]"hesitate in speech", 1580s, imitative. Related: [c]Hawed[/c]; [c]hawing[/c]. The noun in this sense is from c.1600. [c]Haw-haw[/c] "style of affected enunciation" is from 1841, imitative.
Hawaii
	[m1]from Hawaiian [c]Hawai'i[/c], from Proto-Polynesian [c]*hawaiki[/c]. Said to mean "Place of the Gods" and be a reference to Mauna Kea and Mauna Loa. See also [ref]sandwich[/ref]. Related: [c]Hawaiian[/c] (1825). First record of [c]Hawaiian shirt[/c] is from 1955.
hawk (n.)
	[m1]c.1300, [c]hauk[/c], earlier [c]havek[/c] (c.1200), from Old English [c]hafoc[/c] (W. Saxon), [c]heafuc[/c] (Mercian), [c]heafoc[/c], from Proto-Germanic [c]*habukaz[/c] (cf. Old Norse [c]haukr[/c], Old Saxon [c]habuc[/c], Middle Dutch [c]havik[/c], Old High German [c]habuh[/c], German [c]Habicht[/c] "hawk"), from a root meaning "to seize", from PIE [c]*kap-[/c] "to grasp" (cf. Russian [c]kobec[/c] "a kind of falcon"; see [ref]capable[/ref]). Transferred sense of "militarist" attested from 1962.
hawk (v.1)
	[m1]"to sell in the open, peddle", late 15c., back-formation from [c]hawker[/c] "itinerant vendor" (c.1400), from Middle Low German [c]höken[/c] "to peddle, carry on the back, squat", from Proto-Germanic [c]*huk-[/c]. Related: [c]Hawked[/c]; [c]hawking[/c]. Despite the etymological connection with stooping under a burden on one's back, a [c]hawker[/c] is technically distinguished from a [c]peddler[/c] by use of a horse and cart or a van.
hawk (v.2)
	[m1]"to hunt with a hawk", mid-14c., from [ref]hawk[/ref] (n.).
hawk (v.3)
	[m1]"to clear one's throat", 1580s, imitative.
hawker (n.)
	[m1]"one who hunts with a hawk", Old English [c]hafocere[/c]; see [ref]hawk[/ref] (n.) + [ref]-er[/ref] (1). For sense "one who sells or peddles", see [ref]hawk[/ref] (v.1).
hawkish (adj.)
	[m1]"hawk-like", by 1703, from [ref]hawk[/ref] (n.) + [ref]-ish[/ref]. Sense of "militaristic" is from 1965, from [c]hawk[/c] in the transferred sense.
hawkshaw (n.)
	[m1]"detective", U.S. slang, from name of the detective in "The Ticket-of-Leave Man", 1863 play by English dramatist Tom Taylor (1817-1880); it also was used in the comic strip "Hawkshaw the Detective" (1913-1947) by U.S. cartoonist Gus Mager (1878-1956). The surname is attested from late 13c., from a place name in Lancashire.
hawse (n.)
	[m1]part of a ship's bow (containing the hawse-holes), late 15c., from Old English or Old Norse [c]hals[/c] "part of a ship's prow", literally "neck" (see [ref]collar[/ref]). Respelled with [c]-aw-[/c] late 1500s.
hawser (n.)
	[m1]"large rope used for mooring, towing, etc"., late 13c., from Anglo-French [c]haucer[/c], from Old French [c]halcier[/c], [c]haucier[/c], literally "hoister", from Vulgar Latin [c]*altiare[/c], alteration of Late Latin [c]altare[/c] "make high", from [c]altus[/c] "high" (see [ref]old[/ref]). Altered in English on mistaken association with [ref]hawse[/ref] and perhaps [c]haul[/c].
hawthorn (n.)
	[m1]Old English [c]hagaþorn[/c], earlier [c]hæguþorn[/c] "hawthorn, white thorn", from obsolete [c]haw[/c] "hedge or encompassing fence" (see [ref]haw[/ref]) + [ref]thorn[/ref]. A common Germanic name, cf. Middle Dutch and German [c]hagedorn[/c], Swedish [c]hagtorn[/c], Old Norse [c]hagþorn[/c].
hay (n.)
	[m1]"grass mown", Old English [c]heg[/c] (Anglian), [c]hieg[/c], [c]hig[/c] (West Saxon) "grass cut or mown for fodder", from Proto-Germanic [c]*haujam[/c] (cf. Old Norse [c]hey[/c], Old Frisian [c]ha[/c], Middle Dutch [c]hoy[/c], German [c]Heu[/c], Gothic [c]hawi[/c] "hay"), literally "that which is cut", or "that which can be mowed", from PIE [c]*kau-[/c] "to hew, strike" (cf. Old English [c]heawan[/c] "to cut"; see [ref]hew[/ref]). Slang phrase [c]hit the hay[/c] (pre-1880) was originally "to sleep in a barn"; [c]hay[/c] in the general figurative sense of "bedding" (e.g. [c]roll in the hay[/c]) is from 1903.
hay fever (n.)
	[m1]also [c]hay-fever[/c], 1829, from [ref]hay[/ref] + [ref]fever[/ref]; earlier it was called [c]summer catarrh[/c].
hayloft (n.)
	[m1]1570s, from [ref]hay[/ref] + [ref]loft[/ref] (n.).
haymaker (n.)
	[m1]mid-15c. as the name of an agricultural occupation ([c]hay-making[/c] is attested from c.1400); 1910 in the sense of "very strong blow with the fist", from [ref]hay[/ref] + agent noun of [ref]make[/ref]; the punch probably so called for resemblance to the wide swinging stroke of a scythe. [c]Haymaker punch[/c] attested from 1907.
hayrick (n.)
	[m1]c.1300, from [ref]hay[/ref] + [ref]rick[/ref].
hayseed (n.)
	[m1]1570s in the literal sense of "grass seed shaken out of hay", from [ref]hay[/ref] + [ref]seed[/ref] (n.). In U.S. slang sense of "comical rustic" it dates from 1875. To [c]have hayseed in (one's) hair[/c] was a common mid-19c. way in U.S. to indicate a country person.
	[m2][ex]The opinion of the court was delivered by Justice Hunt; the chief justice, in whose hair the Ohio hayseed still lingers, delivering a dissenting opinion (etc.) \["The Chronicle", New York, Nov. 12, 1874\][/ex][/m]
haystack (n.)
	[m1]mid-15c., from [ref]hay[/ref] + [ref]stack[/ref] (n.).
Hayward
	[m1]proper name, from Old English [c]hege-weard[/c] "guardian of the fence/hedge". His original duties seem to have been protecting the fences around the Lammas lands, when enclosed, to prevent cattle from breaking in while the crops grew.
haywire (n.)
	[m1]"soft wire for binding bales of hay", by 1891, from [ref]hay[/ref] + [ref]wire[/ref] (n.). Adjective meaning "poorly equipped, makeshift" is 1905, American English, from the sense of something only held together with haywire, particularly said to be from use of the stuff in New England lumber camps for jury-rigging and makeshift purposes, so that [c]hay wire outfit[/c] became the "contemptuous term for loggers with poor logging equipment" \[Bryant, "Logging", 1913\]. Its springy, uncontrollable quality led to the sense in [c]go haywire[/c] (by 1915).
hazard (n.)
	[m1]c.1300, from Old French [c]hasard[/c], [c]hasart[/c] (12c.) "game of chance played with dice", possibly from Spanish [c]azar[/c] "an unfortunate card or throw at dice", which is said to be from Arabic [c]az-zahr[/c] (for [c]al-zahr[/c]) "the die". But this is doubtful because of the absence of [c]zahr[/c] in classical Arabic dictionaries. Klein suggests Arabic [c]yasara[/c] "he played at dice"; Arabic [c]-s-[/c] regularly becomes Spanish [c]-z-[/c]. The [c]-d[/c] was added in French in confusion with the native suffix [c]-ard[/c]. Sense evolved in French to "chances in gambling", then "chances in life". In English, sense of "chance of loss or harm, risk" first recorded 1540s.
hazard (v.)
	[m1]"put something at stake in a game of chance", 1520s, from Middle French [c]hasarder[/c] "to play at gambling" (15c.), from [c]hasard[/c] (see [ref]hazard[/ref] (n.)). Related: [c]Hazarded[/c]; [c]hazarding[/c].
hazardous (adj.)
	[m1]1580s, "venturesome"; 1610s, "perilous", from [ref]hazard[/ref] (n.) + [ref]-ous[/ref] or from Middle French [c]hasardeux[/c] (16c.).
haze (v.)
	[m1]"subject to cruel horseplay", 1850, American English student slang, from earlier nautical sense of "punish by keeping at unpleasant and unnecessary hard work" (1840), perhaps from [c]hawze[/c] "terrify, frighten, confound" (1670s), from Middle French [c]haser[/c] "irritate, annoy" (mid-15c.), of unknown origin. Related: [c]Hazed[/c]; [ref]hazing[/ref].
	[m2][ex]All hands were called to "come up and see it rain", and kept on deck hour after hour in a drenching rain, standing round the deck so far apart as to prevent our talking with one another, with our tarpaulins and oil-cloth jackets on, picking old rope to pieces or laying up gaskets and robands. This was often done, too, when we were lying in port with two anchors down, and no necessity for more than one man on deck as a look-out. This is what is called "hazing" a crew, and "working their old iron up". \[Dana, "Two Years before the Mast", 1842\][/ex][/m]
haze (n.)
	[m1]1706, probably a back-formation of [ref]hazy[/ref]. Sense of "confusion, vagueness" is 1797. The English differentiation of [c]haze[/c], [ref]mist[/ref], [ref]fog[/ref] (and other dialectal words) is unmatched in other tongues, where the same word generally covers all three and often "cloud" as well, and this may be seen as an effect of the English climate on the language.
hazel (n.)
	[m1]Old English [c]hæsl[/c], [c]hæsel[/c], from Proto-Germanic [c]*hasalaz[/c] (cf. Old Norse [c]hasl[/c], Middle Dutch [c]hasel[/c], German [c]hasel[/c]), from PIE [c]*koselo-[/c] "hazel" (cf. Latin [c]corulus[/c], Old Irish [c]coll[/c] "hazel"). Shakespeare ("Romeo and Juliet", 1592) was first to use it (in print) in the sense of "reddish-brown color of eyes" (in reference to the color of ripe hazel-nuts), when Mercutio accuses Benvolio of being testy with:
	[m2][ex]Thou wilt quarrell with a man for cracking Nuts, hauing no reason, but because thou hast hasell eyes.[/ex][/m]
hazelnut (n.)
	[m1]Old English [c]hæselhnutu[/c]; see [ref]hazel[/ref] + [ref]nut[/ref]. Cf. Dutch [c]hazelnoot[/c], Old High German [c]hasalnuz[/c], German [c]hasselnusz[/c].
hazing (n.)
	[m1]brutal initiation of college freshmen, 1848, said to be a Harvard word ("This word is used at Harvard College, to express the treatment which Freshmen sometimes receive from the higher classes, and especially from the Sophomores" -- "Collection of College Words and Customs", Boston, 1851); see [ref]haze[/ref] (v.).
hazmat
	[m1]also [c]HAZMAT[/c], 1977, condensed from [c]hazardous material(s)[/c].
hazy (adj.)
	[m1]1620s, [c]hawsey[/c], nautical, of unknown origin. Some connect it with German [c]hase[/c] "hare", an animal which plays an important part in Germanic folklore, with many supernatural and unlucky aspects in medieval times (among the superstitions: a dead hare should not be brought aboard a fishing ship, and the word [c]hare[/c] should not be spoken at sea). Another suggestion is Old English [c]hasu, haswe[/c] "gray". Related: [c]Hazily[/c]; [c]haziness[/c].
he (pron.)
	[m1]Old English [c]he[/c] (see paradigm of Old English third person pronoun below), from Proto-Germanic [c]*hi-[/c] (cf. Old Saxon, Old Frisian, Middle Dutch [c]he[/c], [c]hi[/c], Dutch [c]hy[/c], Old High German [c]he[/c]), from PIE [c]*ki-[/c], variant of [c]*ko-[/c], the "this, here" (as opposed to "that, there") root (cf. Hittite [c]ki[/c] "this", Greek [c]ekeinos[/c] "that person", Old Church Slavonic [c]si[/c], Lithuanian [c]šis[/c] "this"), and thus the source of the third person pronouns in Old English. The feminine, [c]hio[/c], was replaced in early Middle English by forms from other stems (see [ref]she[/ref]), while the [c]h-[/c] wore off Old English neuter [c]hit[/c] to make modern [c]it[/c]. The Proto-Germanic root also is the source of the first element in German [c]heute[/c] "today", literally "the day" (cf. Old English [c]heodæg[/c]).
	[table]
	[m1]	[b]case[/b]	[b]SINGULAR[/b]	-	-	[b]PLURAL[/b]
	[m1]	-	[b]masc.[/b]	[b]neut.[/b]	[b]fem.[/b]	[b](all genders)[/b]
	[m1]	[b]nom.[/b]	he	hit	heo, hio	hie, hi
	[m1]	[b]acc.[/b]	hine	hit	hie, hi	hie, hi
	[m1]	[b]gen.[/b]	his	his	hire	hira, heora
	[m1]	[b]dat.[/b]	him	him	hire	him, heom
	[/table]
	[m1]Pleonastic use with the noun ([c]"Mistah Kurtz, he dead"[/c]) is attested from late Old English. With animal words, meaning "male" ([c]he-goat[/c], etc.) from c.1300.
he-he
	[m1]imitative of laughter, Old English.
	[m2][ex][c]Ha ha[/c] and [c]he he[/c] getacniað hlehter on leden and on englisc. \[Ælfric, "Grammar", c.1000\][/ex][/m]
he-man (n.)
	[m1]"especially masculine fellow", 1832, originally among U.S. pioneers, from [ref]he[/ref] + [ref]man[/ref] (n.).
head (n.)
	[m1]Old English [c]heafod[/c] "top of the body", also "upper end of a slope", also "chief person, leader, ruler; capital city", from Proto-Germanic [c]*haubudam[/c] (cf. Old Saxon [c]hobid[/c], Old Norse [c]hofuð[/c], Old Frisian [c]haved[/c], Middle Dutch [c]hovet[/c], Dutch [c]hoofd[/c], Old High German [c]houbit[/c], German [c]Haupt[/c], Gothic [c]haubiþ[/c] "head"), from PIE [c]*kaput-[/c] "head" (cf. Sanskrit [c]kaput-[/c], Latin [c]caput[/c] "head").
	[m1]Modern spelling is early 15c., representing what was then a long vowel (as in [c]heat[/c]) and remained after pronunciation shifted. Of rounded tops of plants from late 14c. Meaning "origin of a river" is mid-14c. Meaning "obverse of a coin" (the side with the portrait) is from 1680s; meaning "foam on a mug of beer" is first attested 1540s; meaning "toilet" is from 1748, based on location of crew toilet in the bow (or [c]head[/c]) of a ship. Synechdochic use for "person" (as in [c]head count[/c]) is first attested late 13c.; of cattle, etc., in this sense from 1510s. As a height measure of persons, from c.1300. Meaning "drug addict" (usually in a compound with the preferred drug as the first element) is from 1911.
	[m1]To [c]give head[/c] "perform fellatio" is from 1950s. Phrase [c]heads will roll[/c] "people will be punished" (1930) translates Adolf Hitler. [c]Head case[/c] "eccentric or insane person" is from 1979. [c]Head game[/c] "mental manipulation" attested by 1972. To [c]have (one's) head up (one's) ass[/c] is attested by 1978.
head (v.)
	[m1]"to be at the head or in the lead", c.1200, from [ref]head[/ref] (n.). Meaning "to direct the head (toward)" is from c.1600. Related: [c]headed[/c], [ref]heading[/ref]. The earliest use of the word as a verb meant "behead" (Old English [c]heafdian[/c]). Verbal phrase [c]head up[/c] "supervise, direct" is attested by 1930.
head (adj.)
	[m1]"most important, principal, leading", c.1200, from [ref]head[/ref] (n.). Old English [c]heafod[/c] was used in this sense in compounds.
head over heels (adv.)
	[m1]1771, "a curious perversion" \[Weekley\] of Middle English [c]heels over head[/c]. [ref]Head[/ref] (n.) and [c]heels[/c] have been paired in alliterative phrases since at least c.1400, and the whole image also was in classical Latin ([c]per caput pedesque ire[/c]).
head shop (n.)
	[m1]emporium for stoner gear, by 1969 (noted in 1966 as the name of a specific shop in New York City selling psychedelic stuff), from [ref]head[/ref] (n.) in the drug sense.
head-hunter (n.)
	[m1]1853, from [ref]head[/ref] (n.) + [ref]hunter[/ref]. Employment sense attested from 1961.
head-on (adv.)
	[m1]1840, from [ref]head[/ref] (n.) + [ref]on[/ref].
head-shrinker (n.)
	[m1]also [c]head-shrinker[/c], 1926 in literal sense, from [ref]head[/ref] (n.) + agent noun from [ref]shrink[/ref] (v.); as U.S. slang for "psychologist", by 1950.
headache (n.)
	[m1]Old English [c]heafodece[/c]; see [ref]head[/ref] (n.) + [ref]ache[/ref] (n.). Colloquial sense of "troublesome problem" is first recorded 1934.
headband (n.)
	[m1]1530s, from [ref]head[/ref] (n.) + [ref]band[/ref] (n.1).
headbanger (n.)
	[m1]"devotee of heavy metal music", 1984, from [ref]head[/ref] (n.) + agent noun from [ref]bang[/ref] (v.).
headbutt
	[m1]also [c]head-butt[/c], by 1946 (v.), from [ref]head[/ref] (n.) + [ref]butt[/ref] (v.). As a noun, recorded by 1967.
headdress (n.)
	[m1]also [c]head-dress[/c], 1703, from [ref]head[/ref] (n.) + [ref]dress[/ref] (n.) in the older, more general, sense.
header (n.)
	[m1]"head-first dive or plunge", 1849, from [ref]head[/ref] (n.); as a type of pass or shot with the head in soccer, by 1906.
heading (n.)
	[m1]c.1300, "a beheading", from present participle of [ref]head[/ref] (v.). Meaning "advancing in a certain direction" is from c.1600. Meaning "title at the head of a portion of text" is from 1849.
headland (n.)
	[m1]Old English [c]heafod lond[/c] "strip of land left unplowed at the edge of a field to leave room for the plow to turn", naturally identified with boundaries; see [ref]head[/ref] (n.) + [ref]land[/ref] (n.). Meaning "high cape, promontory" is from 1520s.
headless (adj.)
	[m1]late Old English, [c]heafedleas[/c]; see [ref]head[/ref] (n.) + [ref]-less[/ref]. Late 14c. as "rulerless, lacking a leader". Related: [c]Headlessly[/c]; [c]headlessness[/c].
headlight (n.)
	[m1]1861, originally of ships and locomotives, from [ref]head[/ref] (n.) + [ref]light[/ref] (n.). Related: [c]Headlights[/c], which, as slang for "a woman's breasts", is from 1940s.
headline (n.)
	[m1]1670s, from [ref]head[/ref] (n.) in sense "heading of a book or chapter" (c.1200) + [ref]line[/ref] (n.). Originally a printers' term for the line at the top of a page containing the title and page number; used of newspapers from 1890, and transferred unthinkingly to broadcast media. [c]Headlinese[/c] "language peculiar to headlines" is from 1927. [c]Headlines[/c] "important news" is from 1908.
headliner (n.)
	[m1]1891, "one who writes newspaper headlines"; 1896 as "one who stars in a performance"; from [ref]headline[/ref] + [ref]-er[/ref] (1).
headlong (adv.)
	[m1]late 14c., in phrase [c]by headlong[/c], from [c]hed[/c] "head" (see [ref]head[/ref] (n.)) + adverbial suffix [c]-ling[/c]. Altered by folk etymology on pattern of [ref]sidelong[/ref], etc.
headman (n.)
	[m1]"chief man, leader", Old English [c]heafodman[/c]; see [ref]head[/ref] (adj.) + [ref]man[/ref] (n.). Cognate with German [c]Hauptmann[/c] "captain".
headmaster (n.)
	[m1]1570s, from [ref]head[/ref] (adj.) + [ref]master[/ref] (n.).
headphone (n.)
	[m1]1914, from [ref]head[/ref] (n.) +  second element extracted from [ref]telephone[/ref].
headquarters (n.)
	[m1]1640s, from [ref]head[/ref] (adj.) + [ref]quarters[/ref]. [c]Headquarter[/c] as a verb is recorded from 1903.
headroom (n.)
	[m1]"space above the head", 1851, from [ref]head[/ref] (n.) + [ref]room[/ref] (n.).
heads-up
	[m1]"clever, alert", 1952, from warning cry [c]"heads up!"[/c] (i.e. "look up!"), attested by 1939.
headsman (n.)
	[m1]"executioner", c.1600, from genitive of [ref]head[/ref] (n.) + [ref]man[/ref] (n.). Used earlier in sense "chief, leader" (c.1400).
headstone (n.)
	[m1]c.1400, "cornerstone", from [ref]head[/ref] (adj.) + [ref]stone[/ref] (n.). Meaning "upright stone at the head of a grave" is 1775, from [c]head[/c] (n.).
headstrong (adj.)
	[m1]"determined to have one's way", late 14c., from [ref]head[/ref] (n.) + [ref]strong[/ref]. Cf. Old English [c]heafodbald[/c] "impudent", literally "head-bold". [c]Strongheaded[/c] is attested from c.1600.
headwaters (n.)
	[m1]1530s; see [ref]head[/ref] (n.) + [ref]water[/ref] (n.).
headway (n.)
	[m1]c.1300, "main road, highway", from Old English [c]heafodweg[/c] (see [ref]head[/ref] (adj.) + [ref]way[/ref]). Sense of "motion forward" first attested 1748, short for [c]ahead-way[/c]; ultimately nautical (cf. [c]leeway[/c]).
heady (adj.)
	[m1]late 14c., "headstrong, hasty, impetuous", from [ref]head[/ref] (n.) + adj. suffix [ref]-y[/ref] (2). First recorded 1570s in sense of "apt to go to the head".
heal (v.)
	[m1]Old English [c]hælan[/c] "cure; save; make whole, sound and well", from Proto-Germanic [c]*hailjan[/c] (cf. Old Saxon [c]helian[/c], Old Norse [c]heila[/c], Old Frisian [c]hela[/c], Dutch [c]helen[/c],  German [c]heilen[/c], Gothic [c]ga-hailjan[/c] "to heal, cure"), literally "to make whole" (see [ref]health[/ref]). Related: [c]Healed[/c]; [ref]healing[/ref].
heal-all (n.)
	[m1]native word for [ref]panacea[/ref], 1570s, from [ref]heal[/ref] + [ref]all[/ref]; applied to various plants since 1853.
healer (n.)
	[m1]late Old English, "one who heals", especially "savior, Jesus", agent noun from [ref]heal[/ref] (v.). As "a curative medicine" from late 14c.
healing (n.)
	[m1]"restoration to health", Old English [c]hæling[/c]; see [ref]heal[/ref]. Figurative sense of "restoration of wholeness" is from early 13c.; meaning "touch that cures" is from 1670s.
health (n.)
	[m1]Old English [c]hælþ[/c] "wholeness, a being whole, sound or well", from Proto-Germanic [c]*hailitho[/c], from PIE [c]*kailo-[/c] "whole, uninjured, of good omen" (cf. Old English [c]hal[/c] "hale, whole"; Old Norse [c]heill[/c] "healthy"; Old English [c]halig[/c],  Old Norse [c]helge[/c] "holy, sacred"; Old English [c]hælan[/c] "to heal"). With Proto-Germanic abstract noun suffix [c]*-itho[/c] (see [ref]-th[/ref] (2)). Of physical health in Middle English, but also "prosperity, happiness, welfare; preservation, safety".
healthcare (n.)
	[m1]also [c]health care[/c], 1940, U.S. government-ese, from [ref]health[/ref] + [ref]care[/ref] (n.).
healthful (adj.)
	[m1]late 14c., "wholesome, curative, saving", from [ref]health[/ref] + [ref]-ful[/ref]. Related: [c]Healthfully[/c]; [c]healthfulness[/c].
healthily (adv.)
	[m1]1630s, from [ref]healthy[/ref] + [ref]-ly[/ref] (2).
healthy (adj.)
	[m1]1550s, from [ref]health[/ref] + [ref]-y[/ref] (2). Slightly earlier in the same sense was [c]healthsome[/c] (1530s). Related: [c]Healthiness[/c].
	[m2][ex]It is wrong to say that certain articles of food are healthy or unhealthy. Wholesome and unwholesome are the right words. A pig may be healthy or unhealthy while alive; but after he is killed and becomes pork, he can enjoy no health, and suffer no sickness. \[Eliza Leslie, "Miss Leslie's Behaviour Book", Philadelphia, 1839\][/ex][/m]
heap (n.)
	[m1]Old English [c]heap[/c] "pile, great number, multitude" (of things or persons), from West Germanic [c]*haupaz[/c] (cf. Old Saxon [c]hop[/c], Old Frisian [c]hap[/c], Middle Low German [c]hupe[/c], Dutch [c]hoop[/c], German [c]Haufe[/c] "heap"), perhaps related to Old English [c]heah[/c] "high". Slang meaning "old car" is attested from 1924. As a characteristic word in American Indian English speech, "a lot, a great deal", by 1832.
heap (v.)
	[m1]Old English [c]heapian[/c] "collect, heap up, bring together"; from [ref]heap[/ref] (n.). Related: [c]Heaped[/c]; [c]heaping[/c]. Cf. Old High German [c]houfon[/c] "to heap".
hear (v.)
	[m1]Old English [c]heran[/c] (Anglian), [c](ge)hieran, hyran[/c] (West Saxon) "to hear, listen (to), obey, follow; accede to, grant; judge", from Proto-Germanic [c]*hauzjan[/c] (cf. Old Norse [c]heyra[/c], Old Frisian [c]hora[/c], Dutch [c]horen[/c], German [c]hören[/c], Gothic [c]hausjan[/c]), perhaps from PIE [c]*kous-[/c] "to hear" (see [ref]acoustic[/ref]). The shift from [c]*-z-[/c] to [c]-r-[/c] is a regular feature in some Germanic languages.
	[m1]For spelling, see [ref]head[/ref] (n.); spelling distinction between [c]hear[/c] and [ref]here[/ref] developed 1200-1550. Old English also had the excellent adjective [c]hiersum[/c] "ready to hear, obedient", literally "hear-some" with suffix from [c]handsome[/c], etc. [c]Hear, hear![/c] (1680s) was originally imperative, used as an exclamation to call attention to a speaker's words; now a general cheer of approval. Originally it was [c]hear him![/c]
heard
	[m1]past tense and past participle of [ref]hear[/ref], Old English [c]herde[/c].
hearer (n.)
	[m1]mid-14c., agent noun from [ref]hear[/ref].
hearing (n.)
	[m1]"perception by ear", early 13c., from present participle of [ref]hear[/ref]. Meaning "a listening to evidence in a court of law" is from 1570s.
hearken (v.)
	[m1]Old English [c]heorcnian[/c], a suffixed form of [c]*heorcian[/c], root of [ref]hark[/ref]; from Proto-Germanic [c]*hausjan[/c] (see [ref]hear[/ref]). [c]Harken[/c] is the usual spelling in U.S. and probably is better justified by etymology; [c]hearken[/c] likely is from influence of [c]hear[/c].
hearkening (n.)
	[m1]Old English [c]heorcnunge[/c] "harkening, listening, power of hearing" (see [ref]hearken[/ref]).
hearsay (n.)
	[m1]1530s, perhaps mid-15c., from phrase [c]to hear say[/c].
hearse (n.)
	[m1]c.1300 (late 13c. in Anglo-Latin), "flat framework for candles, hung over a coffin", from Old French [c]herce[/c] "long rake, harrow", from Medieval Latin [c]hercia[/c], from Latin [c]hirpicem[/c] (nominative [c]hirpex[/c]) "harrow", from Oscan [c]hirpus[/c] "wolf", supposedly in allusion to its teeth. Or the Oscan word may be related to Latin [c]hirsutus[/c] "shaggy, bristly". The funeral display so called because it resembled a harrow, a large rake for breaking up soil. For spelling, see [ref]head[/ref]. Sense extended to other temporary frameworks built over dead people, then to "vehicle for carrying a body", a sense first recorded 1640s.
heart (n.)
	[m1]Old English [c]heorte[/c] "heart; breast, soul, spirit, will, desire; courage; mind, intellect", from Proto-Germanic [c]*khertan-[/c] (cf. Old Saxon [c]herta[/c], Old Frisian [c]herte[/c], Old Norse [c]hjarta[/c], Dutch [c]hart[/c], Old High German [c]herza[/c], German [c]Herz[/c], Gothic [c]hairto[/c]), from PIE [c]*kerd-[/c] "heart" (cf. Greek [c]kardia[/c], Latin [c]cor[/c], Old Irish [c]cride[/c], Welsh [c]craidd[/c], Hittite [c]kir[/c], Lithuanian [c]širdis[/c], Russian [c]serdce[/c] "heart", Breton [c]kreiz[/c] "middle", Old Church Slavonic [c]sreda[/c] "middle").
	[m1]Spelling with [c]-ea-[/c] is c.1500, reflecting what then was a long vowel, and remained when pronunciation shifted. Most of the figurative senses were present in Old English, including "intellect, memory", now only in [c]by heart[/c]. [c]Heart attack[/c] attested from 1875; [c]heart disease[/c] is from 1864. The card game [c]hearts[/c] is so called from 1886.
heart-rending (adj.)
	[m1]also  [c]heartrending[/c], [c]heart rending[/c], 1680s, from [ref]heart[/ref] + present participle of [ref]rend[/ref]. Related: [c]Heart-rendingly[/c].
heart-throb (n.)
	[m1]also [c]heartthrob[/c], 1839, from [ref]heart[/ref] (n.) + [ref]throb[/ref] (n.). Of persons who inspire romantic feelings, from 1928.
heartache (n.)
	[m1]Old English [c]heortece[/c], in the sense of a physical pain; c.1600 in sense of "anguish of mind"; from [ref]heart[/ref] + [ref]ache[/ref]. Old English did, however, have [c]heartsarnes[/c] "grief", literally "heart-soreness".
heartbeat (n.)
	[m1]1850, from [ref]heart[/ref] + [ref]beat[/ref] (n.). From the beginning used as a figure for "a very brief time".
heartbreak (n.)
	[m1]1580s, from [ref]heart[/ref] + [ref]break[/ref] (n.). Related: [c]Heartbreaking[/c].
heartbreaker (n.)
	[m1]1660s, originally "a fetching lock of hair"; of persons, from 1863; agent noun from [ref]heartbreak[/ref].
heartbroken (adj.)
	[m1]1580s, present participle of [ref]heartbreak[/ref].
heartburn (n.)
	[m1]mid-13c., [c]herte-brine[/c] "lust", later "heartburn, indigestion" (mid-15c.); also [c]herte-brenning[/c] "anger, bitterness" (c.1400), also "heartburn" (mid-15c.). See [ref]heart[/ref] + [ref]burn[/ref] (n.). Also cf. [ref]cardiac[/ref] for confusion of "heart" and "stomach".
hearted (adj.)
	[m1]now used only in combinations, meaning "at heart", since c.1200, first attested in [c]hard-hearted[/c]; see [ref]heart[/ref]. Related: [c]heartedly[/c].
hearten (v.)
	[m1]c.1200, "to encourage", from [ref]heart[/ref] + [ref]-en[/ref] (1). A verb formed from figurative sense of [c]heart[/c]. Related: [c]Heartened[/c]; [c]heartening[/c].
heartfelt (adj.)
	[m1]also [c]heart-felt[/c], 1734, from [ref]heart[/ref] + past tense of [ref]feel[/ref] (v.).
heartful (adj.)
	[m1]"devout, earnest", mid-14c., from [ref]heart[/ref] + [ref]-ful[/ref]. Related: [c]Heartfully[/c].
hearth (n.)
	[m1]Old English [c]heorð[/c] "hearth, fire", in transferred use "house, home", from West Germanic [c]*hertho[/c] "burning place" (cf. Old Saxon and Old Frisian [c]herth[/c], Middle Dutch [c]hert[/c], Dutch [c]haard[/c], German [c]Herd[/c] "floor, ground, fireplace"), from PIE [c]*kerta-[/c], from root [c]*ker-[/c] "heat, fire" (see [ref]carbon[/ref]).
heartily (adv.)
	[m1]c.1300, from [ref]hearty[/ref] + [ref]-ly[/ref] (2).
heartland (n.)
	[m1]1904, first recorded in geo-political writings of English geographer H.J. MacKinder (1861-1947), from [ref]heart[/ref] in figurative sense "center, core" + [ref]land[/ref] (n.).
heartless (adj.)
	[m1]Old English [c]heortleas[/c] "dispirited, dejected"; see [ref]heart[/ref] + [ref]-less[/ref]. In Middle English with expanded senses "lacking in courage; foolish; listless; half-hearted; sluggish". Sense of "callous, cruel" is not certainly attested before Shelley used it in 1816. Literal meaning "lacking a heart, lifeless" (mid-15c.) is rare. Related: [c]Heartlessly[/c]; [c]heartlessness[/c].
heartsick (adj.)
	[m1]"despondent", late 14c., from [ref]heart[/ref] + [ref]sick[/ref]. Old English [c]heortseoc[/c] meant "ill from heart disease".
heartstrings (n.)
	[m1]late 15c., originally literal, in old anatomy theory "the tendons and nerves that brace the heart"; from [ref]heart[/ref] + [ref]string[/ref] (n.). Transferred and figurative sense from 1590s.
heartwarming (adj.)
	[m1]1899, from [ref]heart[/ref] + present participle of [ref]warm[/ref] (v.).
hearty (adj.)
	[m1]late 14c., "courageous; spirited, zealous"; also "loyal, faithful; sagacious, wise", from [ref]heart[/ref] + [ref]-y[/ref] (2). Related: [c]Heartiness[/c].
heat (n.)
	[m1]Old English [c]hætu[/c], [c]hæto[/c] "heat, warmth; fervor ardor", from Proto-Germanic [c]*haiti-[/c] "heat" (cf. Old Saxon [c]hittia[/c], Old Norse [c]hiti[/c], Old Frisian [c]hete[/c], German [c]hitze[/c] "heat", Gothic [c]heito[/c] "fever"), from PIE [c]*kaid-[/c], from root [c]*kai-[/c] "heat". The same root is the source of Old English [c]hat[/c] "hot" and [c]hæða[/c] "hot weather" (see [ref]hot[/ref]).
	[m1]Meaning "a single course in a race", especially a horse race, is from 1660s, perhaps from earlier figurative sense of "violent action; a single intense effort" (late 14c.), or meaning "run given to a horse to prepare for a race" (1570s). This later expanded to "division of a race or contest when there are too many contestants to run at once", the winners of each heat then competing in a final race. Meaning "sexual excitement in animals" is from 1768. Meaning "trouble with the police" attested by 1920. [c]Heat wave[/c] "period of excessive hot weather" first attested 1890; earlier in reference to solar cycles.
heat (v.)
	[m1]Old English [c]hætan[/c] "to heat; to become hot", from Proto-Germanic [c]*haitijanam[/c] (see [ref]heat[/ref] (n.)). Related: [ref]Heated[/ref] (with many variants in Middle English); [c]heating[/c]. Cf. Middle Dutch [c]heeten[/c], Dutch [c]heten[/c], German [c]heizen[/c] "to heat".
heated (adj.)
	[m1]in figurative sense "agitated, inflamed", 1590s, past participle adjective from [ref]heat[/ref] (v.). Related: [c]Heatedly[/c].
heater (n.)
	[m1]c.1500, of persons, agent noun from [ref]heat[/ref]. Of devices, from 1660s. Baseball slang meaning "fastball" is attested by 1985.
heath (n.)
	[m1]Old English [c]hæð[/c] "untilled land, tract of wasteland", earlier "heather", influenced by Old Norse [c]heiðr[/c] "field", from Proto-Germanic [c]*haithiz[/c] (cf. Old Saxon [c]hetha[/c], Old High German [c]heida[/c] "heather", Dutch [c]heide[/c] "heath", Gothic [c]haiþi[/c] "field"), from PIE [c]*kaito[/c] "forest, uncultivated land" (cf. Old Irish [c]ciad[/c], Welsh [c]coed[/c], Breton [c]coet[/c] "wood, forest").
heathen (n.)
	[m1]Old English [c]hæðen[/c] "not Christian or Jewish", also as a noun, "heathen man" (especially of the Danes), merged with Old Norse [c]heiðinn[/c] (adj.) "heathen, pagan".
	[m1]Perhaps literally "pertaining to one inhabiting uncultivated land", from [ref]heath[/ref] + [ref]-en[/ref] (2). But historically assumed to be from Gothic [c]haiþno[/c] "gentile, heathen woman", used by Ulfilas in the first translation of the Bible into a Germanic language (cf. Mark vii:26, for "Greek"); if so it could be a derivative of Gothic [c]haiþi[/c] "dwelling on the heath", but this sense is not recorded. It may have been chosen on model of Latin [c]paganus[/c], with its root sense of "rural" (see [ref]pagan[/ref]), or for resemblance to Greek [c]ethne[/c] (see [ref]gentile[/ref]), or it may be a literal borrowing of that Greek word, perhaps via Armenian [c]hethanos[/c] \[Sophus Bugge\]. Like other basic words for exclusively Christian ideas (e.g. [c]church[/c]) it likely would have come first into Gothic and then spread to other Germanic languages.
heathenish (adj.)
	[m1]Old English [c]hæðenisc[/c]; see [ref]heathen[/ref] + [ref]-ish[/ref].
heathenism (n.)
	[m1]c.1600, from [ref]heathen[/ref] + [ref]-ism[/ref]. An Old English word for it was [c]hæðennes[/c], and a later one was [c]heathenry[/c] (1560s).
heather (n.)
	[m1]early 14c., [c]hathir[/c], from Old English [c]*hæddre[/c], Scottish or northern England dialect name for [c]Calluna vulgaris[/c], probably altered by [c]heath[/c], but real connection to that word is unlikely \[Liberman, OED\]. Perhaps originally Celtic. As a fem. proper name little used in U.S. before 1935, but a top-15 name for girls born there 1971-1989.
heave (v.)
	[m1]Old English [c]hebban[/c] "to lift, raise; lift up, exalt" (class VI strong verb; past tense [c]hof[/c], past participle [c]hafen[/c]), from Proto-Germanic [c]*hafjan[/c] (cf. Old Norse [c]hefja[/c], Dutch [c]heffen[/c], German [c]heben[/c], Gothic [c]hafjan[/c] "to lift, raise"), from PIE [c]*kap-yo-[/c], from root [c]*kap-[/c] "to grasp" (see [ref]capable[/ref]).
	[m1]Related to Old English [c]habban[/c] "to hold, possess". Intransitive use by c.1200. Meaning "to throw" is from 1590s. Sense of "retch, make an effort to vomit" is first attested c.1600. Related: [c]Heaved[/c]; [c]heaving[/c]. Nautical [c]heave-ho[/c] was a chant in lifting (c.1300, [c]hevelow[/c]).
heave (n.)
	[m1]1570s, from [ref]heave[/ref] (v.).
heaven (n.)
	[m1]Old English [c]heofon[/c] "home of God", earlier "sky, firmament", probably from Proto-Germanic [c]*hibin-[/c], dissimilated from [c]*himin-[/c] (cf. Low German [c]heben[/c], Old Norse [c]himinn[/c], Gothic [c]himins[/c], Old Frisian [c]himul[/c], Dutch [c]hemel[/c], German [c]Himmel[/c] "heaven, sky"), perhaps from PIE root [c]*kem-/*kam-[/c] "to cover" (cf. [ref]chemise[/ref]). \[Watkins derives it elaborately from PIE [c]*ak-[/c] "sharp" via [c]*akman-[/c] "stone, sharp stone", then "stony vault of heaven"\].
	[m1]Plural use in sense of "sky" is probably from Ptolemaic theory of space composed of many spheres, but it also formerly was used in the same sense as the singular in Biblical language, as a translation of Hebrew plural [c]shamayim[/c]. [c]Heaven-sent[/c] (adj.) attested from 1640s.
heavenly (adj.)
	[m1]Old English [c]heofonlic[/c] "celestial; chaste"; see [ref]heaven[/ref] + [ref]-ly[/ref] (1). Meaning "beautiful, divinely lovely" is late 14c., often (though not originally) with reference to the celestial "music of the spheres"; weakened sense of "excellent, enjoyable" is first recorded 1874. The [c]heavenly bodies[/c] (stars, planets, etc.) attested from late 14c. Related: [c]Heavenliness[/c].
heavens (n.)
	[m1]"realm of the heavenly bodies", 1670s, from [ref]heaven[/ref].
heavily (adv.)
	[m1]Old English [c]hefiglice[/c] "violently, intensely; sorrowfully; sluggishly", from [c]hefig[/c] (see [ref]heavy[/ref]) + [ref]-ly[/ref] (2).
heaviness (n.)
	[m1]Old English [c]hefigness[/c] "heaviness, weight; burden, affliction; dullness, torpor"; see [ref]heavy[/ref] + [ref]-ness[/ref].
heavy (adj.)
	[m1]Old English [c]hefig[/c] "heavy, having much weight; important, grave; oppressive; slow, dull", from Proto-Germanic [c]*hafiga[/c] "containing something; having weight" (cf. Old Saxon, Old High German [c]hebig[/c], Old Norse [c]hofugr[/c], Middle Dutch [c]hevich[/c], Dutch [c]hevig[/c]), from PIE [c]*kap-[/c] "to grasp" (see [ref]capable[/ref]). Jazz slang sense of "profound, serious" is from 1937 but would have been comprehensible to an Anglo-Saxon. [c]Heavy industry[/c] recorded from 1932. [c]Heavy metal[/c] attested by 1839 in chemistry; in nautical jargon from at least 1744 in sense "large-caliber guns on a ship.
	[m2][ex]While we undervalue the nicely-balanced weight of broadsides which have lately been brought forward with all the grave precision of Cocker, we are well aware of the decided advantages of heavy metal. \["United Services Journal", London, 1830\] [/ex][/m]
	[m1]As a type of rock music, from 1972.
heavy (n.)
	[m1]mid-13c., "something heavy; heaviness", from [ref]heavy[/ref] (adj.). Theatrical sense of "villain" is 1880.
heavy-duty (adj.)
	[m1]"durable, strong", 1914; see [ref]heavy[/ref] + [ref]duty[/ref].
heavy-handed (adj.)
	[m1]also [c]heavyhanded[/c], 1630s, originally "weary" or "clumsy"; from [ref]heavy[/ref] (adj.) + [ref]handed[/ref]. Sense of "overbearing" is first recorded 1883.
heavyweight
	[m1]noun and adj., 1857 of horses; 1877 of fighters; from [ref]heavy[/ref] + [ref]weight[/ref]. Figuratively, of importance, from 1928.
hebdomadally (adv.)
	[m1]"weekly", 1816, pedantic humor, from Latin [c]hebdomas[/c], from Greek [c]hebdomas[/c] "the number seven; a period of seven (days)", from [c]hepta[/c] "seven" (from PIE [c]*septm[/c]; see [ref]seven[/ref]) + [c]-mos[/c], suffix used to form ordinal numbers, cognate with Latin [c]-mus[/c].
hebdomal (adj.)
	[m1]1610s, from Latin [c]hebdomalis[/c], from [c]hebdomas[/c] (see [ref]hebdomally[/ref]).
Hebe (1)
	[m1]c.1600, Greek goddess of youth, daughter of Zeus and Hera, wife of Hercules, from Greek [c]hebe[/c] "youth, youthful prime, strength of youth" (legally, "the time before manhood", in Athens 16, in Sparta 18), from PIE [c]*yeg-wa-[/c] "power, youth, strength".
Hebe (2)
	[m1]derogatory word for "a Jew", 1932, shortened from [ref]Hebrew[/ref]
hebephrenia (n.)
	[m1]"adolescent insanity", 1886, coined in Modern Latin by German psychiatrist Ewald Escker in 1871, from Greek [c]hebe[/c] "youth" (see [ref]Hebe[/ref] (1)) + [c]phrene[/c] "mind" (see [ref]phreno-[/ref]).
hebetude (n.)
	[m1]1620s, from Latin [c]hebetudo[/c], noun of quality from [c]hebes[/c] "blunt, dull", of unknown origin. Related: [c]Hebetate[/c] (v.); [c]hebetation[/c]; [c]hebetudinous[/c].
Hebraic (adj.)
	[m1]late 14c., from Old French [c]hebraique[/c] and directly from Late Latin [c]Hebraicus[/c], from Greek [c]Hebraikos[/c], from [c]Hebraios[/c] (see [ref]Hebrew[/ref]).
Hebraism (n.)
	[m1]1560s, "phrase or construction characteristic of the Hebrew language"; see [ref]Hebraic[/ref] + [ref]-ism[/ref]. Meaning "a quality or characteristic of the (biblical) Hebrew people" is from 1847.
Hebrew (adj.)
	[m1]late Old English, from Old French [c]Ebreu[/c], from Latin [c]Hebraeus[/c], from Greek [c]Hebraios[/c], from Aramaic [c]'ebhrai[/c], corresponding to Hebrew [c]'ibhri[/c] "an Israelite", literally "one from the other side", in reference to the River Euphrates, or perhaps simply signifying "immigrant"; from [c]'ebher[/c] "region on the other or opposite side". The noun is c.1200, "the Hebrew language"; late 14c. of persons, originally "a biblical Jew, Israelite".
Hebrides
	[m1]originally [c]Ebudae[/c], [c]Haebudes[/c], of uncertain origin. Apparently a scribal error turned [c]-u-[/c] into [c]-ri-[/c]. The Norse name, [c]Suðregar[/c], "Southern Islands", is relative to the Orkneys. Related: [c]Hebridean[/c].
Hecate
	[m1]early 15c., Greek deity, daughter of Perseus and Asteria (said to be originally Thracian), later identified as an aspect of Artemis, fem. of [c]hekatos[/c] "far-shooting". Associated since Shakespeare ("I Henry VI", III.ii.64) with witches and sorcery.
hecatomb (n.)
	[m1]1590s, from Greek [c]hekatombe[/c] "offering of 100 oxen", but generally "a great public sacrifice", from [c]hekaton[/c] "one hundred" (perhaps from [c]hen[/c], neuter of [c]eis[/c] "one" + [c]*katon[/c] "hundred") + [c]bous[/c] "ox". The first month of the Attic calendar (corresponding to July-August) was [c]Hekatombaion[/c], in which sacrifices were made.
heck
	[m1]euphemistic alteration of [ref]hell[/ref], first recorded 1865.
heckle (v.)
	[m1]early 14c., "to comb (flax or hemp) with a heckle"; from [ref]heckle[/ref] (n.) or from related Middle Dutch [c]hekelen[/c]. Figurative meaning "to question severely in a bid to uncover weakness" is from late 18c. "Long applied in Scotland to the public questioning of parliamentary candidates" \[OED\]. Related: [c]Heckled[/c]; [c]heckling[/c].
heckle (n.)
	[m1]"flax comb", c.1300, [c]hechel[/c], perhaps from an unrecorded Old English [c]*hecel[/c] or a cognate Germanic word (cf. Middle High German [c]hechel[/c], Middle Dutch [c]hekel[/c]), from Proto-Germanic [c]*hakila-[/c], from PIE [c]*keg-[/c] "hook, tooth" (see [ref]hook[/ref]).
heckler (n.)
	[m1]agent noun from [ref]heckle[/ref] (v.); mid-15c., from late 13c., as a surname ([c]Will. le Hekelere[/c]). Modern sense of "one from the audience who taunts a public speaker" is from 1885. Fem. form [c]hekelstere[/c] is attested from c.1500.
hectare (n.)
	[m1]1810, from French [c]hectare[/c] "a hundred ares", formed from Greek [c]hekaton[/c] "hundred" (see [ref]hecatomb[/ref]) + Latin [c]area[/c] "vacant piece of ground" (see [ref]area[/ref]). A superficial measure containing 100 ares, coined by decree of the French National Convention in 1795.
hectic (adj.)
	[m1]late 14c., [c]etik[/c] (in [c]fever etik[/c]), from Old French [c]etique[/c] "consumptive", from Late Latin [c]hecticus[/c], from Greek [c]hektikos[/c] "continuous, habitual, consumptive" (of a disease, because of the constant fever), from [c]hexis[/c] "a habit (of mind or body)", from [c]ekhein[/c] "have, hold, continue" (see [ref]scheme[/ref]).
	[m1]The Latin [c]-h-[/c] was restored in English 16c. Sense of "feverishly exciting, full of disorganized activity" first recorded 1904, but [c]hectic[/c] also was used in Middle English as a noun meaning "feverish desire, consuming passion" (early 15c.). Hectic fevers are characterized by rapid pulse, among other symptoms. Related: [c]Hecticness[/c].
hector (n.)
	[m1]late 14c., "a valiant warrior", 1650s as slang for "a blustering, turbulent, pervicacious, noisy fellow" \[Johnson\], [c]Heck[/c] for short, both in reference to the provocative character of [c]Hektor[/c], Trojan hero, oldest son of Priam and Hecuba, in the "Iliad". It represents Greek [c]hektor[/c], literally "holder, stayer"; an agent noun from [c]ekhein[/c] "to have, hold, possess" (see [ref]scheme[/ref]). The word was used mid-1600s in reference to London street gangs. As a proper name it is rare in England but used in Scotland to render Gaelic [c]Eachdonn[/c].
hector (v.)
	[m1]1650s, from [ref]Hector[/ref] (n.), in reference to his encouragement of his fellow Trojans to keep up the fight. Related: [c]Hectored[/c]; [c]hectoring[/c].
Hecuba
	[m1]principal wife of Priam in the "Iliad", from Greek [c]Hekabe[/c], perhaps a variant of [ref]Hecate[/ref].
hedge (n.)
	[m1]Old English [c]hecg[/c], originally any fence, living or artificial, from West Germanic [c]*khagja[/c] (cf. Middle Dutch [c]hegge[/c], Dutch [c]heg[/c], Old High German [c]hegga[/c], German [c]Hecke[/c] "hedge"), from PIE [c]*kagh-[/c] "to catch, seize; wickerwork, fence" (cf. Latin [c]caulae[/c] "a sheepfold, enclosure", Gaulish [c]caio[/c] "circumvallation", Welsh [c]cae[/c] "fence, hedge"). Related to Old English [c]haga[/c] "enclosure, hedge" (see [ref]haw[/ref]). Figurative sense of "boundary, barrier" is from mid-14c. Prefixed to any word, it "notes something mean, vile, of the lowest class" \[Johnson\], from contemptuous attributive sense of "plying one's trade under a hedge" ([c]hedge-priest, hedge-lawyer, hedge-wench[/c], etc.), a usage attested from 1530s.
hedge (v.)
	[m1]late 14c., "make a hedge", also "surround with a barricade or palisade"; from [ref]hedge[/ref] (n.). The sense of "dodge, evade" is first recorded 1590s. That of "insure oneself against loss", as in a bet, by playing something on the other side is from 1670s, originally with [c]in[/c]; probably from an earlier use of [c]hedge in[/c] meaning "secure (a debt) by including it in a larger one which has better security" (1610s). Related: [c]Hedged[/c]; [c]hedging[/c]. The noun in the wagering sense is from 1736.
hedgehog (n.) 
	[m1]mid-15c. (replacing Old English [c]igl[/c]), from [ref]hedge[/ref] (n.) + [ref]hog[/ref] (n.); the second element a reference to its pig-like snout.
hedgerow (n.)
	[m1]Old English [c]hegeræw[/c]; see [ref]hedge[/ref] (n.) + [ref]row[/ref] (n.).
hedonism (n.)
	[m1]1856, from Greek [c]hedone[/c] (see [ref]hedonist[/ref]) + [ref]-ism[/ref].
hedonist (n.)
	[m1]1822, in reference to the Cyrenaic school of philosophy that deals with the ethics of pleasure, from Greek [c]hedonikos[/c] "pleasurable", from [c]hedone[/c] "pleasure", related to [c]hedys[/c] "sweet", cognate with Latin [c]suavis[/c] (see [ref]sweet[/ref]). A [c]hedonist[/c] is properly the follower of any ethical system in which some sort of pleasure ranks as the highest good. The Epicurian identifies this pleasure with the practice of virtue.
hedonistic (adj.)
	[m1]1866, from [ref]hedonist[/ref] + [ref]-ic[/ref]. The earlier adjectival form was [c]hedonic[/c] (1650s), "of or having to do with the Cyrenaic school of philosophy"; by 1901 in psychology.
Hedwig
	[m1]fem. proper name, German, from Old High German [c]Haduwig[/c], a compound of two words both of which mean "strife, struggle".
hee-haw
	[m1]also [c]heehaw[/c], first recorded 1815 (as [c]Hiu Haw[/c]), probably imitative of sound of donkey's bray (cf. French [c]hinham[/c]). As "a loud laugh" from 1843.
heebie-jeebies (n.)
	[m1]1923, said to have been coined by U.S. cartoonist Billy De Beck (1890-1942), creator of "Barney Google".
heed (v.)
	[m1]Old English [c]hedan[/c] "to heed, observe; to take care, attend", from West Germanic [c]*hodjan[/c] (cf. Old Saxon [c]hodian[/c], Old Frisian [c]hoda[/c], Middle Dutch and Dutch [c]hoeden[/c], Old High German [c]huotan[/c], German [c]hüten[/c] "to guard, watch"), from PIE [c]*kadh-[/c] "to shelter, cover" (see [ref]hat[/ref]). Related: [c]Heeded[/c]; [c]heeding[/c].
heed (n.)
	[m1]"attention, notice, regard", early 14c., apparently from [ref]heed[/ref] (v.). Survives only in literal use and as the object of verbs ([c]take heed[/c], etc.).
heedful (adj.)
	[m1]1540s, from [ref]heed[/ref] + [ref]-ful[/ref].
heedless (adj.)
	[m1]"without regard", 1570s, from [ref]heed[/ref] + [ref]-less[/ref]. Related: [c]Heedlessly[/c]; [c]heedlessness[/c].
heel (n.1)
	[m1]"back of the foot", Old English [c]hela[/c], from Proto-Germanic [c]*hanhilon[/c] (cf. Old Norse [c]hæll[/c], Old Frisian [c]hel[/c], Dutch [c]hiel[/c]), from PIE [c]*kenk-[/c] (3) "heel, bend of the knee" (cf. Old English [c]hoh[/c] "hock").
	[m1]Meaning "back of a shoe or boot" is c.1400. [c]Down at heels[/c] (1732) refers to heels of boots or shoes worn down and the owner too poor to replace them. For [c]Achilles' heel[/c] "only vulnerable spot" see [ref]Achilles[/ref]. To "fight with (one's) heels" ([c]fighten with heles[/c]) in Middle English meant "to run away".
heel (v.2)
	[m1]"to lean to one side", in reference to a ship, Old English [c]hieldan[/c] "incline, lean, slope", from Proto-Germanic [c]*helthijanan[/c] (cf. Middle Dutch [c]helden[/c] "to lean", Dutch [c]hellen[/c], Old Norse [c]hallr[/c] "inclined", Old High German [c]halda[/c], German [c]halde[/c] "slope, declivity"). Re-spelled 16c. from Middle English [c]hield[/c], probably by misinterpretation of [c]-d[/c] as a past tense suffix.
heel (n.2)
	[m1]"contemptible person", 1914 in U.S. underworld slang, originally "incompetent or worthless criminal", perhaps from a sense of "person in the lowest position" and thus from [ref]heel[/ref] (n.1).
heel (v.1)
	[m1]of a dog, "to follow or stop at a person's heels", 1810, from [ref]heel[/ref] (n.1). Also cf. [ref]heeled[/ref].
heel-tap (n.)
	[m1]also [c]heeltap[/c], 1680s, "one of the bits of leather that are stacked up to make a shoe heel" (see [ref]heel[/ref] (n.1)); meaning "bit of liquor left in a glass or bottle" first recorded 1780s; the exact connection is uncertain unless it be "the last or final part".
heeled (adj.)
	[m1]"provided with money", 1880, American English, from earlier sense "furnished with a gun, armed" (1866), from still earlier sense "furnish (a gamecock) with a heel-like spur" (1560s); see [ref]heel[/ref] (n.1).
heeler (n.)
	[m1]1660s, "one who puts heels on shoes and boots", agent noun from [ref]heel[/ref] (n.1). Meaning "unscrupulous political lackey", U.S. slang, 1877, from the notion of one who follows at the heels of a political boss, no doubt coined with the image of a dog in mind. See [ref]heel[/ref] (v.1).
heft (v.)
	[m1]"to lift", 1660s, from [ref]heft[/ref] (n.). Related: [c]Hefted[/c]; [c]hefting[/c].
heft (n.)
	[m1]mid-15c., "weight, heaviness, quality of weight", from [ref]heave[/ref] on analogy of [c]thieve[/c]/[c]theft[/c], [c]weave[/c]/[c]weft[/c], etc.; also influenced by [c]heft[/c], obsolete past participle of [c]heave[/c].
hefty (adj.)
	[m1]1867, from [ref]heft[/ref] + [ref]-y[/ref] (2). Related: [c]Heftiness[/c].
Hegelian (adj.)
	[m1]1838, pertaining to German philosopher Georg Wilhelm Friedrich [c]Hegel[/c] (1770-1831). As a noun from 1843.
hegemon (n.)
	[m1]1904, originally with reference to the United States, from Greek [c]hegemon[/c] "leader" (see [ref]hegemony[/ref]).
hegemonic (adj.)
	[m1]1650s, from Greek [c]hegemonikos[/c] "related to a leader, capable of command", from [c]hegemon[/c] (see [ref]hegemony[/ref]). Earlier in same sense was [c]hegemonical[/c] (1610s).
hegemonism (n.)
	[m1]1965, in reference to a policy of political domination, on model of [c]imperialism[/c]; see [ref]hegemony[/ref] + [ref]-ism[/ref].
hegemonist (n.)
	[m1]"one who advocates a political policy of hegemony", 1898, from [ref]hegemony[/ref] + [ref]-ist[/ref].
hegemony (n.)
	[m1]1560s, from Greek [c]hegemonia[/c] "leadership, a leading the way, a going first"; also "the authority or sovereignty of one city-state over a number of others", as Athens in Attica, Thebes in Boeotia; from [c]hegemon[/c] "leader", from [c]hegeisthai[/c] "to lead", perhaps originally "to track down", from PIE [c]*sag-eyo-[/c], from root [c]*sag-[/c] "to seek out, track down, trace" (see [ref]seek[/ref]). Originally of predominance of one city state or another in Greek history; in reference to modern situations from 1860, at first of Prussia in relation to other German states.
hegira (n.)
	[m1]1580s, the flight of Muhammad from Mecca to Medina (July 16, 622 C.E.), from which event the Islamic calendar reckons, from Medieval Latin [c]hegira[/c], from Arabic [c]hijrah[/c] "departure", from [c]hajara[/c] "to depart".
heh
	[m1]mid-15c., originally an exclamation of emotions such as sorrow or surprise. As the sound of a light laugh, by 1808.
heifer (n.)
	[m1]Old English [c]heahfore[/c], West Saxon; Northumbrian [c]hehfaro[/c], [c]heffera[/c] (plural), of unknown origin, not found outside English. The first element seems to be [c]heah[/c] "high", common in Old English compounds with a sense of "great in size". The second element may be related to Old English [c]fearr[/c] "bull", or to Old English [c]faran[/c] "to go" (giving the whole a sense of "high-stepper"); but there are serious sense difficulties with both conjectures. Liberman offers this alternative:
	[m2][ex]Old English seems to have had the word [c]*hægfore[/c] 'heifer.' The first element ([c]*hæg-[/c]) presumably meant 'enclosure' (as do [c]haw[/c] and [c]hedge[/c]), whereas [c]-fore[/c] was a suffix meaning 'dweller, occupant' ....[/ex][/m]
	[m1]In modern use, "a female that has not yet calved", as opposed to a [c]cow[/c], which has calved, and a [c]calf[/c], which is an animal of either sex not more than a year old. As derisive slang for "a woman, girl" it dates from 1835.
heigh-ho
	[m1]1550s, exclamation to express yawning, sighing, etc.
height (n.)
	[m1]Old English [c]hiehþu[/c], Anglian [c]hehþo[/c] "highest part or point, summit; the heavens, heaven", from root of [c]heah[/c] "high" (see [ref]high[/ref]) + [c]-itha[/c], Germanic abstract noun suffix. Cf. Old Norse [c]hæð[/c], Middle Dutch [c]hoochte[/c], Old High German [c]hohida[/c], Gothic [c]hauhiþa[/c] "height". Meaning "distance from bottom to top" is from late 13c. Meaning "excellence, high degree of a quality" is late 14c. The modern pronunciation with [c]-t[/c] emerged 13c., but wasn't established till 19c., and [c]heighth[/c] is still colloquial.
heighten (v.)
	[m1]mid-15c., [c]heightenen[/c] "to exalt, to honor or raise to high position", from [ref]height[/ref] + [ref]-en[/ref] (1). Related: [c]Heightened[/c]; [c]heightening[/c].
heighth
	[m1]see [ref]height[/ref].
Heimlich maneuver (n.)
	[m1]1975, named for U.S. physician Henry Jay [c]Heimlich[/c]  (b. 1920).
Heinie (n.)
	[m1]also [c]Heine[/c], as a typical name of a German man, 1904, North American slang, from pet form of common German masc. proper name [c]Heinrich[/c] (see [ref]Henry[/ref]). Brought to Europe in World War I by Canadian soldiers (British soldiers called the adversary [c]Fritz[/c]).
heinie (n.)
	[m1]slang for "the buttocks", by 1930s, probably a contraction of [c]hind end[/c].
heinous (adj.)
	[m1]late 14c., from Old French [c]hainos[/c] "inconvenient, awkward; hateful, unpleasant; odious" (Modern French [c]haineux[/c]), from [c]haine[/c] "hatred", from [c]hair[/c] "to hate", from Frankish [c]*hatjan[/c] (cf. Old Saxon [c]haton[/c], Old English [c]hatian[/c] "to hate"; see [ref]hate[/ref] (v.)). Related: [c]Heinously[/c]; [c]heinousness[/c].
heir (n.)
	[m1]c.1300, from Anglo-French [c]heir[/c], Old French [c]oir[/c] "heir, successor", from Latin [c]heredem[/c] (nominative [c]heres[/c]) "heir, heiress" (see [ref]heredity[/ref]). [c]Heir apparent[/c] (late 14c.) has the French order of noun-adjective, though it was not originally so written in English. It is the heir of one still alive whose right is clear. After death the [c]heir apparent[/c] becomes the [c]heir-at-law[/c].
heiress (n.)
	[m1]1650s, from [ref]heir[/ref] + [ref]-ess[/ref].
heirless (adj.)
	[m1]c.1400, from [ref]heir[/ref] + [ref]-less[/ref].
heirloom (n.)
	[m1]early 15c., [c]ayre lome[/c], a hybrid from [ref]heir[/ref] + [ref]loom[/ref] in its original but now otherwise obsolete sense of "implement, tool". Technically, some piece of property that by will or custom passes down with the real estate.
Heisenberg
	[m1]in reference to German physicist Werner [c]Heisenberg[/c] (1901-1976), pioneer of quantum mechanics. His "uncertainty principle" (deduced in 1927) is that an electron may have a determinate position, or a determinate velocity, but not both.
heist (v.)
	[m1]1927 (in [c]heister[/c] "shoplifter, thief"), American English slang, probably a dialectal alteration of [ref]hoist[/ref] "lift", in sense of "shoplift", also in older British slang "to lift another on one's shoulders to help him break in". As a noun, from 1936.
held
	[m1]Old English [c]heold[/c], past tense and p.p. of [ref]hold[/ref].
Helen
	[m1]fem. proper name, from French [c]Hélène[/c], from Latin [c]Helena[/c], from Greek [c]Helene[/c], fem. proper name, probably fem. of [c]helenos[/c] "the bright one". Among the top 10 popular names for girl babies in the U.S. born between 1890 and 1934.
Helena
	[m1]fem. proper name, Latin form of [ref]Helen[/ref].
heliacal (adj.)
	[m1]"pertaining to the sun", c.1600, with [ref]-al[/ref] (1) and Greek [c]heliakos[/c] "of the sun", from [c]helios[/c] "sun" (see [ref]sol[/ref]). The [c]heliacal year[/c] is reckoned from the heliacal rising of Sirius; thus it also is known as the [c]canicular year[/c].
helical (adj.)
	[m1]"spiral-shaped", 1590s, from Latin [c]helicem[/c] (see [ref]helix[/ref]) + [ref]-al[/ref] (1).
Helicon
	[m1]1520s, from Greek [c]Helikon[/c], mountain in Boeotia, sacred to the Muses, in which arose the fountains of Aganippe and Hippocrene. Literally "the tortuous mountain", from [c]helix[/c] (genitive [c]helikos[/c]) "spiral" (see [ref]helix[/ref]).
helicopter (n.)
	[m1]1861, from French [c]hélicoptère[/c] "device for enabling airplanes to rise perpendicularly", thus "flying machine propelled by screws". The idea was to gain lift from spiral aerofoils, and it didn't work. Used by Jules Verne and the Wright Brothers, the word transferred to helicopters in the modern sense when those were developed in the 1920s. From Greek [c]helix[/c] (genitive [c]helikos[/c]) "spiral" (see [ref]helix[/ref]) + [c]pteron[/c] "wing" (see [ref]pterodactyl[/ref]). Nativized in Flemish as [c]wentelwiek[/c] "with rotary vanes".
helio-
	[m1]word-forming element meaning "sun", from Greek [c]helio-[/c], comb. form of [c]helios[/c] "sun" (see [ref]sol[/ref]).
heliocentric (adj.)
	[m1]1680s, from [ref]helio-[/ref] + [ref]-centric[/ref].
heliograph (n.)
	[m1]product of a certain type of engraving process, 1853, from [ref]helio-[/ref] + [ref]-graph[/ref] "something written". Earlier, "a description of the sun" (1706, implied in [c]heliographic[/c]). [c]Heliography[/c] (1845 in the engraving sense) also (1840) was an early term for what came to be called [c]photography[/c].
heliotrope (n.)
	[m1]"plant which turns its flowers and leaves to the sun", 1620s, from French [c]héliotrope[/c] (14c.) and directly from Latin [c]heliotropium[/c], from Greek [c]heliotropion[/c], from [c]helios[/c] "sun" (see [ref]sol[/ref]) + [c]tropos[/c] "turn" (see [ref]trope[/ref]). The word was applied c.1000-1600 in Latin form to sunflowers and marigolds. Related: [c]Heliotropic[/c].
heliotropism (n.)
	[m1]1854, from [ref]heliotrope[/ref] + [ref]-ism[/ref].
heliport (n.)
	[m1]1948, from [ref]helicopter[/ref] + second element abstracted from [ref]airport[/ref].
helium (n.)
	[m1]1868, coined from Greek [c]helios[/c] "sun" (see [ref]sol[/ref]), because the element was detected in the solar spectrum during the eclipse of Aug. 18, 1868, by English astronomer Sir Joseph N. Lockyer (1836-1920) and English chemist Sir Edward Frankland (1825-1899). It was not actually obtained until 1895; it was assumed before that to be an alkali metal, hence the ending in [c]-ium[/c].
helix (n.)
	[m1]"a spiral thing", 1560s, from Latin [c]helix[/c] "spiral", from Greek [c]helix[/c] (genitive [c]helikos[/c]), related to [c]eilein[/c] "to turn, twist, roll", from PIE [c]*wel-ik-[/c], from root [c]*wel-[/c] "to turn, revolve" (see [ref]volvox[/ref]).
hell (n.)
	[m1]Old English [c]hel[/c], [c]helle[/c], "nether world, abode of the dead, infernal regions", from Proto-Germanic [c]*haljo[/c] "the underworld" (cf. Old Frisian [c]helle[/c], Dutch [c]hel[/c], Old Norse [c]hel[/c], German [c]Hölle[/c], Gothic [c]halja[/c] "hell") "the underworld", literally "concealed place" (cf. Old Norse [c]hellir[/c] "cave, cavern"), from PIE [c]*kel-[/c] "to cover, conceal, save" (see [ref]cell[/ref]).
	[m1]The English word may be in part from Old Norse [c]Hel[/c] (from Proto-Germanic [c]*halija[/c] "one who covers up or hides something"), in Norse mythology the name of Loki's daughter, who rules over the evil dead in [c]Niflheim[/c], the lowest of all worlds ([c]nifl[/c] "mist"). Transfer of a pagan concept and word to a Christian idiom. In Middle English, also of the [c]Limbus Patrum[/c], place where the Patriarchs, Prophets, etc. awaited the Atonement. Used in the KJV for Old Testament Hebrew [c]Sheol[/c] and New Testament Greek [c]Hades[/c], [c]Gehenna[/c]. Used figuratively for "state of misery, any bad experience" since at least late 14c. As an expression of disgust, etc., first recorded 1670s.
	[m1]Expression [c]Hell in a handbasket[/c] is attested by 1867, in a context implying use from a few years before, and the notion of going to Heaven in a handbasket is from 1853, with a sense of "easy passage" to the destination. [c]Hell or high water[/c] (1874) apparently is a variation of [c]between the devil and the deep blue sea[/c]. To wish someone would [c]go to hell[/c] is in Shakespeare ("Merchant of Venice"). [c]Snowball's chance in hell[/c] "no chance" is from 1931; [c]till hell freezes over[/c] "never" is from 1832. To ride [c]hell for leather[/c] is from 1889, originally with reference to riding on horseback. [c]Hell on wheels[/c] is said to be from 1843 in DAS; popularity dates from 1869 in reference to the temporary workers' towns along the U.S. transcontinental railroad and their vices.
Hell's Angels
	[m1]motorcycle club, first attested 1957. They were called [c]Black Rebels[/c] in the 1954 film "The Wild One". Earlier the phrase had been used as the title of a film about World War I air combat (1930).
Hell's Kitchen
	[m1]disreputable, impoverished New York City neighborhood, the name attested from 1879. The phrase was used from at least 1866 as an intensive form of [c]Hell[/c].
	[m2][ex][b]Hell's kitchen[/b] (American), a horrible slum. [c]Hell's Kitchen[/c], Murderer's Row, and the Burnt Rag are names of localities which form collectively the worst place in New York. \[Albert Barrère and Charles G. Leland, "A Dictionary of Slang, Jargon & Cant", 1889\][/ex][/m]
hell-fired (adj.)
	[m1]a euphemism for [c]damned[/c] attested from 1756. See [ref]hellfire[/ref].
hell-raiser (n.)
	[m1]1914 (to [c]raise hell[/c] is from 1896), from [ref]hell[/ref] + agent noun from [ref]raise[/ref] (v.).
hellacious (adj.)
	[m1]1930s, college slang, from [ref]hell[/ref] + fanciful ending (cf. [ref]bodacious[/ref]).
hellbender (n.)
	[m1]large salamander of the Ohio and Mississippi rivers, 1812, supposedly so called for its ugliness.
hellbent (adj.)
	[m1]also [c]hell-bent[/c], 1835, U.S., originally slang, from [ref]hell[/ref] + [ref]bent[/ref] (1).
hellcat (n.)
	[m1]also [c]hell-cat[/c], "volatile woman", c.1600, from [ref]hell[/ref] + [ref]cat[/ref].
hellebore (n.)
	[m1]late 14c., from Old French [c]ellebore[/c], from Latin [c]elleborus[/c], from Greek [c]helleboros[/c], perhaps meaning "plant eaten by fawns", from Greek [c]ellos[/c]/[c]hellos[/c] "fawn" + [c]bora[/c] "food of beasts", from [c]bibroskein[/c] "to eat", from PIE root [c]*gwere-[/c] "to swallow". Among the ancients, the name given to various plants of both poisonous and medicinal qualities, reputed to cure madness.
Hellenic (adj.)
	[m1]"pertaining to Greece", 1640s, from Greek [c]Hellenikos[/c], from [c]Hellen[/c] "a Greek", of unknown origin. Earliest surviving use is by Homer in reference to a Thessalian tribe.
Hellenism (n.)
	[m1]c.1600, "idiom or expression peculiar to Greek"; see [ref]Hellenic[/ref] + [ref]-ism[/ref]. In sense "culture and ideals of ancient Greece", 1865.
Hellenistic (adj.)
	[m1]1706, "of or pertaining to Greece and its culture", from [c]Hellen[/c] (see [ref]Hellenic[/ref]) + [ref]-istic[/ref]. Since late 19c., specifically of Greek culture in the few centuries after Alexander.
heller (n.)
	[m1]former small coin of Austria and Germany, 1570s, from German [c]Heller[/c], from Middle High German [c]haller[/c], short for [c]haller pfennic[/c] "penny coined in [c]Hall[/c]" in Swabia (cf. [ref]dollar[/ref]).
hellfire (n.)
	[m1]also [c]hell fire[/c], from Old English [c]hellefyr[/c], in which [c]helle[/c] is the genitive case of [ref]hell[/ref]. It translates Greek [c]gehenna tou pyros[/c], literally "fiery hell". Also used in Middle English for "erysipelas" (mid-15c.).
hellhole (n.)
	[m1]"the pit of Hell", late 14c., from [ref]hell[/ref] + [ref]hole[/ref] (n.). Meaning "unpleasant place" is from 1866.
hellhound (n.)
	[m1]also [c]hell-hound[/c], "wicked person"; also "Cerberus", Old English [c]hellehund[/c]; see [ref]hell[/ref] + [ref]hound[/ref].
hellion (n.)
	[m1]1846, American English, altered (by association with [c]Hell[/c]) from Scottish/northern England dialectal [c]hallion[/c] "worthless fellow, scamp" (1786), of unknown origin.
hellish (adj.)
	[m1]1520s, from [ref]hell[/ref] + [ref]-ish[/ref]. Related: [c]Hellishly[/c]; [c]hellishness[/c]. Earlier in same sense were [c]helli[/c] "helly" (late 12c.); [c]hellen[/c] "hellish, infernal" (c.1200), with [ref]-en[/ref] (2); and Old English [c]hellic[/c].
hello
	[m1]1883, alteration of [ref]hallo[/ref], itself an alteration of [ref]holla[/ref], [c]hollo[/c], a shout to attract attention, which seems to go back to at least c.1400. Perhaps from [c]holla![/c] "stop, cease". OED cites Old High German [c]hala, hola[/c], emphatic imperative of [c]halon, holon[/c] "to fetch", "used especially in hailing a ferryman". Fowler lists [c]halloo[/c], [c]hallo[/c], [c]halloa[/c], [c]halloo[/c], [c]hello[/c], [c]hillo[/c], [c]hilloa[/c], [c]holla[/c], [c]holler[/c], [c]hollo[/c], [c]holloa[/c], [c]hollow[/c], [c]hullo[/c], and writes, "The multiplicity of forms is bewildering ...". Popularity as a greeting coincides with use of the telephone, where it won out over Alexander Graham Bell's suggestion, [c]ahoy[/c]. Central telephone exchange operators were known as [c]hello-girls[/c] (1889).
	[m2][ex][c]Hello[/c], formerly an Americanism, is now nearly as common as [c]hullo[/c] in Britain ([c]Say who you are; do not just say 'hello'[/c] is the warning given in our telephone directories) and the Englishman cannot be expected to give up the right to say [c]hello[/c] if he likes it better than his native [c]hullo.[/c] \[H.W. Fowler, "A Dictionary of Modern English Usage", 1926\][/ex][/m]
helluva (adj.)
	[m1]1910, attempt to represent the casual pronunciation of expression [c]hell of a _____[/c], which is attested from 1776 (see [ref]hell[/ref]).
helm (n.1)
	[m1]"handle of a tiller", late 13c., from Old English [c]helma[/c] "rudder; position of guidance, control", from Proto-Germanic [c]*halbma-[/c] (cf. Old Norse [c]hjalm[/c], Old High German [c]helmo[/c], German [c]Helm[/c] "handle"), from PIE [c]*kelp-[/c] "to hold, grasp" (see [ref]helve[/ref]).
helm (n.2)
	[m1]"a helmet", c.1200, from Old English [c]helm[/c] "protection, covering; crown, helmet", and perhaps also from cognate Old Norse [c]hjalmr[/c], from Proto-Germanic [c]*helmaz[/c] "protective covering", from PIE [c]*kel-[/c] "to cover, to hide" (see [ref]cell[/ref]). Italian [c]elmo[/c], Spanish [c]yelmo[/c] are from Germanic.
helmet (n.)
	[m1]mid-15c., perhaps a diminutive of Old English [c]helm[/c] "protection, covering; crown, helmet" (see [ref]helm[/ref] (n.2)). But Barnhart says from Middle French [c]helmet[/c] (Modern French [c]heaume[/c]), diminutive of [c]helme[/c] "helmet", from the same Germanic source as [c]helm[/c] (n.2). "Middle English Dictionary" points to both without making a choice. "Old English [c]helm[/c] never became an active term in the standard vocabulary of English". \[Barnhart\]
helmsman (n.)
	[m1]1620s, from [ref]helm[/ref] (n.1) + [ref]man[/ref] (n.).
helot (n.)
	[m1]1570s (with a capital [c]-h-[/c]) "Spartan serf", from Greek [c]Heilotes[/c], plural of [c]Heilos[/c], popularly associated with [c]Helos[/c], Laconian town reduced to serfdom by Sparta, but perhaps related to Greek [c]halonai[/c] "be captured". In extended use by 1820s.
help (v.)
	[m1]Old English [c]helpan[/c] (class III strong verb; past tense [c]healp[/c], past participle [c]holpen[/c]) "help, support, succor; benefit, do good to; cure, amend", from Proto-Germanic [c]*helpan[/c] (cf. Old Norse [c]hjalpa[/c], Old Frisian [c]helpa[/c], Middle Dutch and Dutch [c]helpen[/c], Old High German [c]helfan[/c], German [c]helfen[/c]), from PIE root [c]*kelb-[/c] "to help" (cf. Lithuanian [c]selpiu[/c] "to support, help").
	[m1]Recorded as a cry of distress from late 14c. Sense of "serve someone with food at table" (1680s) is translated from French [c]servir[/c] "to help, stead, avail", and led to [ref]helping[/ref] "portion of food". Related: [c]Helped[/c] (c.1300). The Middle English past participle [c]holpen[/c] survives in biblical and U.S. dialectal use.
help (n.)
	[m1]Old English [c]help[/c] (m.), [c]helpe[/c] (f.) "assistance, succor"; see [ref]help[/ref] (v.). Most Germanic languages also have the noun form, cf. Old Norse [c]hjalp[/c], Swedish [c]hjälp[/c], Old Frisian [c]helpe[/c], Dutch [c]hulp[/c], Old High German [c]helfa[/c], German [c]Hilfe[/c]. Use of [c]help[/c] as euphemism for "servant" is American English, 1640s, tied up in notions of class and race.
	[m2][ex]A domestic servant of American birth, and without negro blood in his or her veins ... is not a servant, but a 'help.' 'Help wanted,' is the common heading of advertisements in the North, when servants are required. \[Chas. Mackay, "Life and Liberty in America", 1859\].[/ex][/m]
	[m1]Though [c]help[/c] also meant "assistant, helper, supporter" in Middle English (c.1200).
helper (n.)
	[m1]mid-14c., agent noun from [ref]help[/ref] (v.). [c]Helpestre[/c] "a female helper" is recorded from c.1400. The Old English agent noun was [c]helpend[/c].
helpful (adj.)
	[m1]late 14c., from [ref]help[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Helpfully[/c]; [c]helpfulness[/c].
helping (n.)
	[m1]"aid, assistance", late 13c., from present participle of [ref]help[/ref] (v.). Meaning “serving food” is from 1824; that of “a portion of food” is from 1883.
helpless (adj.)
	[m1]"unable to act for oneself", c.1200, from [ref]help[/ref] (n.) + [ref]-less[/ref]. Related: [c]Helplessly[/c]; [c]helplessness[/c]. In Middle English and later sometimes also "unable to give help, affording no help" (late 14c.), but this was never common.
helpmate (n.)
	[m1]"companion", 1715, altered from [ref]helpmeet[/ref], a ghost word, from the Biblical translation of Latin [c]adjutorium simile sibi[/c] \[Gen. ii:18\] as "an help meet (i.e. fit) for him" (Hebrew [c]'ezer keneghdo[/c]), which already by 1673 was being printed as [c]help-meet[/c] and mistaken for one word.
helpmeet (n.)
	[m1]as two words in the 1611 Bible, a noun-adjective phrase; hyphenated and mistaken as a modified noun by 1670s; see [ref]helpmate[/ref].
helter-skelter (adv.)
	[m1]also [c]helter skelter[/c], 1590s, perhaps from [c]skelte[/c] "to hasten, scatter hurriedly", with the first element there merely for the sake of rhyme. As an adjective from 1785.
helve (n.)
	[m1]Old English [c]helfe[/c], [c]hielfe[/c] "handle of an axe" or other tool or weapon, from Proto-Germanic [c]*halb-[/c] (cf. Old Saxon [c]helvi[/c], Middle Dutch [c]helf[/c], Old High German [c]halb[/c] "handle of an axe", Old High German [c]helmo[/c] "tiller"); related to [ref]halter[/ref] and [ref]helm[/ref] (1), from PIE [c]*kelp-[/c] "to hold, grasp". In Middle English, to [c]holden the axe bi the helve[/c] (c.1200) meant "to take something by the right end".
Helvetian (adj.)
	[m1]"Swiss", 1550s, from [c]Helvetia terra[/c], Medieval Latin name of Switzerland, from Latin [c]Helvetius[/c] "pertaining to the [c]Helvetii[/c]", a Celtic people of ancient Gallia Lugdunensis.
hem (n.)
	[m1]Old English [c]hem[/c] "a border", especially of cloth or a garment, from Proto-Germanic [c]*hamjam[/c] (cf. Old Norse [c]hemja[/c] "to bridle, curb", Swedish [c]hämma[/c] "to stop, restrain", Old Frisian [c]hemma[/c] "to hinder", Middle Dutch, German [c]hemmen[/c] "to hem in, stop, hinder"), from PIE [c]*kem-[/c] "to compress". Apparently the same root yielded Old English [c]hamm[/c], common in place names (where it means "enclosure, land hemmed in by water or high ground, land in a river bend"). In Middle English, [c]hem[/c] also was a symbol of pride or ostentation.
	[m2][ex]If þei wer þe first þat schuld puplysch þese grete myracles of her mayster, men myth sey of hem, as Crist ded of þe Pharisees, þat þei magnified her owne hemmys. \[John Capgrave, "Life of Saint Gilbert of Sempringham", 1451\] [/ex][/m]
hem (interj.)
	[m1]late 15c., probably imitative of the sound of clearing the throat. [c]Hem and haw[/c] first recorded 1786, from [c]haw[/c] "hesitation" (1630s; see [ref]haw[/ref] (v.)); [c]hem and hawk[/c] attested from 1570s.
hem (v.)
	[m1]late 14c., "to provide (something) with a border or fringe" (surname [c]Hemmer[/c] attested from c.1300), from [ref]hem[/ref] (n.). Related: [c]Hemmed[/c]; [c]hemming[/c]. The phrase [c]hem in[/c] "shut in, confine", first recorded 1530s.
hematite (n.)
	[m1]1540s, [c]haematites[/c], from Middle French [c]hematite[/c] (16c.), from Latin [c]haematites[/c], from Greek [c]haimatites lithos[/c] "bloodlike stone", from [c]haima[/c] (genitive [c]haimatos[/c]) "blood" (see [ref]-emia[/ref]). Earlier as [c]emachite[/c] (late 14c.).
hemato-
	[m1]also [c]haemato-[/c], word-forming element meaning "blood", from Greek [c]haimato-[/c], comb. form of [c]haima[/c] (genitive [c]haimatos[/c]) "blood" (see [ref]-emia[/ref]).
hematoma (n.)
	[m1]1826, from [ref]hemato-[/ref] + [ref]-oma[/ref].
hemi-
	[m1]word-forming element meaning "half", from Greek [c]hemi-[/c] "half", from PIE root [c]*semi-[/c], which is the source of Sanskrit [c]sami[/c], Latin [c]semi-[/c] (see [ref]semi-[/ref]), Old High German [c]sami-[/c] "half", and Old English [c]sam-[/c], denoting a partial or imperfect condition (see [ref]sandblind[/ref]).
hemidemisemiquaver (n.)
	[m1]1848, from [ref]hemi-[/ref] + [ref]demi-[/ref] + [ref]semi-[/ref] + [ref]quaver[/ref] (n.).
hemisphere (n.)
	[m1]late 14c., [c]hemysperie[/c], in reference to the celestial sphere, from Latin [c]hemisphaerium[/c], from Greek [c]hemisphairion[/c], from [c]hemi-[/c] "half" (see [ref]hemi-[/ref]) + [c]sphaira[/c] "sphere" (see [ref]sphere[/ref]). Spelling reformed 16c. Of the Earth, from 1550s; of the brain, 1804.
hemispheric (adj.)
	[m1]1580s, from [ref]hemisphere[/ref] + [ref]-ic[/ref].
hemistich (n.)
	[m1]"half a poetic line", 1570s, from Middle French [c]hémistiche[/c], from Latin [c]hemistichium[/c], from Greek [c]hemistikhion[/c] "half-line, half-verse", from [c]hemi-[/c] "half" (see [ref]hemi-[/ref]) + [c]stikhos[/c] "row, line of verse" (see [ref]stair[/ref]).
hemline (n.)
	[m1]1899, from [ref]hem[/ref] (n.) + [ref]line[/ref] (n.).
hemlock (n.)
	[m1]a poisonous plant, Old English (Kentish) [c]hemlic[/c], earlier [c]hymlice[/c], [c]hymblice[/c]; of unknown origin. Liberman suggests from root [c]hem-[/c] "poison", perhaps with the plant name suffix [c]-ling[/c] or [c]-ig[/c]. As the name of the poison derived from the plant, c.1600. The North American tree so called from 1776, from resemblance of its leaves to those of the plant.
hemo-
	[m1]word-forming element meaning "blood", perhaps via Old French [c]hemo-[/c], Latin [c]haemo-[/c], from Greek [c]haimo-[/c], from [c]haima[/c] "blood" (see [ref]-emia[/ref]).
hemoglobin (n.)
	[m1]coloring matter in red blood stones, 1862, shortening of [c]hæmatoglobin[/c] (1845), from Greek [c]haimato-[/c], comb. form of [c]haima[/c] (genitive [c]haimatos[/c]) "blood" (see [ref]-emia[/ref]) + [c]globulin[/c], a type of simple protein, from [ref]globule[/ref], formerly a word for "corpuscle of blood".
hemophilia (n.)
	[m1]1854 (in anglicized form [c]hæmophily[/c]), from German [c]hämophile[/c], coined 1828 by German physician Johann Lucas Schönlein (1793-1864), from Greek [c]haima[/c] "blood" (see [ref]-emia[/ref]) + [c]philia[/c] "to love" (see [ref]-philia[/ref]), here with a sense of "tendency to".
hemophiliac
	[m1]1896 (adj.); 1897 (n.)., from [ref]hemophilia[/ref]. Perhaps modeled on French [c]hémophilique[/c] (1880).
hemophobia (n.)
	[m1]1886, from [ref]hemo-[/ref] "blood" + [ref]-phobia[/ref] "fear".
hemorrhage (n.)
	[m1]c.1400, [c]emorosogie[/c] (modern form by 17c.), from Latin [c]haemorrhagia[/c], from Greek [c]haimorrhagia[/c], from [c]haimorrhages[/c] "bleeding violently", from [c]haima[/c] "blood" (see [ref]-emia[/ref]) + [c]rhage[/c] "a breaking", from [c]rhegnynai[/c] "to break, burst". Related: [c]Hemorrhagic[/c].
hemorrhage (v.)
	[m1]by 1882, from [ref]hemorrhage[/ref] (n.). Related: [c]Hemorrhaged[/c]; [c]hemorrhaging[/c].
	[m2][ex]Slang in Reports: B.I.D. for "Brought in Dead" and "Dotty" are, \[Mr. Sidney Holland of London Hospital\] considers, permissible expressions, but he draws the line at "fitting" and "hæmorrhaging". Only such terms, he says, should be used as outside doctors will understand. We would say that on a point of such odiously bad taste he might have been much more severe. \[Lavinia L. Dock, "The American Journal of Nursing", 1906\][/ex][/m]
hemorrhoids (n.)
	[m1]plural of [c]hemorrhoid[/c]; late 14c., [c]emeroudis[/c], from Old French [c]emorroides[/c] (13c.), from Latin [c]hæmorrhoidae[/c], from Greek [c]haimorrhoides (phlebes)[/c] "(veins) liable to discharge blood", plural of [c]haimorrhois[/c], from [c]haima[/c] "blood" (see [ref]-emia[/ref]) + [c]rhoos[/c] "a stream, a flowing", from [c]rhein[/c] "to flow" (see [ref]rheum[/ref]). Related: [c]Hemmorhoidal[/c].
hemp (n.)
	[m1]Old English [c]hænep[/c] "hemp, cannabis sativa", from Proto-Germanic [c]*hanapiz[/c] (cf. Old Saxon [c]hanap[/c], Old Norse [c]hampr[/c], Old High German [c]hanaf[/c], German [c]Hanf[/c]), probably a very early Germanic borrowing of the same Scythian word that became Greek [c]kannabis[/c] (see [ref]cannabis[/ref]). As the name of the fiber made from the plant, by c.1300. Slang sense of "marijuana" dates from 1940s; though scientific use for the narcotic derived from hemp dates to 1870.
hempen (adj.)
	[m1]"made of hemp", late 14c., from [ref]hemp[/ref] + [ref]-en[/ref] (2). In many figurative expressions 15c.-19c. it is in reference to the hangman's noose.
hemstitch (n.)
	[m1]also [c]hem-stitch[/c], 1821, from [ref]hem[/ref] + [ref]stitch[/ref]. As a verb by 1839. Related: [c]Hemstitched[/c]; [c]hemstitching[/c].
hen (n.)
	[m1]Old English [c]henn[/c], from West Germanic [c]*khannjo[/c] (cf. Old Frisian [c]henn[/c], Middle Dutch [c]henne[/c], Old High German [c]henna[/c]), fem. of [c]*han(e)ni[/c] "male fowl, cock" (cf. Old English [c]hana[/c] "cock"), literally "bird who sings (for sunrise)", from PIE root [c]*kan-[/c] "to sing" (see [ref]chant[/ref]).
	[m1]The original masculine word survives in German ([c]Hahn[/c] "cock"), Swedish, Danish, etc.; extension to "female of any bird species" is early 14c. in English. [c]Hen[/c] as slang for "woman" dates from 1620s; hence [c]hen party[/c] "gathering of women", first recorded 1887. To be [c]mad as a wet hen[/c] is from 1823, but the figure was used to indicate other states:
	[m2][ex]Some, on the contrary, are viciously opposite to these, who act so tamely and so coldly, that when they ought to be angry, to thunder and lighten, as one may say, they are no fuller of Heat, than a wet Hen, as the Saying is; .... \["Life of Mr. Thomas Betterton", London, 1710\][/ex][/m]
	<hr>[m2][ex]Orth. Out upon you for a dastardly Fellow; you han't the Courage of a wet Hen. \["A Sermon Preached at St. Mary-le-Bow, March 27, 1704"\][/ex][/m]
	[m1][c]As wanton as a wet hen[/c] is in "Scots Proverbs" (1813). Among Middle English proverbial expressions was [c]nice as a nonne hen[/c] "over-refined, fastidiously wanton" (c.1500); to [c]singen so hen in snowe[/c] "sing miserably", literally "sing like a hen in snow" (c.1200). [c]Hen's teeth[/c] as a figure of scarceness is attested by 1838.
hen-house (n.)
	[m1]1510s, from [ref]hen[/ref] + [ref]house[/ref] (n.). As a place cheifly inhabited by or ruled by women, from 1785.
hence (adv.)
	[m1]late 13c., [c]hennes[/c], from Old English [c]heonan[/c] "away, hence", from West Germanic [c]*hin-[/c] (cf. Old Saxon [c]hinan[/c], Old High German [c]hinnan[/c], German [c]hinnen[/c]); related to Old English [c]her[/c] "here" (see [ref]here[/ref]). With adverbial genitive [c]-s[/c]. The modern spelling (mid-15c.) is phonetic, to retain the breathy [c]-s-[/c] (cf. [c]twice[/c], [c]pence[/c]). Original sense is "away from here"; of time, from late 14c.; meaning "from this (fact or circumstance)" first recorded 1580s. Wyclif (1382) uses [c]hennys & þennys[/c] for "from here and there, on both sides".
henceforth (adv.)
	[m1]late 14c., earlier [c]henne forth[/c] (late Old English); see [ref]hence[/ref] + [ref]forth[/ref].
henceforward (adv.)
	[m1]late 14c., from [ref]hence[/ref] + [ref]forward[/ref] (adv.).
henchman (n.)
	[m1]mid-14c., [c]hengestman[/c], later [c]henshman[/c] (mid-15c.) "high-ranking servant (usually of gentle birth), attendant upon a king, nobleman, etc"., originally "groom", probably from [ref]man[/ref] (n.) + Old English [c]hengest[/c] "horse, stallion, gelding", from Proto-Germanic [c]*hangistas[/c] (cf. Old Frisian [c]hengst[/c], Dutch [c]hengest[/c], German [c]Hengst[/c] "stallion"), perhaps literally "best at springing", from PIE [c]*kenku-[/c] (cf. Greek [c]kekiein[/c] "to gush forth"; Lithuanian [c]sokti[/c] "to jump, dance"; Breton [c]kazek[/c] "a mare", literally "that which belongs to a stallion").
	[m1]Perhaps modeled on Old Norse compound [c]hesta-maðr[/c] "horse-boy, groom". The word became obsolete in England but was retained in Scottish as "personal attendant of a Highland chief", in which sense Scott revived it in literary English from 1810. Sense of "obedient or unscrupulous follower" is first recorded 1839, probably based on a misunderstanding of the word as used by Scott.
hendeca-
	[m1]word-forming element meaning "eleven", from Latinized form of Greek [c]hendeka[/c] "eleven", from [c]hen[/c], neuter of [c]eis[/c] "one" + [c]deka[/c] "ten" (see [ref]ten[/ref]).
hendiadys (n.)
	[m1]1580s, figure of speech in which two nouns joined by [c]and[/c] are used in place of a noun and an adjective; from Medieval Latin alteration of Greek [c]hen dia duoin[/c] "one (thing) by means of two". If this term was used by Greek grammarians it is no longer found in their writings, but it is frequent among Latin writers.
henge (n.)
	[m1]1740, noted as a Yorkshire word for structures such as [ref]Stonehenge[/ref].
Henley
	[m1]town on the Thames in Oxfordshire, site of annual regatta since 1839. The name is Old English [c]hean-leage[/c] "(settlement) at or by the high wood".
henna (n.)
	[m1]c.1600, "dye or cosmetic from the henna plant", from Arabic [c]hinna[/c], name for the small thorny tree (Egyptian Privet, [c]Lawsonia inermis[/c]), the leaves of which are used to make the reddish dye; said to be of Persian origin. Related: [c]Hennaed[/c] (1860).
Hennessey
	[m1]Irish surname, from [c]O'(h)Aonghusa[/c] "descendant of [c]Aonghus[/c]" ("one-choice").
henotheism (n.)
	[m1]1860, from Greek [c]henos[/c], neuter of [c]eis[/c] "one" (from PIE [c]*sem-[/c] "one, as one") + [ref]theism[/ref]. Devotion to a single god without asserting that he is the only god. Coined by (Friedrich) Max Müller (1823-1900), professor of comparative philology at Oxford. Related: [c]Henotheist[/c].
henpecked (adj.)
	[m1]1670s, an image from [ref]hen[/ref] + [ref]peck[/ref] (v.).
	[m2][ex]The henpect Man rides behind his Wife, and lets her wear the Spurs and govern the Reins. \[Samuel Butler\][/ex][/m]
	[m1]The verb [c]henpeck[/c] (1680s) apparently is a back-formation.
Henrietta
	[m1]fem. proper name, from French [c]Henriette[/c], fem. diminutive of [c]Henri[/c] (see [ref]Henry[/ref]). In late 19c. a type of light dress fabric.
Henry
	[m1]masc. proper name, from French [c]Henri[/c], from Late Latin [c]Henricus[/c], from German [c]Heinrich[/c], from Old High German [c]Heimerich[/c], literally "the ruler of the house", from [c]heim[/c] "home" + [c]rihhi[/c] "ruler". One of the most popular Norman names after the Conquest.
heortology (n.)
	[m1]"study of religious feasts and calendars", 1900, from Greek [c]heorte[/c] "feast" + [ref]-ology[/ref]. The immediate source of the English word is in French or German.
hep (1)
	[m1]"aware, up-to-date", first recorded 1908 in "Saturday Evening Post", but said to be underworld slang, of unknown origin. Variously said to have been the name of "a fabulous detective who operated in Cincinnati" \[Louis E. Jackson and C.R. Hellyer, "A Vocabulary of Criminal Slang", 1914\] or a saloonkeeper in Chicago who "never quite understood what was going on ... (but) thought he did" \["American Speech", XVI, 154/1\]. Taken up by jazz musicians by 1915; [c]hepcat[/c] "addict of swing music" is from 1938. With the rise of [ref]hip[/ref] (adj.) by the 1950s, the use of [c]hep[/c] ironically became a clue that the speaker was unaware and not up-to-date.
hep (2)
	[m1]cry of those leading pogroms or attacks on Jews in Europe, 1819 in reference to Jewish explusions by mobs in various German cities in that year (later called the [c]hep-hep riots[/c]); perhaps originally the cry of a goatherd, or of a hunter urging on dogs, but popularly said at the time to be acronym of Latin [c]Hierosolyma Est Perdita[/c] "Jerusalem is destroyed", which, as H.E.P., supposedly was emblazoned on the banners of medieval recruiters for the Crusades who drew mobs that subsequently turned on local Jewish populations. That such things happened is true enough, but the story about the supposed acronym sounds like folk etymology.
hepar (n.)
	[m1]metallic sulfide, 1690s, from Medieval Latin, from Greek [c]hepar[/c] "liver" (see [ref]hepatitis[/ref]); so called for its color.
heparin (n.)
	[m1]substance found in the liver, lungs and other tissues, 1918, from Greek [c]hepar[/c] "liver" (see [ref]hepatitis[/ref]) + [ref]-in[/ref] (2).
hepatic (adj.)
	[m1]late 14c., [c]epatike[/c], from Old French [c]hepatique[/c] or directly from Latin [c]hepaticus[/c] "pertaining to the liver", from Greek [c]hepatikos[/c], from [c]hepar[/c] (genitive [c]hepatos[/c]) "liver" (see [ref]hepatitis[/ref]). As a noun, "medicine for the liver", from late 15c.
hepatitis (n.)
	[m1]1727, coined from Greek [c]hepatos[/c], genitive of [c]hepar[/c] "liver", from PIE root [c]*yekwr-[/c] (cf. Sanskrit [c]yakrt[/c], Avestan [c]yakar[/c], Persian [c]jigar[/c], Latin [c]jecur[/c], Old Lithuanian [c]jeknos[/c] "liver") + [ref]-itis[/ref] "inflammation".
Hephaestus
	[m1]Greek god of fire and metal-working, Roman spelling of Greek [c]Hephaistos[/c], a pre-Hellenic word of unknown origin.
Hephzibah
	[m1]fem. proper name, biblical, from Hebrew [c]Hephtzibah[/c], literally "my delight is in her", from [c]hephtzi[/c] "my delight" (from [c]haphetz[/c] "to delight, to desire") + [c]bah[/c] "in her".
Hepplewhite
	[m1]as a modifier, by 1878, in reference to style of furniture introduced in England by cabinetmaker George Hepplewhite (d.1786). The proper name is from [c]Heblethwaite[/c], near Sedbergh in the West Riding of Yorkshire.
hepta-
	[m1]before vowels [c]hept-[/c], word-forming element meaning "seven", from Greek [c]hepta[/c] "seven" (see [ref]seven[/ref]).
heptagon (n.)
	[m1]1560s, from Middle French [c]heptagon[/c], from Greek [c]heptagonon[/c], from [c]hepta[/c] "seven" (cognate with Latin [c]septem[/c], Gothic [c]sibun[/c], Old English [c]seofon[/c]; see [ref]seven[/ref]) + [c]gonia[/c] "angle" (see [ref]knee[/ref] (n.)). Related: [c]Heptagonal[/c].
her (objective case)
	[m1]Old English [c]hire[/c], third person singular feminine dative pronoun, which beginning in 10c. replaced accusative [c]hie[/c] (see [ref]he[/ref]). Cognate with Old Frisian [c]hiri[/c], Middle Dutch [c]hore[/c], Dutch [c]haar[/c], Old High German [c]iru[/c], German [c]ihr[/c].
her (possessive case)
	[m1]Old English [c]hire[/c], third person singular feminine genitive form of [c]heo[/c] "she" (see [ref]she[/ref]).
Hera
	[m1]sister and wife of Zeus, from Greek [c]Hera[/c], literally "protectress", related to [c]heros[/c] "hero", originally "defender, protector".
Heracles
	[m1]also [c]Herakles[/c], alternate (more classically correct) forms of [ref]Hercules[/ref].
herald (n.)
	[m1]late 13c. (in Anglo-Latin); c.1200 as a surname, "messenger, envoy", from Anglo-French [c]heraud[/c], Old French [c]heraut, hiraut[/c] (12c.), perhaps from Frankish [c]*hariwald[/c] "commander of an army", from Proto-Germanic [c]*harja[/c] "army" (from PIE root [c]*koro-[/c] "war"; see [ref]harry[/ref]) + [c]*waldaz[/c] "to command, rule" (see [ref]wield[/ref]). The form fits, but the sense evolution is difficult to explain, unless in reference to the chief officer of a tournament, who introduced knights and made decisions on rules (which was one of the early senses, often as [c]heraud of armes[/c], though not the earliest in English).
herald (v.)
	[m1]late 14c., "to sound the praises of", from [ref]herald[/ref] (n.). Related: [c]Heralded[/c]; [c]heralding[/c].
heraldic (adj.)
	[m1]1772, on model of French [c]héraldique[/c] (15c.), from Medieval Latin [c]heraldus[/c] (see [ref]herald[/ref]).
heraldry (n.)
	[m1]"art of arms and armorial bearings", late 14c., [c]heraldy[/c], from Old French [c]hiraudie[/c] "heralds collectively", from [c]hiraut[/c] (see [ref]herald[/ref] (n.)). The spelling with [c]-r-[/c] is attested from 1570s (cf. [c]poetry, pedantry[/c]).
herb (n.)
	[m1]c.1300, [c]erbe[/c] "non-woody plant", from Old French [c]erbe[/c] "grass, herb, plant" (12c.), from Latin [c]herba[/c] "grass, an herb, herbage, turf". Refashioned after Latin since 15c., but the [c]h-[/c] was mute until 19c. Slang meaning "marijuana" is attested from 1960s.
herbaceous (adj.)
	[m1]1640s, from Latin [c]herbaceus[/c], from [c]herba[/c] (see [ref]herb[/ref]).
herbage (n.)
	[m1]late 14c., "non-woody plants collectively", from Old French [c]erbage[/c] or directly from Medieval Latin [c]herbagium[/c]; see [ref]herb[/ref] + [ref]-age[/ref].
herbal (adj.)
	[m1]1610s, from Latin [c]herbalis[/c], from [c]herba[/c] (see [ref]herb[/ref]).
herbalist (n.)
	[m1]1590s; see [ref]herbal[/ref] + [ref]-ist[/ref]. Earlier such a person might have been called [c]herber[/c] (early 13c. as a surname).
Herbert
	[m1]masc. proper name, introduced in England by the Normans, from Old French [c]Herbert[/c], Latinized from Frankish [c]*Hari-berct, *Her(e)-bert[/c], literally "army-bright"; see [ref]harry[/ref] (v.) + [ref]bright[/ref] (adj.).
herbicide (n.)
	[m1]1888, originally a trademark name, from [ref]herb[/ref] + [ref]-cide[/ref].
herbivore (n.)
	[m1]1851, from Modern Latin [c]herbivora[/c] (1830) or French [c]herbivore[/c] (1748), from Latin [c]herbivorus[/c], from [c]herba[/c] "a herb" + [c]vorare[/c] "devour, swallow" (see [ref]voracity[/ref]).
herbivorous (adj.)
	[m1]"plant-eating", 1660s, from Modern Latin [c]herbivorus[/c], from Latin [c]herba[/c] "a herb" + [c]vorare[/c] "devour, swallow" (see [ref]voracity[/ref]).
Herculean (adj.)
	[m1]1590s, from [ref]Hercules[/ref] + [ref]-an[/ref].
Hercules
	[m1]hero, son of Zeus and Alcmene, c.1200 (originally in reference to the Pillars of Hercules), also [c]Ercules[/c], from Latin [c]Hercles[/c], from Greek [c]Herakles[/c], literally "Glory of Hera"; from [ref]Hera[/ref] (q.v.) + [c]kleos[/c] "glory, renown" (see [ref]Clio[/ref]). Used figuratively of strength since late 14c. Vocative form [c]Hercule[/c] was a common Roman interjection (especially [c]me Hercule![/c]) "assuredly, certainly".
Hercynian (adj.)
	[m1]1580s, designating the forest-covered mountains of ancient Germany, from Latin [c]Hercynia (silva)[/c] "Hercynian (forest)", related to Greek [c]Orkynios drymos[/c], probably from Old Celtic [c]*Perkunya[/c], from PIE [c]*perq(o)-[/c] "oak, oak forest, wooded mountain" (see [ref]fir[/ref]).
herd (n.)
	[m1]Old English [c]heord[/c] "herd, flock", from Proto-Germanic [c]*herdo-[/c] (cf. Old Norse [c]hjorð[/c], Old High German [c]herta[/c], German [c]Herde[/c], Gothic [c]hairda[/c] "herd"), from PIE [c]*kerdh-[/c] "a row, group, herd" (cf. Sanskrit [c]śárdhah[/c] "herd, troop", Old Church Slavonic [c]čreda[/c] "herd", Greek [c]korthys[/c] "heap", Lithuanian [c]kerdžius[/c] "shepherd"). [c]Herd instinct[/c] in psychology is first recorded 1908.
herd (v.)
	[m1]mid-13c., “to watch over or herd (livestock);” of animals, “to gather in a herd, to form a flock,” late 14c., from [ref]herd[/ref] (n.). Related: [c]Herded[/c]; [c]herding[/c].
herdsman (n.)
	[m1]Old English [c]heordman[/c], but the word was not common until [c]herd[/c] (Old English [c]hierde[/c]) in sense  "keeper of domestic animals which go in herds" fell from use (cf. [c]shepherd[/c]). See [ref]herd[/ref] (n.) + [ref]man[/ref] (n.). Intrusive [c]-s-[/c] appeared early 15c., on model of [c]craftsman[/c], etc.
here
	[m1]Old English [c]her[/c] "in this place, where one puts himself", from Proto-Germanic pronomial stem [c]*hi-[/c] (from PIE [c]*ki-[/c] "this"; see [ref]he[/ref]) + adverbial suffix [c]-r[/c]. Cognate with Old Saxon [c]her[/c], Old Norse, Gothic [c]her[/c], Swedish [c]här[/c], Middle Dutch, Dutch [c]hier[/c], Old High German [c]hiar[/c], German [c]hier[/c].
	[m1]Phrase [c]here today and gone tomorrow[/c] first recorded 1680s in writings of Aphra Behn. [c]Here's to _____[/c] as a toast is from 1590s, probably short for [c]here's health to _____[/c]. In vulgar speech, [c]this here[/c] as an adjective is attested from 1762. To be [c]neither here nor there[/c] "of no consequence" attested from 1580s. [c]Here we go again[/c] as a sort of verbal roll of the eyes is attested from 1950. Noun phrase [c]here and now[/c] "this present life" is from 1829.
hereabout
	[m1]"about this, with regard to this matter", c.1200, from [ref]here[/ref] + [ref]about[/ref]. Meaning "in the vicinity, near here" is from early 13c. [c]Hereabouts[/c] is from 1590s.
hereafter
	[m1]Old English [c]heræfter[/c] (adv.) "in the future; later on"; see [ref]here[/ref] + [ref]after[/ref]. Meaning "after death" is mid-14c. As a noun, "time in the future", from 1540s. Meaning "a future world, the world to come" is from 1702.
hereby
	[m1]mid-13c., from [ref]here[/ref] + [ref]by[/ref]. Cf. Dutch [c]hierbij[/c], German [c]hierbei[/c].
hereditable (adj.)
	[m1]mid-15c.; see [ref]heredity[/ref] + [ref]-able[/ref]. Related: [c]Hereditability[/c].
hereditament
	[m1]"inherited property", mid-15c., from Medieval Latin [c]hereditamentum[/c], from Latin [c]hereditatem[/c] (see [ref]heredity[/ref]).
hereditary (adj.)
	[m1]early 15c., [c]hereditarie[/c], from Latin [c]hereditarius[/c], from [c]hereditas[/c] (see [ref]heredity[/ref]).
hereditism (n.)
	[m1]1874; see [ref]heredity[/ref] + [ref]-ism[/ref].
heredity (n.)
	[m1]1530s, from Middle French [c]hérédité[/c] (12c.), from Latin [c]hereditatem[/c] (nominative [c]hereditas[/c]) "heirship, inheritance, condition of being an heir", from [c]heres[/c] (genitive [c]heredis[/c]) "heir, heiress", from PIE root [c]*ghe-[/c] "to be empty, left behind" (cf. Greek [c]khera[/c] "widow"). Legal sense of "inheritable quality or character" first recorded 1784; the modern biological sense seems to be found first in 1863, introduced by Herbert Spencer.
Herefordshire
	[m1]Old English [c]Herefordscir[/c], from [c]Hereford[/c] (958), literally "ford suitable for the passage of an army". Probably so-called in reference to the Roman road passing over the Wye River. [c]Herford[/c] in Germany has the same etymology. As the name for a type of cattle, first bred there, it is attested from 1789.
herein
	[m1]late Old English [c]herinne[/c]; see [ref]here[/ref] + [ref]in[/ref].
hereof
	[m1]late Old English; see [ref]here[/ref] + [ref]of[/ref]. Cf. Danish [c]hereaf[/c], Swedish [c]häraf[/c].
hereon
	[m1]Old English [c]heron[/c]; see [ref]here[/ref] + [ref]on[/ref].
heresiarch (n.)
	[m1]1620s, from Church Latin [c]haeresiarcha[/c], from Late Greek [c]hairesiarkhes[/c] (see [ref]heresy[/ref] + [ref]arch-[/ref]).
heresy (n.)
	[m1]"an opinion of private men different from that of the catholick and orthodox church" \[Johnson\], c.1200, from Old French [c]heresie[/c] (12c.), from Latin [c]hæresis[/c], "school of thought, philosophical sect", used by Christian writers for "unorthodox sect or doctrine", from Greek [c]hairesis[/c] "a taking or choosing, a choice", from [c]haireisthai[/c] "take, seize", middle voice of [c]hairein[/c] "to choose", of unknown origin, perhaps from PIE [c]*ser-[/c] "to seize" (cf. Hittite [c]šaru[/c] "booty", Welsh [c]herw[/c] "booty").
	[m1]The Greek word was used in the New Testament in reference to the Sadducees, Pharisees, and even the Christians, as sects of Judaism, but in English bibles it usually is translated [ref]sect[/ref]. Meaning "religious belief opposed to the orthodox doctrines of the Church" evolved in Late Latin. Transferred (non-religious) use from late 14c.
heretic (n.)
	[m1]mid-14c., from Old French [c]eretique[/c] (14c., Modern French [c]hérétique[/c]), from Church Latin [c]haereticus[/c], from Greek [c]hairetikos[/c] "able to choose", the verbal adjective of [c]hairein[/c] (see [ref]heresy[/ref]).
heretical (adj.)
	[m1]early 15c., from Middle French [c]eretical[/c] and directly from Medieval Latin [c]haereticalis[/c], from [c]haereticus[/c] (see [ref]heretic[/ref]).
hereto
	[m1]late 12c., from [ref]here[/ref] + [ref]to[/ref].
heretofore
	[m1]c.1200, from [ref]here[/ref] + obsolete Old English [c]toforan[/c].
hereunder
	[m1]early 15c., from [ref]here[/ref] + [ref]under[/ref].
hereunto
	[m1]c.1500, from [ref]here[/ref] + [ref]unto[/ref].
hereupon
	[m1]late Old English, from [ref]here[/ref] + [ref]upon[/ref].
herewith
	[m1]late Old English [c]herwith[/c]; see [ref]here[/ref] + [ref]with[/ref].
heriot (n.)
	[m1]Old English [c]here-geatwe[/c] (plural) "military equipment, army-gear", from [c]here[/c] "army" (see [ref]harry[/ref]). An Anglo-Saxon service of weapons, loaned by the lord to his retainer and repayable to him upon the retainer's death; transferred by 13c. to a feudal due upon the death of a tenant, payable to his lord in beasts.
heritable (adj.)
	[m1]early 15c., from Old French [c]héritable[/c] (c.1200), from [c]hériter[/c] (see [ref]heritage[/ref]). Related: [c]Heritability[/c].
heritage (n.)
	[m1]c.1200, "that which may be inherited", from Old French [c]iritage[/c], [c]eritage[/c], [c]heritage[/c], from [c]heriter[/c] "inherit", from Late Latin [c]hereditare[/c], ultimately from Latin [c]heres[/c] (genitive [c]heredis[/c]) "heir" (see [ref]heredity[/ref]).
Herman
	[m1]masc. proper name, from German [c]Hermann[/c], from Old High German [c]Hariman[/c], literally "man of war, warrior", from [c]hari[/c] "host, army" (see [ref]harry[/ref] (v.)) + [c]man[/c] "man" (see [ref]man[/ref] (n.)).
hermaphrodism (n.)
	[m1]1808, from French [c]hermaphrodisme[/c], from [c]hermaphrodite[/c] (see [ref]hermaphrodite[/ref]).
hermaphrodite (n.)
	[m1]late 14c. ([c]harmofroditus[/c]), from Latin [c]hermaphroditus[/c], from Greek [c]Hermaphroditos[/c] (Latin [c]Hermaphroditus[/c]), son of Hermes and Aphrodite, who, in Ovid, was loved by the nymph Salmacis so ardently that she prayed for complete union with him and as a result they were united bodily, combining male and female characteristics. Also used figuratively in Middle English of "one who improperly occupies two offices". As a name for the condition, Middle English had [c]hermofrodito[/c] (late 14c.), [c]hermofrodisia[/c] (early 15c.). As an adjective, from c.1600.
hermaphroditic (adj.)
	[m1]1620s, from [ref]hermaphrodite[/ref] + [ref]-ic[/ref]. Earlier form was [c]hermaphroditical[/c] (c.1600).
hermeneutic (adj.)
	[m1]"interpretive", 1670s, from Greek [c]hermeneutikos[/c] "interpreting", from [c]hermeneutes[/c] "interpreter", from [c]hermeneuein[/c] "to interpret", of unknown origin (formerly considered ultimately a derivative of [c]Hermes[/c], as the tutelary divinity of speech, writing, and eloquence).
hermeneutical (adj.)
	[m1]1798, from [ref]hermeneutic[/ref] + [ref]-al[/ref] (1). Related: [c]Hermeneutically[/c].
hermeneutics (n.)
	[m1]1737, from [ref]hermeneutic[/ref]; also see [ref]-ics[/ref].
Hermes
	[m1]Olympian messenger and god of commerce, son of Zeus and Maia, identified by the Romans with their [c]Mercury[/c], from Greek [c]Hermes[/c], of unknown origin.
hermetic (adj.)
	[m1]c.1600 (implied in [c]hermetically[/c]), "completely sealed", also (1630s) "dealing with occult science or alchemy", from Latin [c]hermeticus[/c], from Greek [c]Hermes[/c], god of science and art, among other things, identified by Neoplatonists, mystics, and alchemists with the Egyptian god Thoth as [c]Hermes Trismegistos[/c] "Thrice-Great Hermes", who supposedly invented the process of making a glass tube airtight (a process in alchemy) using a secret seal.
hermetically (adv.)
	[m1]c.1600; see [ref]hermetic[/ref].
Hermione
	[m1]fem. proper name, from Greek [c]Hermione[/c], derived from [ref]Hermes[/ref] (genitive [c]Hermeio[/c]).
hermit (n.)
	[m1]early 12c., "religious recluse", from Old French [c](h)eremite[/c], from Late Latin [c]ermita[/c], from Greek [c]eremites[/c], literally "person of the desert", from [c]eremia[/c] "desert, solitude", from [c]eremos[/c] "uninhabited, empty, desolate, bereft", from PIE [c]*ere-[/c] (2) "to separate" (cf. Latin [c]rete[/c] "net", Lithuanian [c]retis[/c] "sieve"). Transferred sense of "person living in solitude" is from 1799. The [c]hermit crab[/c] (1735) was so called for its solitary habits.
hermitage (n.)
	[m1]late 13c., "dwelling place of a hermit", from Old French [c]hermitage[/c], from Latin [c]heremite[/c] (see [ref]hermit[/ref]). Earlier in the same sense was [c]hermitorie[/c] (c.1200), from Medieval Latin [c]hermitorium[/c]. Transferred sense of "solitary or secluded dwelling place" is from 1640s.
hernia (n.)
	[m1]late 14c., [c]hirnia[/c], from Latin [c]hernia[/c] "a rupture", related to [c]hira[/c] "intestine", PIE [c]*ghere-[/c] "gut, entrail" (see [ref]yarn[/ref]). The re-Latinized spelling is from 17c. Related: [c]Herniated[/c] (1879).
hernial (adj.)
	[m1]early 15c., from Medieval Latin [c]hernialis[/c], from [c]hernia[/c] (see [ref]hernia[/ref]).
herniation (n.)
	[m1]1875, from [ref]hernia[/ref] + [ref]-ation[/ref].
hero (n.1)
	[m1]late 14c., "man of superhuman strength or physical courage", from Latin [c]heros[/c] "hero", from Greek [c]heros[/c] "demi-god" (a variant singular of which was [c]heroe[/c]), originally "defender, protector", from PIE root [c]*ser-[/c] "to watch over, protect" (cf. Latin [c]servare[/c] "to save, deliver, preserve, protect"; see [ref]observe[/ref]). Meaning "man who exhibits great bravery" in any course of action is from 1660s. Sense of "chief male character in a play, story, etc". first recorded 1690s. First record of [c]hero-worship[/c] is from 1774.
hero (n.2)
	[m1]1955, the New York term for a sandwich elsewhere called [c]submarine[/c], [c]grinder[/c], [c]poor boy[/c] (New Orleans), or [c]hoagie[/c] (Philadelphia); origin unknown, perhaps so called for its great size, or a folk etymology alteration of Greek [ref]gyro[/ref] as a type of sandwich.
heroic (adj.)
	[m1]1540s, shortened from [c]heroical[/c] (early 15c.), also [c]heroycus[/c] "noble, magnanimous", from Latin [c]heroicus[/c] "of a hero, heroic, mythical", from Greek [c]heroikos[/c] "pertaining to heroes", from [c]heros[/c] (see [ref]hero[/ref] (n.1)). Earlier was [c]heroical[/c] (early 15c.). The [c]Heroic Age[/c] in Greece was the time before the return of the armies from the fall of Troy. Related: [c]Heroically[/c]. [c]Heroic verse[/c] (1610s), decasyllabic iambic, is from Italian.
heroics (n.)
	[m1]1590s, "heroic verse" (see [ref]heroic[/ref]). Meaning "deeds worthy of a hero" attested by 1831.
heroin (n.)
	[m1]1898, from German [c]Heroin[/c], coined 1898 as trademark registered by Friedrich Bayer & Co. for their morphine substitute, traditionally from Greek [c]heros[/c] (see [ref]hero[/ref] (n.1)) because of the euphoric feeling the drug provides, but no evidence for this seems to have been found so far.
	[m2][ex]A new hypnotic, to which the name of "heroin" has been given, has been tried in the medical clinic of Professor Gerhardt in Berlin. \["The Lancet", Dec. 3, 1898\][/ex][/m]
heroine (n.)
	[m1]1650s, from Latin [c]heroine[/c], [c]heroina[/c] (plural [c]heroinae[/c]) "a female hero, a demigoddess" (e.g. Medea), from Greek [c]heroine[/c], fem. of [c]heros[/c] (see [ref]hero[/ref] (n.1)). As "principal female character" in a drama or poem, from 1715.
heroism (n.)
	[m1]1717, from French [c]héroisme[/c], from [c]heros[/c] (see [ref]hero[/ref] (n.1)).
heron (n.)
	[m1]c.1300, from Old French [c]hairon[/c] (12c.), earlier [c]hairo[/c] (11c., Modern French [c]héron[/c]), from Frankish [c]*haigiro[/c] or some other Germanic source, from Proto-Germanic [c]*hraigran-[/c] (cf. Old High German [c]heigaro[/c] "heron", German [c]Reiher[/c], Dutch [c]reiger[/c], Old Norse [c]hegri[/c]), from PIE [c]*qriq-[/c], perhaps imitative of its cry (cf. Old Church Slavonic [c]kriku[/c] "cry, scream", Lithuanian [c]kryksti[/c] "to shriek"). Old English cognate [c]hraga[/c] did not survive into Middle English.
herpes (n.)
	[m1]late 14c., "inflammatory, spreading skin condition" (used of shingles, gangrene, etc.), from Latin [c]herpes[/c] "a spreading skin eruption", from Greek [c]herpes[/c], the name for the disease shingles, literally "creeping", from [c]herpein[/c] "to creep" (cognate with Latin [c]serpere[/c] "to creep"; see [ref]serpent[/ref]). The condition was not distinguished into specific diseases until early 19c.
herpetic (adj.)
	[m1]"pertaining to herpes", 1783, from Greek [c]herpes[/c] (genitive [c]herpetos[/c]); see [ref]herpes[/ref] + [ref]-ic[/ref].
herpetology (n.)
	[m1]"study of reptiles", 1816, from French [c]herpétologie[/c] (18c.), coined from Greek [c]herpeton[/c] "reptile", literally "creeping thing", from [c]herpein[/c] "to creep" (see [ref]serpent[/ref]) + [c]logia[/c] (see [ref]-logy[/ref]). Related: [c]Herpetologist[/c].
Herr
	[m1]German equivalent of [c]Mr.[/c], 1650s, originally "nobler, superior", from Middle High German [c]herre[/c], from Old High German [c]herro[/c], comparative of [c]her[/c] "noble, worthy, exalted", from PIE [c]*kei-[/c], a color adjective, in suffixed form [c]*koi-ro-[/c] here meaning "gray, hoary", hence "gray-haired, venerable". Cognate with Old Frisian [c]hera[/c], Dutch [c]heer[/c]; perhaps in this usage a loan-translation of Latin [c]senior[/c]. Hence also [c]Herrenvolk[/c] "master race", in Nazi ideology, the concept of the German people.
herring (n.)
	[m1]Old English [c]hering[/c] (Anglian), [c]hæring[/c] (West Saxon), from West Germanic [c]*heringgaz[/c] (cf. Old Frisian [c]hereng[/c], Middle Dutch [c]herinc[/c], German [c]Hering[/c]), of unknown origin, perhaps related to or influenced in form by Old English [c]har[/c] "gray, hoar", from the color, or to Old High German [c]heri[/c] "host, multitude" from its large schools.
	[m1]French [c]hareng[/c], Italian [c]aringa[/c] are from Germanic. The [c]Battle of the Herrings[/c] (French [c]bataille des harengs[/c]) is the popular name for the battle at Rouvrai, Feb. 12, 1492, fought in defense of a convoy of provisions, mostly herrings and other "lenten stuffe".
herringbone
	[m1]also [c]herring-bone[/c], 1650s in literal sense and also as a type of stitch, from [ref]herring[/ref] + [ref]bone[/ref] (n.). From 1905 as a type of cirrocumulus cloud.
hers
	[m1]c.1300, [c]hires[/c], from [ref]her[/ref]; a double possessive. Possessive pronouns in Modern English consist of the predicative ([c]mine, thine, his, ours, yours, theirs[/c]) that come after the subject, and the attributive ([c]my, thy, his, her, our, your, their[/c]) that come before it. In Old English and early Middle English, they were identical. To keep speech fluid, speakers began to affix an [c]-n[/c] to the end of [c]my[/c] and [c]thy[/c] before words that began with vowels. This began late 13c. in the north of England, and by 1500 was standard.
	[m1]Then the predicative and attributive pronouns split, and the pronouns in that class usually took up [c]-s[/c], the regular affix of possession. But the non-standard speech of the Midlands and south of England extended [c]-n[/c] throughout ([c]hisn, hern, yourn[/c]), a habit attested from 14c. and more regular than the standard speech, which mixes [c]-s[/c] and [c]-n[/c].
herself
	[m1]Old English [c]hire self[/c]; see [ref]her[/ref] (objective case) + [ref]self[/ref]. Originally dative, but since 14c. often treated as genitive, hence [c]her own sweet self[/c], etc. Also see [ref]himself[/ref].
Hertfordshire
	[m1]Old English [c]Heortfordscir[/c], from [c]Herutford[/c] (731), literally "ford frequented by harts".
Hertz
	[m1]unit of frequency equal to one cycle per second, 1928, named in reference to German physicist Heinrich [c]Hertz[/c] (1857-1894).
Herzegovina
	[m1]former Austrian duchy in the Balkans, from Old Serbian [c]herceg[/c] "duke" (related to Modern German [c]Herzog[/c]) + possessive ending [c]-ov[/c] + [c]-ina[/c] "country".
hesitance (n.)
	[m1]c.1600, from Latin [c]haesitantia[/c] (see [ref]hesitancy[/ref]).
hesitancy (n.)
	[m1]1610s, from Latin [c]haesitantia[/c] "action of stammering", from [c]haesitantem[/c] (nominative [c]haesitans[/c]) "stammering", present participle of [c]haesitare[/c] (see [ref]hesitation[/ref]).
hesitant (adj.)
	[m1]1640s, probably a back-formation from [ref]hesitancy[/ref], or else from Latin [c]haesitantem[/c]. Related: [c]Hesitantly[/c].
hesitate (v.)
	[m1]1620s, from Latin [c]haesitatum[/c], past participle of [c]haesitare[/c] (see [ref]hesitation[/ref]). Related: [c]Hesitated[/c]; [c]hesitating[/c].
hesitation (n.)
	[m1]c.1400, from Old French [c]hesitacion[/c] or directly from Latin [c]haesitationem[/c] (nominative [c]haesitatio[/c]) "a hesitation, stammering", figuratively "irresolution, uncertainty", noun of action from past participle stem of [c]haesitare[/c] "stick fast, remain fixed; stammer in speech", figuratively "hesitate, be irresolute, be at a loss, be undecided", frequentative of [c]haerere[/c] "stick, cling", from PIE [c]*ghais-e[/c] (cf. Lithuanian [c]gaistu[/c] "to delay, tarry"), from root [c]*ghais-[/c] "to adhere; hesitate".
hesitative (adj.)
	[m1]1795, from [ref]hesitate[/ref] + [ref]-ive[/ref]. Related: [c]Hesitatively[/c].
Hesperus
	[m1]late 14c., poetic for "the evening star", from Latin [c]Hesperus[/c], from Greek [c]hesperos (aster)[/c] "western (star)", from PIE [c]*wes-pero-[/c] "evening, night" (see [ref]vesper[/ref]). Hence also [c]Hesperides[/c] (1590s), from Greek, "daughters of the West", the nymphs (variously numbered but originally three) who tended the garden with the golden apples. Their name has been mistakenly transferred to the garden itself.
	[m2][ex]The Hesperides were daughters of Atlas, an enormous giant, who, as the ancients believed, stood upon the western confines of the earth, and supported the heavens on his shoulders. Their mother was Hesperis, a personification of the "region of the West", where the sun continued to shine after he had set on Greece, and where, as travellers told, was an abundance of choice delicious fruits, which could only have been produced by a special divine influence. The Gardens of the Hesperides with the golden apples were believed to exist in some island in the ocean, or, as it was sometimes thought, in the islands on the north or west coast of Africa. They were far-famed in antiquity; for it was there that springs of nectar flowed by the couch of Zeus, and there that the earth displayed the rarest blessings of the gods; it was another Eden. As knowledge increased with regard to western lands, it became necessary to move this paradise farther and farther out into the Western Ocean. \[Alexander Murray, "Manual of Mythology", 1888\][/ex][/m]
Hessian (n.)
	[m1]"resident of the former Landgraviate of [c]Hessen-Kassel[/c]", western Germany; its soldiers being hired out by the ruler to fight for other countries, especially the British during the American Revolution, the name [c]Hessians[/c] (unjustly) became synonymous with "mercenaries". [c]Hessian fly[/c] ([c]Cecidomyia destructor[/c]) was a destructive parasite the ravaged U.S. crops late 18c., so named 1787 in erroneous belief that it was carried into America by the Hessians.
hessonite (n.)
	[m1]1820, from French [c]essonit[/c] (1817), from Greek [c]heson[/c] "less" + [ref]-ite[/ref] (2). So called because it is lighter than similar minerals.
hest (n.)
	[m1]"bidding, command", Old English [c]hæs[/c] "bidding, behest, command", from Proto-Germanic [c]*hait-ti-[/c], from [c]*haitan[/c] "to call, name" (see [ref]hight[/ref] (v.)). With [c]-t[/c] added in Middle English on model of other pairings (cf. [ref]wist[/ref]/[c]wesan[/c]).
Hestia
	[m1]goddess of the hearth, from Greek [c]hestia[/c] "hearth, house, home, family" (see [ref]vestal[/ref]).
het (adj.)
	[m1]"heated", archaic, late 14c., from variant past participle of [ref]heat[/ref] (cf. [c]lead/led[/c], etc.).
hetaera (n.)
	[m1]1820, "mistress", from Medieval Latin [c]hetaera[/c], from Greek [c]hetaira[/c] "female companion", in Athens opposed to "lawful wife", and thus embracing everything from "concubine" to "courtesan"; fem. of [c]hetairos[/c] "comrade, companion", from PIE [c]*swet-aro-[/c], suffixed form of root [c]*s(w)e-[/c] (see [ref]idiom[/ref]).
hetero-
	[m1]word-forming element meaning "other, different", from comb. form of Greek [c]heteros[/c] "the other (of two), another, different"; first element meaning "one, at one, together", from PIE [c]*sem-[/c] "one"; the second cognate with the second element in Latin [c]al-ter[/c], Gothic [c]an-þar[/c], Old English [c]o-ðer[/c] "other".
heterodox (adj.)
	[m1]1630s, from Greek [c]heterodoxos[/c], from [c]heteros[/c] "the other" (see [ref]hetero-[/ref]) + [c]doxa[/c] "opinion", from [c]dokein[/c] "to appear, seem, think" (see [ref]decent[/ref]).
heterodoxy (n.)
	[m1]1650s, from Greek [c]heterodoxia[/c] "error of opinion", from [c]heterodoxos[/c] (see [ref]heterodox[/ref]).
heterogeneity (n.)
	[m1]1640s, from Medieval Latin [c]heterogeneitas[/c], from [c]heterogeneus[/c], from Greek [c]heterogenes[/c] (see [ref]heterogeneous[/ref]).
heterogeneous (adj.)
	[m1]1620s, from Medieval Latin [c]heterogeneus[/c], from Greek [c]heterogenes[/c], from [c]heteros[/c] "different" (see [ref]hetero-[/ref]) + [c]genos[/c] "kind, gender, race stock" (see [ref]genus[/ref]). Earlier in same sense was [c]heterogeneal[/c] (c.1600).
heterogenous (adj.)
	[m1]1690s, less-correct form of [ref]heterogeneous[/ref]. Related: [c]Heterogeneity[/c].
heterography (n.)
	[m1]"incorrect spelling", 1783; see [ref]hetero-[/ref] + [ref]-graphy[/ref]. Also "inconsistent but current spellings within a language" (as English, in all ages), 1847.
heteromorphic (adj.)
	[m1]"having different or dissimilar forms", 1864; from [ref]hetero-[/ref] + Greek [c]morphe[/c] "form" (see [ref]Morpheus[/ref]).
heteronomy (n.)
	[m1]1798, "subjection to the rule of another power", from [ref]hetero-[/ref] + Greek [c]nomos[/c] "law" (see [ref]numismatics[/ref]). Related: [c]Heteronomic[/c]; [c]heteronomous[/c].
heteronym (n.)
	[m1]"word having the same spelling as another but with a different sound and meaning", 1880s, also "a thing's name in one language that is an exact translation of its name in another"; from [ref]hetero-[/ref] + [c]-onym[/c] "name" (see [ref]name[/ref] (n.)). Related: [c]Heteronymic[/c]; [c]heteronymous[/c].
heterophemy (n.)
	[m1]"the (unintentional) use of some other word or phrase in place of the one that was meant", 1875, from [ref]hetero-[/ref] + Greek [c]pheme[/c] "utterance" (see [ref]fame[/ref] (n.)).
heterosexist (adj.)
	[m1]"characteristic of discrimination against homosexuals", 1979; see [ref]hetero-[/ref] + [ref]sexist[/ref]. Related: [c]Heterosexism[/c] (1979).
heterosexual (adj.)
	[m1]1892, in C.G. Craddock's translation of Krafft-Ebbing's [c]"Psychopathia Sexualis",[/c] a hybrid; see [ref]hetero-[/ref] + [ref]sexual[/ref]. The noun is recorded from 1920, but not in common use until 1960s. Colloquial shortening [c]hetero[/c] is attested from 1933.
heterosexuality (n.)
	[m1]1900; see [ref]heterosexual[/ref] + [ref]-ity[/ref].
heterotroph (n.)
	[m1]1900, from [ref]hetero-[/ref] + Greek [c]trophos[/c] "feeder" (see [ref]-trophy[/ref]). Related: [c]Heterotrophic[/c] (1893).
heterozygous (adj.)
	[m1]1889, from [c]heterozygote[/c], from [ref]hetero-[/ref] + [ref]zygote[/ref].
heuristic (adj.)
	[m1]"serving to discover or find out", 1821, irregular formation from Greek [c]heuretikos[/c] "inventive", related to [c]heuriskein[/c] "to find" (from PIE [c]*were-[/c] "to find"; cf. Old Irish [c]fuar[/c] "I have found") + [ref]-istic[/ref]. As a noun, from 1860.
heuristics (n.)
	[m1]"study of heuristic methods", 1897, from [ref]heueristic[/ref] (n.); also see [ref]-ics[/ref].
hew (v.)
	[m1]Old English [c]heawan[/c] "to chop, hack, gash" (class VII strong verb; past tense [c]heow[/c], past participle [c]heawen[/c]), earlier [c]geheawan[/c], from Proto-Germanic [c]*hawwan[/c] (cf. Old Norse [c]hoggva[/c], Old Frisian [c]hawa[/c], Old Saxon [c]hauwan[/c], Middle Dutch [c]hauwen[/c], Dutch [c]houwen[/c], Old High German [c]houwan[/c], German [c]hauen[/c] "to cut, strike, hew"), from PIE root [c]*kau-[/c] "to hew, strike" (cf. Old Church Slavonic [c]kovo[/c], Lithuanian [c]kauju[/c] "to beat, forge"; Latin [c]cudere[/c] "to strike, beat"; Middle Irish [c]cuad[/c] "beat, fight").
	[m1]Weak past participle [c]hewede[/c] appeared 14c., but hasn't displaced [ref]hewn[/ref]. Seemingly contradictory sense of "hold fast, stick to" (in phrase [c]hew to[/c]) developed from [c]hew to the line[/c] "stick to a course", literally "cut evenly with an axe or saw", first recorded 1891. Related: [c]Hewed[/c]; [c]hewing[/c].
hewer (n.)
	[m1]"cutter" (of stone or wood), mid-12c. as a surname, agent noun from [ref]hew[/ref] (v.). [c]Hwers of wood and drawers of water[/c] as the lowliest sort of physical laborers is from Joshua ix:12.
hewn
	[m1]strong past participle of [ref]hew[/ref].
hex (v.)
	[m1]1830, American English, from Pennsylvania German [c]hexe[/c] "to practice witchcraft", from German [c]hexen[/c] "to hex", related to [c]Hexe[/c] "witch", from Middle High German [c]hecse[/c], [c]hexse[/c], from Old High German [c]hagazussa[/c] (see [ref]hag[/ref]). Noun meaning "magic spell" is first recorded 1909; earlier it meant "a witch" (1856).
hexa-
	[m1]before vowels, [c]hex-[/c], word-forming element meaning "six", from Greek [c]hexa-[/c], comb. form of [c]hex[/c] "six" (see [ref]six[/ref]).
hexadecimal
	[m1]1954 (adj.); 1970 (n.); from [ref]hexa-[/ref] + [ref]decimal[/ref].
hexagon (n.)
	[m1]1560s, from Latin [c]hexagonum[/c], from Greek [c]hexagonon[/c], from [c]hex[/c] "six" (see [ref]hexa-[/ref]) + [c]gonia[/c] "angle" (see [ref]knee[/ref] (n.)).
hexagonal (adj.)
	[m1]1570s, from [ref]hexagon[/ref] + [ref]-al[/ref] (1). Related: [c]Hexagonally[/c].
hexagram (n.)
	[m1]1863 as a type of geometric figure, from [ref]hexa-[/ref] + [ref]-gram[/ref]. I Ching sense attested from 1882.
hexameter (adj.)
	[m1]1540s, from Latin [c]hexameter[/c], from Greek [c]hexametros[/c], from [c]hex[/c] "six" (see [ref]hexa-[/ref]) + [c]metron[/c] "meter" (see [ref]meter[/ref] (n.2)). As a noun from 1570s. Related: [c]Hexametric[/c].
hexane (n.)
	[m1]paraffin hydrocarbon, 1872, from Greek [c]hex[/c] "six" (see [ref]six[/ref]) + chemical suffix [ref]-ane[/ref]. So called for its six carbon atoms.
hexapod (n.)
	[m1]1660s, from Greek [c]hex[/c] "six" (see [ref]six[/ref]) + [c]pod[/c], from Greek [c]pod-[/c], stem of [c]pous[/c] "foot" (see [ref]foot[/ref] (n.)). As an adjective from 1856.
hey
	[m1]c.1200, variously, in Middle English, [c]hei[/c], [c]hai[/c], [c]ai[/c], [c]he[/c], [c]heh[/c], expressing challenge, rebuttal, anger, derision, sorrow, or concern; also a shout of encouragement to hunting dogs. Possibly a natural expression (cf. Roman [c]eho[/c], Greek [c]eia[/c], German [c]hei[/c]).
	[m2][ex]Þa onswerede þe an swiðe prudeliche, `Hei! hwuch wis read of se icudd keiser!' \["St. Katherine of Alexandria", c.1200\][/ex][/m]
	[m1]In Latin, [c]hei[/c] was a cry of grief or fear; but [c]heia[/c], [c]eia[/c] was an interjection denoting joy.
heyday (n.)
	[m1]late 16c., alteration of [c]heyda[/c] (1520s), exclamation of playfulness or surprise, something like Modern English [c]hurrah[/c], apparently an extended form of Middle English interjection [c]hey[/c] or [c]hei[/c] (see [ref]hey[/ref]). Modern sense of "stage of greatest vigor" first recorded 1751, which altered the spelling on model of [c]day[/c], with which this word apparently has no etymological connection.
Hezbollah (n.)
	[m1]extremist Shiite group active in Lebanon, founded c.1982, from Persian [c]hezbollah[/c], Arabic [c]hizbullah[/c], literally "Party of God", from [c]hezb/hizb[/c] "party" + [c]allah[/c] "God". An adherent is a [c]Hezbollahi[/c]. The name of various Islamic groups in modern times, the name itself is attested in English by 1960 in referense to an Indonesian guerilla battalion of 1945 that "grew out of a similarly named organization formed by the Japanese to give training in military drill to young Moslems".
	[m2][ex]In Modjokuto (like Masjumi itself, Hizbullah was Indonesia-wide but, also like Masjumi, it had little effective central organization) this group was led by the present head of Muhammadijah -- the same man who a year or so before was going to Djakarta for propaganda training and studying to be a kamikaze. \[Clifford Geertz, "The Religion of Java", Chicago, 1960\][/ex][/m]
Hezekiah
	[m1]masc. proper name, biblical, from Hebrew [c]Hizqiyya[/c], literally "the Lord has strengthened", from [c]hazaq[/c] "he was strong, he strengthened" + [c]jah[/c], short for [ref]yahweh[/ref].
hi
	[m1]greeting, 1862, American English (first recorded reference is to speech of a Kansas Indian), originally to attract attention (15c.), probably a variant of Middle English [c]hy[/c], [c]hey[/c] (late 15c.) also an exclamation to call attention. Extended form [c]hiya[/c] attested from 1940.
hi-de-hi
	[m1]call-and-response exclamation in singing, by 1933, associated with U.S. bandleader Cabell "Cab" Calloway (1907-1994) and especially his signature song "Minnie the Moocher", which dates from 1931.
	[m2][ex]Calloway recalled in his autobiography that the song came first and the chorus was later improvised when he forgot the lyrics during a radio broadcast. \["Harlem Renaissance Lives", Oxford, 2009\][/ex][/m]
hi-fi (adj.)
	[m1]1947, abbreviation of [c]high fidelity[/c] (1934), of radio recievers, in reference to their quality of sound reproduction. [c]Hi[/c] as an advertiser's phonetic shortening of [ref]high[/ref] is attested by 1914.
hiatal (adj.)
	[m1]1906, from stem of [ref]hiatus[/ref] + [ref]-al[/ref] (1).
hiatus (n.)
	[m1]1560s, "break or opening in a material object", from Latin [c]hiatus[/c] "opening, aperture, rupture, gap", from past participle stem of [c]hiare[/c] "to gape, stand open" (see [ref]yawn[/ref] (v.)). Sense of "gap or interruption in events, etc". is first recorded 1610s.
hibachi (n.)
	[m1]1863, from Japanese [c]hibachi[/c] "firepot", from [c]hi[/c] "fire" + [c]bachi[/c], [c]hachi[/c] "bowl, pot", which Watkins derives ultimately from Sanskrit [c]patram[/c] "cup, bowl".
hibernacle (n.)
	[m1]"winter residence", 1708, from Latin [c]hibernaculum[/c] "winter residence, winter quarters", related to [c]hibernare[/c] "to winter" (see [ref]hibernation[/ref]) with instrumentive suffix [c]-culum[/c]. Related: [c]Hibernacular[/c].
hibernal (adj.)
	[m1]1620s, from Latin [c]hibernalis[/c] "wintry", from [c]hibernus[/c] "of winter", from [c]hiems[/c] "winter" (see [ref]hibernation[/ref]).
hibernate (v.)
	[m1]1802, probably a back-formation from [ref]hibernation[/ref]. Related: [c]Hibernated[/c]; [c]hibernating[/c].
hibernation (n.)
	[m1]1660s, from Latin [c]hibernationem[/c] (nominative [c]hibernatio[/c]) "the action of passing the winter", noun of action from past participle stem of [c]hibernare[/c] "to winter, pass the winter, occupy winter quarters"; related to [c]hiems[/c] "winter", from PIE [c]*gheim-[/c] "snow, winter" (cf. Sanskrit [c]heman[/c] "in winter", Hittite [c]gimmanza[/c], Greek [c]kheima[/c], Old Church Slavonic [c]zima[/c], Lithuanian [c]žiema[/c] "winter").
Hibernia
	[m1]Roman name for Ireland, from Old Celtic [c]*Iveriu[/c] "Ireland" (see [ref]Irish[/ref]). Form altered in Latin as though it meant "land of winter" (see [ref]hibernation[/ref]).
Hibernian
	[m1]1630s (adj.), 1709 (n.); see [ref]Hibernia[/ref] + [ref]-ian[/ref]. Related: [c]Hibernianism[/c].
hibiscus (n.)
	[m1]1706, from Latin [c]hibiscum[/c], later [c]hibiscus[/c], "marshmallow plant", of unknown origin, perhaps from Gaulish.
hic
	[m1]imitation of the sound of hiccuping, attested by 1883 (see [ref]hiccup[/ref]).
hic et nunc
	[m1]Latin, literally "here and now", from demonstrative pronomial adjective of place [c]hic[/c] "here" + [c]nunc[/c] (see [ref]now[/ref]).
hic jacet
	[m1]Latin, [c]hic iacet[/c], "here lies", commonly the first words of Latin epitaphs; from demonstrative pronomial adjective of place [c]hic[/c] "here" + [c]iacet[/c] "it lies", from [c]iacere[/c] "to lie, rest", related to [c]iacere[/c] "to throw" (see [ref]jet[/ref] (v.)).
hiccough
	[m1]1620s, variant of [ref]hiccup[/ref] (q.v.) by mistaken association with [c]cough[/c].
hiccup (n.)
	[m1]1570s, [c]hickop[/c], earlier [c]hicket[/c], [c]hyckock[/c], "a word meant to imitate the sound produced by the convulsion of the diaphragm" \[Abram Smythe Farmer, "Folk-Etymology", London, 1882\]. Cf. French [c]hoquet[/c], Danish [c]hikke[/c], etc. Modern spelling first recorded 1788; An Old English word for it was [c]ælfsogoða[/c], so called because hiccups were thought to be caused by elves.
hiccup (v.)
	[m1]1580s; see [ref]hiccup[/ref] (n.).
hiccups (n.)
	[m1]a bout of hiccupping, by 1723; see [ref]hiccup[/ref] (n.). This often also was called [c]hiccup[/c] or [c]the hiccup[/c].
hick (n.)
	[m1]late 14c. as a pet form of masc. proper name [ref]Richard[/ref]. Meaning "awkward provincial person" was established by 1700 (cf. [ref]rube[/ref]); earlier it was the characteristic name of a hosteler, hackneyman, etc. (late 14c.), perhaps via alliteration. The adjective is recorded by 1914.
	[m2][ex]A hick town is one where there is no place to go where you shouldn't be. \[attributed to U.S. humorist Robert Quillen (1887-1948)\][/ex][/m]
hickey (n.)
	[m1]see [ref]hickie[/ref].
hickie (n.)
	[m1]"love bite; mark on skin made by biting or sucking during foreplay or sex", 1934; earlier "pimple, skin lesion" (c.1915); perhaps a sense extension and spelling variation from earlier word meaning "small gadget, device; any unspecified object" (1909, cf. [ref]doohickey[/ref], still used in this sense).
hickory (n.)
	[m1]1670s, American English, from Algonquian (perhaps Powhatan), shortening of [c]pockerchicory[/c] or a similar name for this species of walnut. [c]Old Hickory[/c] as the nickname of U.S. politician Andrew Jackson is first recorded 1827.
hickscorner (n.)
	[m1]"libertine scoffer at religion and the religious", c.1530, from the name of the character in a work of that name printed c.1512 by Wynkyn de Worde; from [ref]Hick[/ref], the common masc. nickname, + [ref]scorner[/ref].
Hicksite
	[m1]1828, noun and adjective, in reference to a seceding group of American Quakers, from the name of their spiritual leader, Elias [c]Hicks[/c]. The remainder were known as [c]Orthodox[/c] Friends.
hid (v.)
	[m1]past tense and alternative past participle of [ref]hide[/ref] (v.1).
	[m2][ex]How to entangle, trammel up and snare[br]Your soul in mine, and labyrinth you there[br]Like the hid scent in an unbudded rose?[br]Aye, a sweet kiss -- you see your mighty woes.[br]\[Keats, "Lamia"\][/ex][/m]
hidage (n.)
	[m1]late 12c., from Anglo-Latin [c]hidagium[/c], from [c]hida[/c] (see [ref]hide[/ref] (n.2)); also see [ref]-age[/ref].
hidalgo (n.)
	[m1]"Spanish nobleman of secondary rank", 1590s, from Spanish [c]hidalgo[/c], from Old Spanish [c]fidalgo[/c], shortened from [c]filho de algo[/c] "son (Latin [c]filus[/c]) of someone (Latin [c]aliquis[/c])", perhaps an imitation of Arabic [c]ibn-nas[/c] "son of people", a complimentary title. For alteration of [c]f-[/c] and [c]h-[/c] in Spanish, see [ref]hacienda[/ref].
hidden (adj.)
	[m1]past participle of [ref]hide[/ref] (v.1); a Middle English formation (Old English had [c]gehydd[/c] "hidden") on the model of [c]ride/ridden[/c], etc. [c]Hidden persuaders[/c] (1957) was Vance Packard's term for "ad men".
hiddenness (n.)
	[m1]late 14c., from [ref]hidden[/ref] + [ref]-ness[/ref].
hide (v.1)
	[m1]Old English [c]hydan[/c] "to hide, conceal; preserve; hide oneself; bury a corpse", from West Germanic [c]*hudjan[/c] (cf. Middle Dutch, Middle Low German [c]huden[/c]), from PIE [c]*keudh-[/c] (cf. Greek [c]keuthein[/c] "to hide, conceal"), from root [c]*(s)keu-[/c] "to cover, conceal" (see [ref]hide[/ref] (n.1)). [c]Hide and seek[/c] (by 1670s), children's game, replaced earlier [c]all hid[/c] (1580s).
hide (n.1)
	[m1]"skin of a large animal", Old English [c]hyd[/c] "hide, skin", from Proto-Germanic [c]*hudiz[/c] (cf. Old Norse [c]huð[/c], Old Frisian [c]hed[/c], Middle Dutch [c]huut[/c], Dutch [c]huid[/c], Old High German [c]hut[/c], German [c]Haut[/c] "skin"), related to Old English verb [c]hydan[/c] "to hide", the common notion being of "covering".
	[m1]All of this is from PIE root [c]*(s)keu-[/c] "to cover, conceal" (cf. Sanskrit [c]kostha[/c] "enclosing wall", [c]skunati[/c] "covers"; Armenian [c]ciw[/c] "roof"; Latin [c]cutis[/c] "skin", [c]scutum[/c] "shield", [c]ob-scurus[/c] "dark"; Greek [c]kytos[/c] "a hollow, vessel", [c]keutho[/c] "to cover, to hide", [c]skynia[/c] "eyebrows"; Russian [c]kishka[/c] "gut", literally "sheath"; Lithuanian [c]kiautas[/c] "husk", [c]kutis[/c] "stall"; Old Norse [c]sky[/c] "cloud"; Old English [c]sceo[/c] "cloud"; Middle High German [c]hode[/c] "scrotum"; Old High German [c]scura[/c], German [c]Scheuer[/c] "barn"; Welsh [c]cuddio[/c] "to hide").
	[m1]The alliterative pairing of [c]hide[/c] and [c]hair[/c] (often negative, [c]hide nor hair[/c]) was in Middle English (early 15c.), but earlier and more common was [c]hide ne hewe[/c], literally "skin and complexion ('hue')" (c.1200).
hide (n.2)
	[m1]"measure of land" (obsolete), Old English [c]hid[/c] "hide of land", earlier [c]higid[/c], from [c]hiw-[/c] "family" (cf. [c]hiwan[/c] "household", [c]hiwo[/c] "a husband, master of a household"), from Proto-Germanic [c]*hiwido-[/c], from PIE [c]*keiwo-[/c] (cf. Latin [c]civis[/c] "citizen"), from root [c]*kei-[/c] "to lie; bed, couch; beloved, dear" (see [ref]cemetery[/ref], and cf. [ref]city[/ref]).
	[m1]The notion was of "amount of land needed to feed one free family and dependents", usually 100 or 120 acres, but the amount could be as little as 60, depending on the quality of the land. Often also defined as "as much land as could be tilled by one plow in a year". Translated in Latin as [c]familia[/c].
hideaway (n.)
	[m1]"small, secluded restaurant, etc"., 1929, from [ref]hide[/ref] (v.1) + [ref]away[/ref]. Earlier it meant "a fugitive person" (1871).
hidebound (adj.)
	[m1]1550s, from [ref]hide[/ref] (n.1) + past tense of [ref]bind[/ref] (v.). Original reference is to emaciated cattle with skin sticking closely to backbones and ribs; metaphoric sense of "restricted by narrow attitudes" is first recorded c.1600.
hideosity (n.)
	[m1]"a very ugly thing", 1807, from [ref]hideous[/ref] on model of [c]monstrosity[/c], etc.
hideous (adj.)
	[m1]c.1300, "terrifying, horrible, dreadful", from Anglo-French [c]hidous[/c], Old French [c]hideus[/c], earlier [c]hisdos[/c] "hideous, horrible, awful, frightening" (11c.; Modern French [c]hideux[/c]), from [c]hisda[/c] "horror, fear", perhaps of Germanic origin; or else from Vulgar Latin [c]*hispidosus[/c], from Latin [c]hispidus[/c] "shaggy, bristly", "\[b\]ut this presents numerous difficulties" \[OED\]. Meaning "repulsive" is late 14c.
hideously (adv.)
	[m1]mid-14c., from [ref]hideous[/ref] + [ref]-ly[/ref] (2).
hideousness (n.)
	[m1]late 14c., from [ref]hideous[/ref] + [ref]-ness[/ref].
hideout (n.)
	[m1]also [c]hide-out[/c], "a hiding place", 1885, American English, from [ref]hide[/ref] (v.) + [ref]out[/ref]. The phrase [c]hide out[/c] "conceal (oneself) from the authorities" is attested from 1870, American English (in reference to Northern draft dodgers in the Civil War).
hiding (n.1)
	[m1]"concealment", early 13c., verbal noun from [ref]hide[/ref] (v.1). [c]Hiding place[/c] is from mid-15c.; an Old English word for this was [c]hydels[/c].
hiding (n.2)
	[m1]"a flogging", 1809, from [ref]hide[/ref] (n.1), perhaps in reference to a whip or thong made of animal hide. Old English had [c]hyde ðolian[/c] "to undergo a flogging", and [c]hydgild[/c] "fine paid to save one's skin (from a punishment by flogging)". The English expression [c]a hiding to nothing[/c] (by 1905) referred to a situation where there was disgrace in defeat and no honor in victory.
hidy-hole (n.)
	[m1]1817, altered from [c]hiding-hole[/c]; from [ref]hiding[/ref] (n.1) + [ref]hole[/ref] (n.).
hie (v.)
	[m1]Old English [c]higian[/c] "strive, hasten", originally "to be intent on", from Proto-Germanic [c]*hig-[/c] (cf. Middle Dutch [c]higen[/c] "to pant", Middle Low German [c]hichen[/c], German [c]heichen[/c]). Related: [c]Hied[/c]; [c]hies[/c]; [c]hieing[/c].
hiemal (adj.)
	[m1]"pertaining to winter", 1550s, from Latin [c]hiems[/c] "winter" (see [ref]hibernation[/ref]).
hierarch (n.)
	[m1]1570s, from Medieval Latin [c]hierarcha[/c], from Greek [c]hierarkhes[/c] "leader of sacred rites, high priest" (see [ref]hierarchy[/ref]).
hierarchal (adj.)
	[m1]1640s, from [ref]hierarch[/ref] + [ref]-al[/ref] (1).
hierarchic (adj.)
	[m1]1680s, from Medieval Latin [c]hierarchicus[/c], from [c]hierarchia[/c] (see [ref]hierarchy[/ref]). [c]Hierarchical[/c] is from 1580s.
hierarchical (adj.)
	[m1]1560s, from [ref]hierarchic[/ref] + [ref]-al[/ref] (1). Related: [c]Hierarchically[/c].
hierarchy (n.)
	[m1]mid-14c., from Old French [c]ierarchie[/c], from Medieval Latin [c]hierarchia[/c] "ranked division of angels" (in the system of Dionysius the Areopagite), from Greek [c]hierarkhia[/c] "rule of a high priest", from [c]hierarkhes[/c] "high priest, leader of sacred rites", from [c]ta hiera[/c] "the sacred rites" (neuter plural of [c]hieros[/c] "sacred"; see [ref]ire[/ref]) + [c]arkhein[/c] "to lead, rule" (see [ref]archon[/ref]). Sense of "ranked organization of persons or things" first recorded 1610s, initially of clergy, sense probably influenced by [c]higher[/c]. Related: [c]Hierarchal[/c]; [c]hierarchical[/c].
hieratic (adj.)
	[m1]"pertaining to sacred things", 1650s (implied in [c]hieratical[/c]), from Latin [c]hieraticus[/c], from Greek [c]hieratikos[/c] "pertaining to a priest or his office, priestly", from [c]hierateia[/c] "priesthood", from [c]hiereus[/c] "priest", from [c]hieros[/c] "sacred, holy, hallowed; superhuman, mighty; divine" (see [ref]ire[/ref]).
hierocracy (n.)
	[m1]"rule or government by priests", 1794; see [ref]hierarchy[/ref] + [ref]-cracy[/ref]. Related: [c]Hierocratic[/c].
hieroglyph (n.)
	[m1]1590s, shortening of [c]hieroglyphic[/c] (n.), 1590s; see [ref]hieroglyphic[/ref].
hieroglyphic
	[m1]1580s (adj. and n.), from Late Latin [c]hieroglyphicus[/c], from Greek [c]hieroglyphikos[/c] "hieroglyphic; of Egyptian writing", from [c]hieros[/c] "sacred" (see [ref]ire[/ref]) + [c]glyphe[/c] "carving", from [c]glyphein[/c] "to carve" (see [ref]glyph[/ref]). Plutarch began the custom of using the adjective ([c]ta hieroglyphika[/c]) as a noun.
hieroglyphics (n.)
	[m1]1580s, from Greek [c]ta hieroglyphika[/c]; see [ref]hieroglyphic[/ref] + [ref]-ics[/ref].
hierophant (n.)
	[m1]"expounder of sacred mysteries", 1670s, from Late Latin [c]hierophantes[/c], from Greek [c]hierophantes[/c] "one who teaches the rites of sacrifice and worship", literally "one who shows sacred things", from [c]hieros[/c] "sacred" (see [ref]ire[/ref]) + [c]phainein[/c] "to reveal, bring to light" (see [ref]phantasm[/ref]). In modern use, "expounder of esoteric doctrines", from 1822.
hierophantic (adj.)
	[m1]1775, from Greek [c]herophantikos[/c], from [c]hierophantes[/c] (see [ref]hierophant[/ref]).
higgledy-piggledy
	[m1]"confusedly, hurriedly", 1590s, a "vocal gesture" \[OED\] probably formed from [ref]pig[/ref] and the animal's suggestions of mess and disorder. Reduplications in the [c]h-[/c]/[c]p-[/c] pattern are common (e.g. [c]hanky-panky[/c], [c]hocus-pocus[/c], [c]hinch(y)-pinch(y)[/c], an obsolete children's game, attested from c.1600).
	[m1]Edward Moor, "Suffolk Words and Phrases" (London, 1823), quotes a list of reduplications from Ray's "Collection of English Words" (1768), all said to "signify any confusion or mixture"; the list has [ref]higgledy-piggledy[/ref], [ref]hurly-burly[/ref], [ref]hodge-podge[/ref], [c]mingle-mangle[/c], [ref]arsy-versy[/ref], [c]kim-kam[/c], [ref]hub-bub[/ref], [c]crawly-mauly[/c], and [c]hab-nab[/c]. "To which he might have added", Moor writes, [c]crincum-crankum[/c], [c]crinkle-crankle[/c], [ref]flim-flam[/ref], [ref]fiddle-faddle[/ref], [c]gibble-gabble[/c], [ref]harum-scarum[/ref], [ref]helter-skelter[/ref], [c]hiccup-suickup[/c], [ref]hocus-pocus[/ref], [c]hotch-potch[/c], [ref]hugger-mugger[/ref], [ref]hum-drum[/ref], [c]hum-strum[/c], [ref]hurry-scurry[/ref], [ref]jibber-jabber[/ref], [c]prittle-prattle[/c], [ref]shilly-shally[/ref], [c]tittle-tattle[/c], and [ref]topsy-turvy[/ref]. Many of them seem to date to the 16th century.
high (adj.)
	[m1]Old English [c]heh[/c] (Anglian), [c]heah[/c] (West Saxon) "of great height, lofty, tall, exalted, high-class", from Proto-Germanic [c]*haukhaz[/c] (cf. Old Saxon [c]hoh[/c], Old Norse [c]har[/c], Danish [c]høi[/c], Swedish [c]hög[/c], Old Frisian [c]hach[/c], Dutch [c]hoog[/c], Old High German [c]hoh[/c], German [c]hoch[/c], Gothic [c]hauhs[/c] "high"; also German [c]Hügel[/c] "hill", Old Norse [c]haugr[/c] "mound"), perhaps related to Lithuanian [c]kaukara[/c] "hill". Spelling with [c]-gh[/c] represents a final guttural sound in the original word, lost since 14c.
	[m1]Of sound pitch, late 14c. Of roads, "most frequented or important", c.1200. Meaning "euphoric or exhilarated from alcohol" is first attested 1620s, of drugs, 1932. Sense of "proud, haughty, arrogant, supercilious" (c.1200) is reflected in [c]high hand[/c] (late 14c.) and [ref]high horse[/ref]. [c]High seas[/c] first attested late 14c., with sense (also found in the Latin cognate) of "deep" as well as "tall" (cf. Old English [c]heahflod[/c] "deep water", also Old Persian [c]baršan[/c] "height, depth"). Of an evil or a punishment, "grave, serious, severe" (e.g. [c]high treason[/c]), c.1200 (Old English had [c]heahsynn[/c] "deadly sin, crime").
	[m1][c]High pressure[/c] (adj.) is from 1824, of engines, 1891, of weather systems, 1933, of sales pitches. A child's [c]high chair[/c] is from 1848. [c]High school[/c] "school for advanced studies" attested from late 15c. in Scotland; by 1824 in U.S. [c]High time[/c] "fully time, the fullness of time", is from late 14c. [c]High noon[/c] is from early 14c.; the sense is "full, total, complete". [c]High and mighty[/c] is c.1200 ([c]heh i mahhte[/c]). [c]High finance[/c] (1905) is that concerned with large sums. [c]High and dry[/c] of beached things (especially ships) is from 1783. [c]High-water mark[/c] is what is left by a flood or highest tide (1550s); figurative use by 1814.
high (n.1)
	[m1]early 14c., "high point, top", from [ref]high[/ref] (adj.). As "area of high barometric pressure", from 1878. As "highest recorded temperature" from 1926. Meaning "state of euphoria" is from 1953.
high (n.2)
	[m1]"thought, understanding", obsolete from 13c. in English and also lost in Modern German, but once an important Germanic word, Old English [c]hyge[/c], cognate with Old Saxon [c]hugi[/c], Old High German [c]hugi[/c], Old Norse [c]hygr[/c], Swedish [c]hög[/c], Danish [c]hu[/c].
high hat (n.)
	[m1]1889, "tall hat"; also used synechdochically for men who wear such hats; figurative meaning "swelled head" is from 1923. Drum set sense is from 1934.
high horse (n.)
	[m1]originally (late 14c.) "fine, tall horse; war horse, charger" ([c]high steed[/c] is from c.1300), also, like [c]high hall[/c], "status symbol"; figurative sense of "airs, easily wounded dignity" in [c]mount (one's) high horse[/c] "affect airs of superiority" is from 1782 (Addison has [c]to ride the great horse[/c] in the same sense, 1716). Cf. French [c]monter sur ses grands chevaux[/c]; "The simile is common to most languages" \[Farmer\].
high-class (adj.)
	[m1]1864, from [ref]high[/ref] (adj.) + [ref]class[/ref] (n.).
high-falutin'
	[m1]also [c]highfalutin[/c], 1848, U.S. slang, possibly from [c]high-flying[/c], or [c]flown[/c], or even [c]flute.[/c]
high-five
	[m1]originally U.S. basketball slang, 1980 as a noun, 1981 as a verb, though the greeting itself seems to be older (e.g. Dick Shawn in "The Producers", 1968). In reference to the five fingers of the hand.
high-minded (adj.)
	[m1]c.1500, "arrogant"; 1550s, "morally lofty", from [ref]high[/ref] (adj.) + [ref]minded[/ref]. Related: [c]High-mindedness[/c].
high-powered (adj.)
	[m1]1903, originally of automobiles, from [ref]high[/ref] (adj.) + [ref]power[/ref] (v.).
high-roller (n.)
	[m1]"extravagant spender", by 1873, American English, probably originally a reference to a gambler throwing dice.
high-strung (adj.)
	[m1]also [c]high strung[/c], 1848 in the figurative sense, from [ref]high[/ref] (adj.) + [ref]strung[/ref]. Originally a musical term, with reference to stringed instruments, where it is attested from 1748.
high-tail (v.)
	[m1]also [c]hightail[/c] "move quickly", attested by 1890, U.S. slang from cattle ranches (animals fleeing with elevated tails); from [ref]high[/ref] (adj.) + [ref]tail[/ref] (n.). Related: [c]Hightailed[/c]; [c]hightailing[/c].
high-toned (adj.)
	[m1]1779 of musical pitch, 1807 of morality, from [ref]high[/ref] (adj.) + [ref]tone[/ref].
highball (n.)
	[m1]type of alcoholic drink, 1898, probably from [c]ball[/c] "drink of whiskey"; [c]high[/c] because it is served in a tall glass.
highborn (adj.)
	[m1]also [c]high-born[/c], "of noble birth", c.1300, from [ref]high[/ref] (adj.) + [ref]born[/ref].
highboy (n.)
	[m1]"tall chest of drawers", 1891, American English (cf. [ref]tallboy[/ref]); a hybrid, the second element is from French [c]bois[/c] "wood" (see [ref]bush[/ref]).
highbrow (n.)
	[m1]"person of superior intellect and taste", 1902, back-formation from [c]high-browed[/c] (adj.), which is attested from 1891, from [ref]high[/ref] (adj.) + [ref]brow[/ref] (cf. also [ref]lowbrow[/ref]).
higher
	[m1]comparative of [ref]high[/ref] (adj.), Old English. [c]Higher education[/c] is attested by 1839.
	[m2][ex]The French distinguish [c]l'instruction secondaire[/c], which includes what we term a [c]liberal education[/c], from [c]l'instruction supérieure[/c], which denotes [c]professional[/c] education; but I do not think the corresponding English phrases are used with this distinction. \[William Whewell, "Of a Liberal Education in General", 1850\][/ex][/m]
	[m1][c]Higher-up[/c] (n.) "one in a superior post" is from 1905, American English.
highest
	[m1]superl. of [ref]high[/ref] (adj.), Old English. Biblical [c]in the highest[/c] translates Latin [c]in excelsis[/c], Greek [c]en hypsostois[/c].
highland (n.)
	[m1]Old English [c]heohlond[/c]; see [ref]high[/ref] (adj.) + [ref]land[/ref] (n.). [c]Highlands[/c] "mountainous district of Scotland" first recorded early 15c.
Highlander (n.)
	[m1]1630s, from [ref]Highland[/ref] + [ref]-er[/ref] (1).
highlight (n.)
	[m1]1650s, originally of paintings, "the brightest part of a subject", from [ref]high[/ref] (adj.) + [ref]light[/ref] (n.). The figurative sense of "outstanding feature or characteristic" is from 1855. The verb is from 1861. Hairdressing sense is 1941 (n.), 1942 (v.). Related: [c]Highlighted[/c]; [c]highlighting[/c].
highly (adv.)
	[m1]Old English [c]healice[/c] "nobly, gloriously, honorably"; see [ref]high[/ref] (adj.) + [ref]-ly[/ref] (1). Meaning "very, very much, fully" is mid-14c.
highness (n.)
	[m1]Old English [c]heanes[/c]; see [ref]high[/ref] (adj.) + [ref]-ness[/ref]. Meaning "royalty, excellence, nobility" is early 13c.; [c]Your Highness[/c] as a form of address to English royalty is attested from c.1400.
hight (v.)
	[m1]"named, called" (archaic), from levelled past participle of Middle English [c]highte[/c], from Old English [c]hatte[/c] "I am called" (passive of [c]hatan[/c] "to call, name, command") merged with [c]heht[/c] "called", active past tense of the same verb. [c]Hatte[/c] was the only survival in Old English of the old Germanic synthetic passive tense. The word is related to Old Norse [c]heita[/c], Dutch [c]heten[/c], German [c]heißen[/c], Gothic [c]haitan[/c] "to call, be called, command" (see [ref]cite[/ref]).
highway (n.)
	[m1]Old English [c]heahweg[/c] "main road from one town to another"; see [ref]high[/ref] (adj.) in sense of "main" + [ref]way[/ref]. [c]High street[/c] (Old English [c]heahstræte[/c]) was the word before 17c. applied to highways and main roads, whether in the country or town, especially one of the Roman roads. In more recent usage, it generally is the proper name of the street of a town which is built upon a highway and was the principal street of the place.
highwayman (n.)
	[m1]"one who travels the highways with intent to rob people" (often on horseback and thus contrasted to a [c]footpad[/c]), 1640s, from [ref]highway[/ref] + [ref]man[/ref].
hijack (v.)
	[m1]1922, American English, perhaps from [c]high(way)[/c] + [c]jacker[/c] "one who holds up". Originally "to rob (a bootlegger, smuggler, etc.) in transit"; sense of "seizing an aircraft in flight" is 1968 (also in 1961 variant [c]skyjack[/c]), extended 1970s to any form of public transportation. Related: [c]Hijacked[/c]; [c]hijacking[/c].
hijinks (n.)
	[m1]also [c]hi-jinks[/c], [c]high jinks[/c], "boisterous capers, lively or boisterous sport", 1842, from name of games played at drinking parties (1690s). Cf. [ref]jink[/ref].
hijra (n.)
	[m1]also [c]hijrah[/c], the more correct form of [ref]hegira[/ref].
hike (v.)
	[m1]1809, [c]hyke[/c] "to walk vigorously", an English dialectal word of unknown origin. A [c]yike[/c] from 1736 answers to the sense.
	[m2][ex]HIKE, [c]v[/c]. to go away. It is generally used in a contemptuous sense. Ex. "Come, [c]hike[/c]", i.e. take yourself off; begone. \[Rev. Robert Forby, "The Vocabulary of East Anglia", London, 1830\][/ex][/m]
	[m1]Sense of "pull up" (as pants) first recorded 1873 in American English, and may be a variant of [c]hitch[/c]; extended sense of "raise" (as wages) is 1867. Related: [c]Hiked[/c]; [c]hiking[/c]. The noun is from 1865.
hiker (n.)
	[m1]1913, agent noun from [ref]hike[/ref] (v.). Earlier as a type of boat:
	[m2][ex]The "hiker" or "tuck-up" as it is more generally termed, is a craft peculiar to the Delaware River, and is to the youth residing along the banks of that stream what the racing shell is to the Torontonian .... The origin of the name "hiker" is veiled in mystery. No member of the clubs engaged in sailing these boats can give anything like a satisfactory derivation of the word. The most common explanation is that it is corrupted from the local verb "to hike", which means to run or fly swiftly. \["Harper's Young People", 1885\][/ex][/m]
hilarious (adj.)
	[m1]1823, "cheerful", from Latin [c]hilaris[/c] "cheerful, of good cheer" (see [ref]hilarity[/ref]) + [ref]-ous[/ref]. Meaning "boisterously joyful" is from 1830s. Related: [c]Hilariously[/c].
hilarity (n.)
	[m1]mid-15c., from Latin [c]hilaritatem[/c] (nominative [c]hilaritas[/c]) "cheerfulness, gaiety, merriment", from [c]hilaris[/c] "cheerful, gay", from Greek [c]hilaros[/c] "cheerful, gay, merry, joyous", related to [c]hilaos[/c] "graceful, kindly". In ancient Rome, [c]Hilaria[/c] (neuter plural of [c]hilaris[/c]) were a class of holidays, times of pomp and rejoicing; there were public ones in honor of Cybele at the spring equinoxes as well as private ones on the day of a marriage or a son's birth.
Hilary
	[m1]masc. proper name, from Late Latin [c]Hilarius[/c], literally "cheerful", from Latin [c]hilaris[/c] (see [ref]hilarity[/ref]). The name was more popular in France than in England. The woman's name (Middle English [c]Hillaria[/c]) seems to be merged with this from [c]Eulalia[/c], name of the patron saint of Barcelona, a Latinization of Greek [c]eulalos[/c] "sweetly speaking". The [c]Hilary[/c] sessions of British High Court and universities (1577) are from [c]St. Hilarius[/c], Bishop of Poitiers, obit. C.E. 368, whose feast day is Jan. 13.
Hilda
	[m1]fem. proper name, German, literally "battle-maid", from fem. of Old High German [c]hild[/c] "war, battle", from Proto-Germanic [c]*hildiz[/c] "battle", from PIE [c]*keldh-[/c], from root [c]*kel-[/c] "to strike, cut".
Hildebrand
	[m1]masc. proper name, Old High German [c]Hildibrand[/c], literally "battle-sword"; for first element see [ref]Hilda[/ref]; for second element see [ref]brand[/ref].
Hildegard
	[m1]fem. proper name, Old High German [c]Hildegard[/c], literally "protecting battle-maid"; for first element see [ref]Hilda[/ref]; for second element see [ref]yard[/ref] (n.1).
hill (n.)
	[m1]Old English [c]hyll[/c] "hill", from Proto-Germanic [c]*hulni-[/c] (cf. Middle Dutch [c]hille[/c], Low German [c]hull[/c] "hill", Old Norse [c]hallr[/c] "stone", Gothic [c]hallus[/c] "rock", Old Norse [c]holmr[/c] "islet in a bay", Old English [c]holm[/c] "rising land, island"), from PIE root [c]*kel-[/c] "to rise, be elevated, be prominent" (cf. Sanskrit [c]kutam[/c] "top, skull"; Latin [c]collis[/c] "hill", [c]columna[/c] "projecting object", [c]culmen[/c] "top, summit", [c]cellere[/c] "raise", [c]celsus[/c] "high"; Greek [c]kolonos[/c] "hill", [c]kolophon[/c] "summit"; Lithuanian [c]kalnas[/c] "mountain", [c]kalnelis[/c] "hill", [c]kelti[/c] "raise"). Formerly including mountains, now usually confined to heights under 2,000 feet. 
	[m2][ex]In Great Britain heights under 2,000 feet are generally called hills; 'mountain' being confined to the greater elevations of the Lake District, of North Wales, and of the Scottish Highlands; but, in India, ranges of 5,000 and even 10,000 feet are commonly called 'hills,' in contrast with the Himalaya Mountains, many peaks of which rise beyond 20,000 feet. \[OED\][/ex][/m]
	<hr>[m2][ex]The term [c]mountain[/c] is very loosely used. It commonly means any unusual elevation. In New England and central New York, elevations of from one to two thousand feet are called hills, but on the plains of Texas, a hill of a few hundred feet is called a mountain. \[Ralph S. Tarr, "Elementary Geology", Macmillan, 1903\][/ex][/m]
	<hr>[m2][ex]Despite the differences in defining mountain systems, Penck (1896), Supan (1911) and Obst (1914) agreed that the distinction between hills, mountains, and mountain systems according to areal extent or height is not a suitable classification. \["Geographic Information Science and Mountain Geomorphology", 2004\][/ex][/m]
	[m1]Phrase [c]over the hill[/c] "past one's prime" is first recorded 1950.
hillbilly (n.)
	[m1]"southern Appalachian U.S. resident", by 1892, from [ref]hill[/ref] + masc. proper name [c]Billy/Billie[/c].
	[m2][ex]Then again, I do not think It will do so well. I would hate to see some old railroad man come here and take my job, and then, I don t think It is right to hire some Hill Billy and give him the same right as I just because he was hired the same time I was. \["The Railroad Trainmen's Journal", vol. IX, July 1892\][/ex][/m]
	<hr>[m2][ex]In short, a Hill-Billie is a free and untrammelled white citizen of Alabama, who lives in the hills, has no means to speak of, dresses as he can, talks as he pleases, drinks whiskey when he gets it, and fires of his revolver as the fancy takes him. \["New York Journal", April 23, 1900\][/ex][/m]
	[m1]In reference to a type of folk music, first attested 1924.
Hillel
	[m1]masc. proper name, from Hebrew, literally "he praised".
hillock (n.)
	[m1]late 14c., [c]hilloc[/c] "small hill" (c.1200 as a surname), from [ref]hill[/ref] + Middle English diminutive suffix [c]-oc[/c].
hillside (n.)
	[m1]late 14c., from [ref]hill[/ref] + [ref]side[/ref] (n.).
hilltop (n.)
	[m1]c.1400, from [ref]hill[/ref] + [ref]top[/ref] (n.).
hilly (adj.)
	[m1]late 14c., from [ref]hill[/ref] + [ref]-y[/ref] (2).
hilt (n.)
	[m1]Old English [c]hilt[/c] "hilt, handle of a sword or dagger", from Proto-Germanic [c]*helt[/c] (cf. Old Norse [c]hjalt[/c], Old High German [c]helza[/c] "hilt", Old Saxon [c]helta[/c] "oar handle"), perhaps from PIE [c]*kel-[/c] "to strike". Formerly also used in plural in same sense as singular.
hilum (n.)
	[m1]Latin, literally "little thing, shred, trifle". Related: [c]Hilar[/c].
him (pron.)
	[m1]Old English [c]him[/c], originally dative masculine and neuter of [ref]he[/ref]; beginning 10c. it replaced [c]hine[/c] as masculine accusative, a regional process completed by 15c. The dative roots of the [c]-m[/c] ending are retained in German ([c]ihm[/c]) and Dutch ([c]hem[/c]). [c]Hine[/c] persists, barely, as the southern England dialectal [c]'un, 'n[/c] for "him".
Himalaya
	[m1]from Sanskrit [c]himalayah[/c], literally "abode of snow", from [c]hima[/c] "snow" (see [ref]hibernation[/ref]) + [c]alaya[/c] "abode". Related: [c]Himalayas[/c]; [c]Himalayan[/c].
himself (pron.)
	[m1]Old English [c]him selfum[/c], from [ref]him[/ref], dative/accusative personal pronoun, + [ref]self[/ref], here used as an inflected adjective.
hin (pron.)
	[m1]Old English [c]hine[/c], accusative of [ref]he[/ref]; replaced by dative [c]him[/c] in early Middle English; cognate with German [c]ihn[/c]. Surviving somewhat in s.w. English and Kentish dialect.
hincty (adj.)
	[m1]"conceited", by 1924 in U.S. black slang. Cf. obsolete Scottish [c]hichty[/c] (c.1500), considered an alteration of [c]height-y[/c].
hind (adj.)
	[m1]c.1300, "rear, back", perhaps a back-formation from Old English [c]behindan[/c] "back, behind", used as adverb and preposition, or from or influenced by Old English [c]hindan[/c] (adv.) "from behind", from Proto-Germanic [c]*hind-[/c] "behind" (cognate with Gothic [c]hindan[/c] (prep.) "on that side of, beyond, behind"; German [c]hinten[/c] "behind"), of unknown origin. Possibly influenced by Middle English [c]hiner[/c] (adv.) "back, rear".
hind (n.)
	[m1]"female deer", Old English [c]hind[/c], from Proto-Germanic [c]*hinthjo-[/c] (cf. Old Norse [c]hind[/c], Dutch [c]hinde[/c], Old High German [c]hinta[/c], German [c]Hinde[/c] "hind") perhaps from PIE [c]*kemti-[/c], from root [c]*kem-[/c] "hornless" (cf. Greek [c]kemas[/c], Lithuanian [c]smulas[/c] "young deer, gazelle").
hinder (v.)
	[m1]Old English [c]hindrian[/c] "to harm, injure, impair, check, repress", from Proto-Germanic [c]*hinderojanan[/c] (cf. Old Norse [c]hindra[/c], Dutch [c]hinderen[/c], Old High German [c]hintaron[/c], German [c]hindern[/c] "to keep back"), from a root meaning "on that side of, behind" (cf. [ref]hind[/ref] (adj.)); thus the ground sense is "to put or keep back", though this sense in English is recorded only from late 14c. Related: [c]Hindered[/c]; [c]hindering[/c].
hinder (adj,)
	[m1]"situated in the rear, toward the back", late 14c., probably from Old English [c]hinder[/c] (adv.) "behind, back, afterward", but treated as a comparative of [ref]hind[/ref] (adj.). Related to Old High German [c]hintar[/c], German [c]hinter[/c], Gothic [c]hindar[/c] "behind". Middle English had [c]hinderhede[/c], literally "hinder-hood; posterity in time, inferiority in rank"; and [c]hinderling[/c] "person fallen from moral or social respectability, wretch".
hinderance (n.)
	[m1]early form of [ref]hindrance[/ref].
hindermost
	[m1]late 14c., [c]hyndermest[/c]; see [ref]hinder[/ref] (adj.) + [ref]-most[/ref].
Hindi
	[m1]1825 as an adjective; 1880 as a language name, from [c]Hind[/c] "India" (see [ref]Hindu[/ref]) + [c]-i[/c], suffix expressing relationship.
hindmost (adj.)
	[m1]late 14c., from [ref]hind[/ref] (adj.) + [ref]-most[/ref].
	[m2][ex][c]Thra.[/c] What, if a toy take 'em i' the heels now, and they run all away, and cry, 'The devil take the hindmost'?[br][c]Dion.[/c] Then the same devil take the foremost too, and souse him for his breakfast! \[Beaumont & Fletcher, "Philaster", Act V, Sc. 2, 1611\][/ex][/m]
Hindoo
	[m1]old anglicized form of [ref]Hindu[/ref] (q.v.).
hindrance (n.)
	[m1]mid-15c., a hybrid from [c]hindren[/c], from same root as [ref]hinder[/ref] (v.), on model of French-derived words in [ref]-ance[/ref].
hindsight (n.)
	[m1]by 1841, "backsight of a firearm", from [ref]hind[/ref] (adj.) + [ref]sight[/ref]. Meaning "seeing what has happened" is attested by 1862, American English, (in proverbial "If our foresight was as good as our hindsight, it would be an easy matter to get rich"), probably a formation on the model of [ref]foresight[/ref].
Hindu
	[m1]1660s, from Persian [c]Hindu[/c] (adjective and noun) "Indian", from [c]Hind[/c] "India", from Sanskrit [c]sindhu[/c] "river", specifically the Indus; hence "region of the Indus", gradually extended across northern India. The [c]Hindu Kush[/c] mountain range is said to mean literally "Indian killer", and was said to have been the name given by the Persians to a pass where their Indian slaves had perished in winter, but this is likely folk etymology.
Hinduism (n.)
	[m1]blanket term for "polytheism of India", 1829, from [ref]Hindu[/ref] + [ref]-ism[/ref].
Hindustan
	[m1]1610s, from Persian, literally "country of the Hindus"; see [ref]Hindu[/ref] + [ref]-stan[/ref].
hine
	[m1]see [ref]hin[/ref].
hinge (n.)
	[m1]c.1300, "the axis of the earth"; late 14c. as "movable joint of a gate or door", not found in Old English, cognate with Middle Dutch [c]henghe[/c] "hook, handle", Middle Low German [c]henge[/c] "hinge", from Proto-Germanic [c]*hanhan[/c] (transitive), [c]*hangen[/c] (intransitive), from PIE [c]*konk-[/c] "to hang" (see [ref]hang[/ref] (v.)). The notion is the thing from which a door hangs.
hinge (v.)
	[m1]c.1600, "to bend", from [ref]hinge[/ref] (n.). Meaning "turn on, depend" is from 1719. Related: [c]Hinged[/c]; [c]hinging[/c].
hinny (n.)
	[m1]"offspring of a stallion and a she-ass", 1680s, from Latin [c]hinnus[/c], from Greek [c]innos, ginnos[/c], of unknown origin.
hinny (v.)
	[m1]"to neigh", c.1400, of imitative origin.
hint (n.)
	[m1]c.1600, apparently from obsolete [c]hent[/c], from Middle English [c]hinten[/c] "to tell, inform" (c.1400), from Old English [c]hentan[/c] "to seize", from Proto-Germanic [c]*hantijanan[/c] (cf. Gothic [c]hinþan[/c] "to seize"), related to [ref]hunt[/ref] (v.). Modern sense and spelling first attested in Shakespeare.
hint (v.)
	[m1]1640s, from [ref]hint[/ref] (n.). Related: [c]Hinted[/c]; [c]hinting[/c].
hinterland (n.)
	[m1]1890, from German [c]Hinterland[/c], from [c]hinter[/c] "behind" (see [ref]hinder[/ref] (adj.)) + [c]Land[/c] "land" (see [ref]land[/ref] (n.)).
hip (n.1)
	[m1]"part of the body where pelvis and thigh join", Old English [c]hype[/c] "hip", from Proto-Germanic [c]*hupiz[/c] (cf. Dutch [c]heup[/c], German [c]Hüfte[/c], Gothic [c]hups[/c] "hip"), from PIE [c]*qeub-[/c] "to bend". [c]Hip[/c] of a roof is from late 17c.
hip (n.2)
	[m1]"seed pod" (especially of wild rose), Old English [c]heope[/c], [c]hiope[/c] "seed vessel of the wild rose", from Proto-Germanic [c]*hiup-[/c] (cf. dialectal Norwegian [c]hjupa[/c], Old Saxon [c]hiopo[/c], Dutch [c]joop[/c], Old High German [c]hiafo[/c], dialectal German [c]Hiefe[/c], Old English [c]hiopa[/c] "briar, bramble").
hip (adj.)
	[m1]"informed", 1904, apparently originally in black slang, probably a variant of [ref]hep[/ref] (1), with which it is identical in sense, though it is recorded four years earlier.
hip (interjection)
	[m1]exclamation used to introduce a united cheer (cf. [c]hip-hip-hurrah[/c]), 1827, earlier [c]hep[/c], cf. German [c]hepp[/c], to animals a cry to attack game, to mobs a cry to attack Jews (see [ref]hep[/ref] (2)); perhaps a natural sound (cf. Latin [c]eho, heus[/c]).
hip hop
	[m1]also [c]hip-hop[/c], music style, first recorded 1982. Reduplication with vowel variation (e.g. [c]tip-top[/c], [c]sing-song[/c]); OED reports use of [c]hip hop[/c] with a sense of “successive hopping motion” dating back to 1670s. The term in its modern sense comes from its use in the early rap lyrics of the genre, notably Grandmaster Flash and the Furious Five and The Sugarhill Gang in "Rapper's Delight".
hiphuggers (n.)
	[m1]also [c]hip-huggers[/c], "low-rise pants or skirt", 1966, from [ref]hip[/ref] + agent noun from [ref]hug[/ref]. So called because they are slung from the hips, not the waist. Earlier as the name of a cut of women's swimsuit (1963).
hipped (adj.)
	[m1]"having hips", c.1500, past participle adjective; see [ref]hip[/ref] (n.1)). In architecture from 1823.
hippie (n.)
	[m1]c.1965, American English (Haight-Ashbury slang); earlier [c]hippie[/c], 1953, was a usually disparaging variant of [c]hipster[/c] (1941) "person who is keenly aware of the new and stylish", from [c]hip[/c] "up-to-date" (see [ref]hip[/ref] (adj.)).
hippish (adj.)
	[m1]"somewhat depressed", 1706, from [c]hip[/c] (n.) "melancholy", variant of [c]hyp[/c], short for [ref]hypochondria[/ref].
hippo (n.)
	[m1]short for [ref]hippopotamus[/ref], attested from 1872.
hippo-
	[m1]before vowels, [c]hipp-[/c], word-forming element meaning "horse", from Greek [c]hippo-[/c], from [c]hippos[/c] "horse", from PIE [c]*ekwo-[/c] (see [ref]equine[/ref]).
hippocampus (n.)
	[m1]c.1600, a kind of sea monster, part horse and part dolphin or fish (they are often pictured pulling Neptune's chariot), from Late Latin [c]hippocampus[/c], from Greek [c]hippokampos[/c], from [c]hippos[/c] "horse" + [c]kampos[/c] "a sea monster", perhaps related to [c]kampe[/c] "caterpillar". Used from 1570s as a name of a type of fish; of a part of the brain from 1706, on supposed resemblance to the fish.
Hippocratic (adj.)
	[m1]1610s, from Medieval Latin [c]Hippocraticus[/c], pertaining to [c]Hippocrates[/c] (c.460-377 B.C.E.), the famous ancient Greek physician. [c]Hippocratic Oath[/c] is attested from 1747; it is in the spirit of Hippocrates but was not written by him. The name is literally "one superior in horses".
Hippocrene
	[m1]fount on Mount Helicon, sacred to the Muses, from Greek [c]Hippokrene[/c], literally "horse's fountain", from [c]hippos[/c] "horse" + [c]krene[/c] "fountain".
hippodrome (n.)
	[m1]1580s, from French [c]hippodrome[/c], from Latin [c]hippodromos[/c] "race course", from Greek [c]hippodromos[/c] "chariot road, race course for chariots", from [c]hippos[/c] "horse" (see [ref]equine[/ref]) + [c]dromos[/c] "course" (see [ref]dromedary[/ref]). In modern use for "circus performance place", and thus extended to "large theater for stage shows".
hippogriff (n.)
	[m1]also [c]hippogryph[/c], 1650s, from French [c]hippogriffe[/c] (16c.), from Italian [c]ippogrifo[/c], from Greek [c]hippos[/c] "horse" (see [ref]equine[/ref]) + Italian [c]grifo[/c], from Late Latin [c]gryphus[/c] "griffin" (see [ref]griffin[/ref]). A creature part griffin, but with body and hind parts in the form of a horse.
Hippolyte
	[m1]Amazon in Greek mythology, daughter of Ares, from Greek [c]Hippolyte[/c], fem. of [c]Hippolytos[/c] (see [ref]Hippolytus[/ref]).
Hippolytus
	[m1]masc. proper name, son of Theseus in Greek mythology, from Greek [c]Hippolytos[/c], literally "letting horses loose", from [c]hippos[/c] "horse" (see [ref]equine[/ref]) + stem of [c]lyein[/c] (see [ref]lose[/ref]).
hippophagy (n.)
	[m1]1828, from [ref]hippo-[/ref] + [c]-phagy[/c] (see [ref]-phagous[/ref]). Related: [c]Hippophagous[/c].
hippopotamus (n.)
	[m1]1560s, from Late Latin [c]hippopotamus[/c], from Greek [c]hippopotamus[/c] "riverhorse" (earlier [c]ho hippos ho potamios[/c] "the horse of the river"), from [c]hippos[/c] "horse" (see [ref]equine[/ref]) + [c]potamos[/c] "river, rushing water" (see [ref]potamo-[/ref]). Replaced Middle English [c]ypotame[/c] (c.1300), which is from the same source but via Old French. Glossed in Old English as [c]sæhengest[/c].
	[m2][ex]Ypotamos comen flyngynge. ... Grete bestes and griselich \["Kyng Alisaunder", c.1300\][/ex][/m]
hippy (adj.)
	[m1]"having prominent hips", 1919, from [ref]hip[/ref] (n.1) + [ref]-y[/ref] (2).
hipster (n.)
	[m1]1941, "one who is hip"; from [ref]hip[/ref] (adj.) + [ref]-ster[/ref]. Meaning "low-rise" in reference to pants or skirt is from 1962; so called because they ride on the hips rather than the waist (cf. [ref]hiphuggers[/ref]). Related: [c]Hipsters[/c].
hir (pron.)
	[m1]Middle English obsolete form of [ref]her[/ref].
hiragana (n.)
	[m1]from Japanese [c]hiragana[/c], from [c]hira[/c] "plain" + [c]kana[/c] "borrowed letter(s)".
Hiram
	[m1]masc. proper name, from Phoenician/Hebrew [c]Hiram[/c], perhaps short for [c]Ahiram[/c], literally "brother of the lofty".
hircine (adj.)
	[m1]"goat-like", 1650s, from Latin [c]hircinus[/c] "pertaining to a goat", from [c]hircus[/c] "he-goat, buck", probably related to [c]hirsutus[/c] "shaggy" (see [ref]hirsute[/ref]).
hire (v.)
	[m1]Old English [c]hyrian[/c] "pay for service, employ for wages, engage", from Proto-Germanic [c]*hurjan[/c] (cf. Danish [c]hyre[/c], Old Frisian [c]hera[/c], Dutch [c]huren[/c], German [c]heuern[/c] "to hire, rent"). Reflexively, "to agree to work for wages" from mid-13c. Related: [c]Hired[/c]; [c]hiring[/c].
hire (n.)
	[m1]"payment for work, use, or services; wages", from Old English [c]hyr[/c] "wages; interest, usury", from Proto-Germanic [c]*hurja-[/c] (see [ref]hire[/ref] (v.)).
hiree (n.)
	[m1]1811, from [ref]hire[/ref] (v.) + [ref]-ee[/ref].
hireling (n.)
	[m1]"one who works for hire", Old English [c]hyrling[/c]; see [ref]hire[/ref] + [ref]-ling[/ref]. As an adjective by 1580s.
Hiroshima
	[m1]city in Japan, literally "broad island", from Japanese [c]hiro[/c] "broad" + [c]shima[/c] "island". So called in reference to its situation on the delta of the Ota River.
hirsute (adj.)
	[m1]"hairy", 1620s, from Latin [c]hirsutus[/c] "rough, shaggy, bristly", figuratively "rude, unpolished", related to [c]hirtus[/c] "shaggy", and possibly to [c]horrere[/c] "to bristle with fear", from PIE [c]*ghers-tu-[/c], from root [c]*ghers-[/c] "to bristle" (see [ref]horror[/ref]).
hirsutism (n.)
	[m1]1927, from [ref]hirsute[/ref] + [ref]-ism[/ref].
his (pron.)
	[m1]Old English [c]his[/c] (genitive of [ref]he[/ref]), from Proto-Germanic [c]*khisa[/c] (cf. Gothic [c]is[/c], German [c]es[/c]). Originally also the neuter possessive pronoun, but replaced in that sense c.1600 by [ref]its[/ref]. In Middle English, [c]hisis[/c] was tried for the absolute pronoun (cf. [c]her/hers[/c]), but it failed to stick. For dialectal [c]his'n[/c], see [ref]her[/ref].
Hispania
	[m1]Latin name for the Iberian peninsula, literally "country of the Spaniards"; see [ref]Hispanic[/ref].
Hispanic (adj.)
	[m1]"pertaining to Spain" (especially ancient Spain) 1580s, from Latin [c]Hispanicus[/c], from [c]Hispania[/c] "Iberian Peninsula", from [c]Hispanus[/c] "Spaniard" (see [ref]Spaniard[/ref]). Specific application to Spanish-speaking parts of the New World is 1889, American English; especially applied since c.1972 to Spanish-speaking persons of Latin American descent living in U.S.
Hispaniola
	[m1]West Indian island, from Spanish [c]la isla española[/c] "the Spanish island" (not "little Spain"); name said to have been given by Columbus in 1492.
hiss (v.)
	[m1]late 14c., of imitative origin. Johnson wrote, "it is remarkable, that this word cannot be pronounced without making the noise which it signifies". Related: [c]Hissed[/c]; [ref]hissing[/ref].
hiss (n.)
	[m1]1510s, from [ref]hiss[/ref] (v.).
hisself (pron.)
	[m1]see [ref]himself[/ref]. The shift in felt meaning  of the first element of this compound from dative to gentitive created this new word c.1400, whereas the same process did not change [ref]herself[/ref].
hissing (n.)
	[m1]late 14c., [c]hissyng[/c], of imitative origin (see [ref]hiss[/ref] (v.)), but originally also "whistling". In both senses expressing opprobrium.
hissy (adj.)
	[m1]1905, from [ref]hiss[/ref] + [ref]-y[/ref] (2). [c]Hissy fit[/c] is attested by 1983.
hist
	[m1]exclamation commanding silence, attested from 1610s; probably so chosen because the sound is both easy to hear and suddenly silent.
histamine (n.)
	[m1]1913, "[ref]amine[/ref] produced by the decomposition of [ref]histidine[/ref]".
histidine (n.)
	[m1]complex amino acid, 1896, from German [c]histidin[/c]; see [ref]histo-[/ref] + chemical suffix [c]-idine[/c].
histo-
	[m1]medical word-forming element, from Greek [c]histos[/c] "warp, web", literally "anything set upright", from [c]histasthai[/c] "to stand", from PIE [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Taken by 19c. medical writers as the best Greek root from which to form terminology for "tissue".
histogram (n.)
	[m1]1891, from [ref]histo-[/ref] + [ref]-gram[/ref].
histology (n.)
	[m1]"study of organic tissues", 1847, from [ref]histo-[/ref] + [ref]-ology[/ref].
histone (n.)
	[m1]1885, from German [c]histon[/c] (1884); see [ref]histo-[/ref] + [ref]-one[/ref].
historian (n.)
	[m1]mid-15c., from Middle French [c]historien[/c] (14c.), from Latin [c]historia[/c] (see [ref]history[/ref]). As "writer of history in the higher sense" (distinguished from a mere annalist or chronicler), from 1530s. The Old English word was [c]þeod-wita[/c].
	[m2][ex]\[T\]he historian's fallacy is the error of assuming that a man who has a given historical experience knows it, when he has had it, to be all that a historian would know it to be, with the advantage of historical perspective. \[David Hackett Fischer, "Historians' Fallacies", 1970\][/ex][/m]
historiaster (n.)
	[m1]"petty or contemptible historian", 1887, from [ref]historian[/ref] with ending altered to [ref]-aster[/ref].
historic (adj.)
	[m1]1660s, probably a back-formation from [ref]historical[/ref], perhaps influenced by French [c]historique[/c]. What is [c]historic[/c] is noted or celebrated in history; what is [c]historical[/c] deals with history.
historical (adj.)
	[m1]early 15c. (earlier in same sense was [c]historial[/c], late 14c.), from Latin [c]historicus[/c] (from Greek [c]historikos[/c] "historical, of or for inquiry", from [c]historia[/c]; see [ref]history[/ref]) + [ref]-al[/ref] (1). Related: [c]Historically[/c].
historicism (n.)
	[m1]1895, translating German [c]historismus[/c], from [ref]historic[/ref] + [ref]-ism[/ref]. Given various senses 20c. in theology, philosophy, architecture, etc.
historicity (n.)
	[m1]1880, from Latin [c]historicus[/c] (see [ref]historical[/ref]) + [ref]-ity[/ref].
historico-
	[m1]word-forming element meaning "historical", from Latinized comb. form of Greek [c]historikos[/c] (see [ref]historical[/ref]).
historify (v.)
	[m1]1580s, from [ref]history[/ref] + [ref]-ify[/ref]. Related: [c]Historified[/c]; [c]historifying[/c].
historiography (n.)
	[m1]1560s; see from [ref]history[/ref] + [ref]-graphy[/ref]. Related: [c]Historiographer[/c].
history (n.)
	[m1]late 14c., "relation of incidents" (true or false), from Old French [c]estoire[/c], [c]estorie[/c] "chronicle, history, story" (12c., Modern French [c]histoire[/c]), from Latin [c]historia[/c] "narrative of past events, account, tale, story", from Greek [c]historia[/c] "a learning or knowing by inquiry; an account of one's inquiries, history, record, narrative", from [c]historein[/c] "inquire", from [c]histor[/c] "wise man, judge", from PIE [c]*wid-tor-[/c], from root [c]*weid-[/c] "to know", literally "to see" (see [ref]vision[/ref]).
	[m1]Related to Greek [c]idein[/c] "to see", and to [c]eidenai[/c] "to know". In Middle English, not differentiated from [ref]story[/ref]; sense of "record of past events" probably first attested late 15c. As a branch of knowledge, from 1842. Sense of "systematic account (without reference to time) of a set of natural phenomena" (1560s) is now obsolete except in [c]natural history[/c].
	[m2][ex]One difference between history and imaginative literature ... is that history neither anticipates nor satisfies our curiosity, whereas literature does. \[Guy Davenport, "Wheel Ruts", 1996\][/ex][/m]
histrionic (adj.)
	[m1]"theatrical" (figuratively, "hypocritical"), 1640s, from Latin [c]histrionicus[/c] "pertaining to an actor", from [c]histrio[/c] (genitive [c]histrionis[/c]) "actor", said to be of Etruscan origin. The literal sense in English is from 1759.
histrionics (n.)
	[m1]"theatrics, pretense", 1864, from [ref]histrionic[/ref]; also see [ref]-ics[/ref].
hit (v.)
	[m1]late Old English [c]hyttan[/c], [c]hittan[/c] "come upon, meet with, fall in with, 'hit' upon", from a Scandinavian source, cf. Old Norse [c]hitta[/c] "to light upon, meet with", also "to hit, strike"; Swedish [c]hitta[/c] "to find", Danish and Norwegian [c]hitte[/c] "to hit, find", from Proto-Germanic [c]*hitjanan[/c]. Related: [c]Hitting[/c]. Meaning shifted in late Old English period to "strike", via "to reach with a blow or missile", and replaced Old English [c]slean[/c] in this sense. Original sense survives in phrases such as [c]hit it off[/c] (1780, earlier in same sense [c]hit it[/c], 1630s) and is revived in [c]hit on[/c] (1970s).
	[m1]Underworld slang meaning "to kill by plan" is 1955 (as a noun in this sense from 1970). To [c]hit the bottle[/c] "drink alcohol" is from 1889. To [c]hit the nail on the head[/c] (1570s) is from archery. [c]Hit the road[/c] "leave" is from 1873; to [c]hit (someone) up[/c] "request something" is from 1917. [c]Hit and run[/c] is 1899 as a baseball play, 1924 as a driver failing to stop at a crash he caused. To [c]not know what hit (one)[/c] is from 1923.
hit (n.)
	[m1]late 15c., "a rebuke"; 1590s as "a blow", from [ref]hit[/ref] (v.). Meaning "successful play, song, person", etc., 1811, is from the verbal sense of "to hit the mark, succeed" (c.1400). Underworld slang meaning "a killing" is from 1970. Meaning "dose of narcotic" is 1951, from phrases such as [c]hit the bottle[/c].
hitch (v.)
	[m1]mid-15c., probably from Middle English [c]icchen[/c] "to move as with a jerk, to stir" (c.1200). It lacks cognates in other languages. The connection with [c]icchen[/c] may be in notion of "hitching up" pants or boots with a jerking motion. Sense of "become fastened", especially by a hook, first recorded 1570s, originally nautical. Meaning "to marry" is from 1844 (to [c]hitch horses together[/c] "get along well", especially of married couples, is from 1837, American English). Short for [c]hitchhike[/c] (v.) by 1931. Related: [c]Hitched[/c]; [c]hitching[/c].
hitch (n.)
	[m1]1660s, "a limp or hobble"; 1670s, "an abrupt movement", from [ref]hitch[/ref] (v.). Meaning "a means by which a rope is made fast" is from 1769, nautical. The sense of "obstruction" is first recorded 1748; military sense of "enlistment" is from 1835.
hitcher (n.)
	[m1]1620s, "a hook, boat-hook", agent noun from [ref]hitch[/ref] (v.). Meaning "hitchhiker" is from 1960.
hitchhike
	[m1]1921 (n.), 1923 (v.), from [ref]hitch[/ref], from the notion of hitching a sled to a moving vehicle (a sense first recorded 1880) + [ref]hike[/ref]. Related: [c]Hitchhiked[/c]; [c]hitchhiking[/c]. [c]Hitchhiker[/c] attested from 1927.
hithe (n.)
	[m1]"landing place" (archaic, but still found in place names), from Old English [c]hyð[/c] "landing place", especially one on a river or creek, cognate with Old Saxon [c]huth[/c].
hither (adv.)
	[m1]Old English [c]hider[/c], from Proto-Germanic [c]*hideran[/c] (cf. Old Norse [c]heðra[/c] "here", Gothic [c]hidre[/c] "hither"), from Germanic demonstrative base [c]*hi-[/c] (cf. [ref]he[/ref], [ref]here[/ref]). Spelling change from [c]-d-[/c] to [c]-th-[/c] is the same evolution seen in [ref]father[/ref]. Relation to [c]here[/c] is the same as that of [c]thither[/c] to [c]there[/c].
hitherto (adv.)
	[m1]c.1200, from [ref]hither[/ref] + [ref]to[/ref].
Hitler
	[m1]used figuratively for "a dictator" from 1934.
hitman (n.)
	[m1]"hired assassin", 1970, from [ref]hit[/ref] (n.) in the underworld sense + [ref]man[/ref] (n.).
Hittite
	[m1]c.1600, "of or pertaining to an Indo-European people whose empire (c.1900-700 B.C.E.) covered much of modern Turkey and Syria", from Hebrew [c]Hitti[/c] "Hittite" (plural [c]Hittim[/c]), from Hittite [c]Hatti[/c]. The biblical use (cf. Gen. xv:20, etc.) refers to Canaanite or Syrian tribes that probably were genuine scions of the Hittites. They were called [c]khita[/c] or [c]kheta[/c] in Egyptian.
HIV (n.)
	[m1]1986, initialism (acronym) from [c]human immunodeficiency virus[/c], name for either of the two viruses that cause AIDS.
hive (n.)
	[m1]Old English [c]hyf[/c] "beehive", from Proto-Germanic [c]*hufiz[/c] (cf. Old Norse [c]hufr[/c] "hull of a ship"), from PIE [c]*keup-[/c] "round container, bowl" (cf. Sanskrit [c]kupah[/c] "hollow, pit, cave", Greek [c]kypellon[/c] "cup", Latin [c]cupa[/c] "tub, cask, vat"). Figurative sense of "swarming, busy place" is from 1630s. As a verb, of bees, etc., "to form themselves into a hive", c.1400; "to put bees in a hive", mid-15c.
hives (n.)
	[m1]c.1500 [c]hyvis[/c] "itchy condition of the skin", origin unknown. Some writers connect it with [c]heave[/c] because hives erupt out from the skin, but the phonetics of that are difficult to explain.
hmm
	[m1]representative of a sound made during contemplation or showing mild disapproval, attested from 1868, but this is probably a variation of the [c]hum[/c] attested in similar senses from 1590s.
ho (interj.)
	[m1]exclamation of surprise, etc., c.1300; as an exclamation calling attention or demanding silence, late 14c. Used after the name of a place to which attention is called (cf. [c]Westward-Ho[/c]) it dates from 1590s, originally a cry of boatmen, etc., announcing departures for a particular destination. [c]Ho-ho-ho[/c] expressing laughter is recorded from mid-12c.
ho (n.)
	[m1]by 1999, American English slang, representing a ghetto pronunciation of [ref]whore[/ref].
ho-de-ho
	[m1]1932, defined in the "Oxford English Dictionary" as, "An exclamation, used as the appropriate response to HI-DE-HI".
ho-hum
	[m1]expression of boredom, by 1906. As an adjective, by 1956.
hoagie (n.)
	[m1]American English (originally Philadelphia) word for "hero, large sandwich made from a long, split roll"; originally [c]hoggie[/c] (c.1936), traditionally said to be named for Big Band songwriter Hoagland Howard [c]"Hoagy"[/c] Carmichael (1899-1981), but the use of the word pre-dates his celebrity and the original spelling seems to suggest another source (perhaps [ref]hog[/ref]). Modern spelling is c.1945, and may have been altered by influence of Carmichael's nickname.
hoar (adj.)
	[m1]Old English [c]har[/c] "hoary, gray, venerable, old", the connecting notion being gray hair, from Proto-Germanic [c]*haira[/c] (cf. Old Norse [c]harr[/c] "gray-haired, old", Old Saxon, Old High German [c]her[/c] "distinguished, noble, glorious", German [c]hehr[/c]), from PIE [c]*kei-[/c], source of color adjectives (see [ref]hue[/ref] (n.1)). German also uses the word as a title of respect, in [c]Herr[/c]. Of frost, it is recorded in Old English, perhaps expressing the resemblance of the white feathers of frost to an old man's beard. Used as an attribute of boundary stones in Anglo-Saxon, perhaps in reference to being gray with lichens, hence its appearance in place-names.
hoard (n.)
	[m1]Old English [c]hord[/c] "treasure, valuable stock or store", from Proto-Germanic [c]*huzdam[/c] (cf. Old Saxon [c]hord[/c] "treasure, hidden or inmost place", Old Norse [c]hodd[/c], German [c]Hort[/c], Gothic [c]huzd[/c] "treasure", literally "hidden treasure"), from PIE root [c]*(s)keu-[/c] "to cover, conceal" (see [ref]hide[/ref] (n.1)).
hoard (v.)
	[m1]Old English [c]hordian[/c], cognate with Old High German [c]gihurten[/c], German [c]gehorden[/c], Gothic [c]huzdjan[/c], from the root of [ref]hoard[/ref] (n.). Related: [c]Hoarded[/c]; [c]hoarding[/c].
hoarder (n.)
	[m1]Old English [c]hordere[/c] "treasurer", from [ref]hoard[/ref] (n.). As "one who hoards", c.1500, from [ref]hoard[/ref] (v.).
hoarfrost (n.)
	[m1]c.1300, [c]hore-forst[/c]; see [ref]hoar[/ref] + [ref]frost[/ref] (n.).
hoarse (adj.)
	[m1]late 14c., [c]hors[/c], earlier [c]hos[/c], from Old English [c]has[/c] "hoarse", from Proto-Germanic [c]*haisa-[/c] (cf. Old Saxon [c]hes[/c], Old Norse [c]hass[/c], Dutch [c]hees[/c], Old High German [c]heisi[/c], German [c]heiser[/c] "hoarse"), perhaps originally meaning "dried out, rough". The [c]-r-[/c] is difficult to explain; it is first attested c.1400, but it may indicate an unrecorded Old English variant [c]*hars[/c]. Related: [c]Hoarsely[/c]; [c]hoarseness[/c].
hoary (adj.)
	[m1]1510s, "gray or white with age" (of hair); c.1600 as "venerable, ancient"; from [ref]hoar[/ref] + [ref]-y[/ref] (2). Related: [c]Hoariness[/c].
hoax
	[m1]1796 (v.), 1808 (n.), probably an alteration of [c]hocus[/c] "conjurer, juggler" (1630s), or directly from [ref]hocus-pocus[/ref]. Related: [c]Hoaxed[/c]; [c]hoaxing[/c].
hob (n.)
	[m1]"side of fireplace", 1670s, alteration of [c]hubbe[/c] (1510s), of unknown origin, perhaps somehow related to the first element in [ref]hobnail[/ref].
Hob (n.)
	[m1]"clown, prankster", short for [ref]hobgoblin[/ref] (q.v.). Hence, [c]to play (the) hob[/c] "make mischief" (by 1834).
Hobbit (n.)
	[m1]1937, coined in the fantasy tales of J.R.R. Tolkien (1892-1973).
	[m2][ex]On a blank leaf I scrawled: 'In a hole in the ground there lived a hobbit.' I did not and do not know why.  \[Tolkien, letter to W.H. Auden, dated 1955\][/ex][/m]
	[m1]The word also turns up in a very long list of folkloric supernatural creatures in the writings of Michael Aislabie Denham (d.1859), printed in volume 2 of "The Denham Tracts" \[ed. James Hardy, London: Folklore Society, 1895\], a compilation of Denham's scattered publications. Denham was an early folklorist who concentrated on Northumberland, Durham, Westmoreland, Cumberland, the Isle of Man, and Scotland.
	[m2][ex]What a happiness this must have been seventy or eighty years ago and upwards, to those chosen few who had the good luck to be born on the eve of this festival of all festivals; when the whole earth was so overrun with ghosts, boggles, bloody-bones, spirits, demons, ignis fatui, brownies, bugbears, black dogs, specters, shellycoats, scarecrows, witches, wizards, barguests, Robin-Goodfellows, hags, night-bats, scrags, breaknecks, fantasms, hobgoblins, hobhoulards, boggy-boes, dobbies, hob-thrusts, fetches, kelpies, warlocks, mock-beggars, mum-pokers, Jemmy-burties, urchins, satyrs, pans, fauns, sirens, tritons, centaurs, calcars, nymphs, imps, incubuses, spoorns, men-in-the-oak, hell-wains, fire-drakes, kit-a-can-sticks, Tom-tumblers, melch-dicks, larrs, kitty-witches, hobby-lanthorns, Dick-a-Tuesdays, Elf-fires, Gyl-burnt-tales, knockers, elves, rawheads, Meg-with-the-wads, old-shocks, ouphs, pad-foots, pixies, pictrees, giants, dwarfs, Tom-pokers, tutgots, snapdragons, sprets, spunks, conjurers, thurses, spurns, tantarrabobs, swaithes, tints, tod-lowries, Jack-in-the-Wads, mormos, changelings, redcaps, yeth-hounds, colt-pixies, Tom-thumbs, black-bugs, boggarts, scar-bugs, shag-foals, hodge-pochers, hob-thrushes, bugs, bull-beggars, bygorns, bolls, caddies, bomen, brags, wraiths, waffs, flay-boggarts, fiends, gallytrots, imps, gytrashes, patches, hob-and-lanthorns, gringes, boguests, bonelesses, Peg-powlers, pucks, fays, kidnappers, gallybeggars, hudskins, nickers, madcaps, trolls, robinets, friars' lanthorns, silkies, cauld-lads, death-hearses, goblins, hob-headlesses, bugaboos, kows, or cowes, nickies, nacks necks, waiths, miffies, buckies, ghouls, sylphs, guests, swarths, freiths, freits, gy-carlins Gyre-carling, pigmies, chittifaces, nixies, Jinny-burnt-tails, dudmen, hell-hounds, dopple-gangers, boggleboes, bogies, redmen, portunes, grants, [b]hobbits[/b], hobgoblins, brown-men, cowies, dunnies, wirrikows, alholdes, mannikins, follets, korreds, lubberkins, cluricauns, kobolds, leprechauns, kors, mares, korreds, puckles korigans, sylvans, succubuses, blackmen, shadows, banshees, lian-hanshees, clabbernappers, Gabriel-hounds, mawkins, doubles, corpse lights or candles, scrats, mahounds, trows, gnomes, sprites, fates, fiends, sibyls, nicknevins, whitewomen, fairies, thrummy-caps, cutties, and nisses, and apparitions of every shape, make, form, fashion, kind and description, that there was not a village in England that had not its own peculiar ghost. Nay, every lone tenement, castle, or mansion-house, which could boast of any antiquity had its bogle, its specter, or its knocker. The churches, churchyards, and crossroads were all haunted. Every green lane had its boulder-stone on which an apparition kept watch at night. Every common had its circle of fairies belonging to it. And there was scarcely a shepherd to be met with who had not seen a spirit![/ex][/m]
	[m1]\[Emphasis added\] It is curious that the name occurs nowhere else in folklore, and there is no evidence that Tolkien ever saw this. The word also was recorded from 1835 as "a term generally used in Wales to express a quantity made up of four Welsh pecks". [c]Hobbitry[/c] attested from 1947.
hobble (v.)
	[m1]c.1300, [c]hoblen[/c] "to rock back and forth, toss up and down", probably related to its Dutch cognate [c]hobbelen[/c] (which, however, is not recorded before late 15c.).
	[m1]Meaning "to walk lamely" is from c.1400. Transitive sense of "tie the legs (of an animal)" first recorded 1831, probably an alteration of 16c. [c]hopple[/c], cognate with Flemish [c]hoppelen[/c] "to rock, jump", which also is related to Dutch [c]hobbelen[/c]. Sense of "hamper, hinder" is c.1870. Related: [c]Hobbled[/c]; [c]hobbling[/c]. The noun is 1727, from the verb.
hobbledehoy (n.)
	[m1]"clumsy or awkward youth", 1530s, of uncertain origin and the subject of much discussion. First element is probably [c]hob[/c] in its sense of "clown, prankster" (see [ref]hobgoblin[/ref]), the second element perhaps is Middle French [c]de haye[/c] "worthless, untamed, wild", literally "of the hedge".
hobby (n.)
	[m1]late 13c., [c]hobyn[/c], "small horse, pony", later "mock horse used in the morris dance", and c.1550 "child's toy riding horse", which led to [c]hobby-horse[/c] in a transferred sense of "favorite pastime or avocation", first recorded 1670s, shortened to [c]hobby[/c] by 1816. The connecting notion being "activity that doesn't go anywhere". Probably originally a proper name for a horse (cf. [c]dobbin[/c]), a diminutive of [c]Robert[/c] or [c]Robin[/c]. The original [c]hobbyhorse[/c] was a "Tourney Horse", a wooden or basketwork frame worn around the waist and held on with shoulder straps, with a fake tail and horse head attached, so the wearer appears to be riding a horse. These were part of church and civic celebrations at Midsummer and New Year's throughout England.
hobbyist (n.)
	[m1]1830, from [ref]hobby[/ref] + [ref]-ist[/ref]. [c]Hobbyism[/c] is recorded from 1846.
hobgoblin (n.)
	[m1]1520s, from [c]hob[/c] "elf", from [c]Hobbe[/c], a variant of [c]Rob[/c] (cf. [c]Hick[/c] for [c]Richard[/c], [c]Hodge[/c] for [c]Rodger[/c], etc.), short for [c]Robin Goodfellow[/c], elf character in German folklore, + [ref]goblin[/ref].
hobnail (n.)
	[m1]1590s, the first element probably identical with [c]hob[/c] "rounded peg or pin used as a mark or target in games" (1580s), of unknown origin. See [ref]hob[/ref]. Because they were used to make rough shoes, the word was used figuratively for "rustic person" 17c. and after. Related: [c]Hobnailed[/c].
hobnob (v.)
	[m1]1763, "to drink to each other", from [c]hob and nob[/c] (1756) "to toast each other by turns, to buy alternate rounds of drinks", from c.1550 [c]hab nab[/c] "to have or have not, hit or miss", probably ultimately from Old English [c]habban, nabban[/c] "have, not have", with the negative particle [c]ne-[/c] attached, as was customary. Modern sense of "socialize" is 1866. Related: [c]Hobnobbed[/c]; [c]hobnobbing[/c].
hobo (n.)
	[m1]1889, Western U.S., of unknown origin. Barnhart compares early 19c. English dialectal [c]hawbuck[/c] "lout, clumsy fellow, country bumpkin". Or possibly from [c]ho, boy[/c], a workers' call on late 19c. western U.S. railroads. Facetious formation [c]hobohemia[/c], "community or life of hobos", is from 1923 (see [ref]bohemian[/ref]).
Hoboken
	[m1]city in New Jersey, U.S., birthplace of Frank Sinatra, named by 17c. Dutch settlers for a village in modern Belgium that is now a suburb of Antwerp.
Hobson's choice (n.)
	[m1]English university slang term, supposedly a reference to Thomas [c]Hobson[/c] (c.1544-1631), Cambridge stable manager who let horses and gave customers a choice of the horse next in line or none at all. Phrase popularized c.1660 by Milton, who was at Cambridge from 1625-29.
Hobson-Jobson
	[m1]1690s, [c]hossen gossen[/c], said to have been British soldiers' mangled Englishing of the Arabic cry they heard at Muharram processions in India, [c]Ya Hasan! Ya Husayn![/c] ("O Hassan! O Husain!"), mourning two grandsons of the Prophet who died fighting for the faith. Title of Yule & Burnell's 1886 glossary of Anglo-Indian words, and taken by linguists in naming the [c]law of Hobson-Jobson[/c], describing the effort to bring a new and strange word into harmony with the language.
hoc
	[m1]Latin, literally "this".
hock (n.1)
	[m1]"joint in the hind leg of a horse", mid-15c., earlier [c]hockshin[/c] (late 14c.), from Old English [c]hohsinu[/c] "sinew of the heel, Achilles' tendon", literally "heel sinew", from [c]hoh[/c] "heel", from Proto-Germanic [c]*hanhaz[/c] (cf. German [c]Hachse[/c] "hock", Old English [c]hæla[/c] "heel"), from PIE [c]*kenk-[/c] (3) "heel, bend of the knee".
hock (n.2)
	[m1]"Rhenish wine", 1620s, shortening of [c]Hockamore[/c], from German [c]Hochheimer[/c], "(wine) of [c]Hochheim[/c]", town on the Main where wine was made; sense extended to German white wines in general.
hock (n.3)
	[m1]"pawn, debt", 1859, American English, [c]in hock[/c], which meant both "in debt" and "in prison", from Dutch [c]hok[/c] "jail, pen, doghouse, hutch, hovel". The verb is 1878, from the noun.
	[m2][ex]When one gambler is caught by another, smarter than himself, and is beat, then he is in hock. Men are only caught, or put in hock, on the race-tracks, or on the steamboats down South. ... Among thieves a man is in hock when he is in prison. \[G.W. Matsell, "Vocabulum", 1859\][/ex][/m]
hockey (n.)
	[m1]after an isolated reference from Ireland dated 1527 ("The horlinge of the litill balle with hockie stickes or staves ..."), the word is next recorded 1838 from W. Sussex; of unknown origin, perhaps related to Middle French [c]hoquet[/c] "shepherd's staff, crook", diminutive of Old French [c]hoc[/c] "hook". The hooked clubs with which the game is played resemble shepherds' staves. In North America, [c]ice hockey[/c] is distinguished from [c]field hockey[/c].
hocus-pocus
	[m1]1620s, [c]Hocas Pocas[/c], common name of a magician or juggler, a sham-Latin invocation used in tricks, probably based on a perversion of the sacramental blessing from the Mass, [c]Hoc est corpus meum[/c] "This is my body". The first to make this speculation on its origin apparently was English prelate John Tillotson (1630-1694).
	[m2][ex]I will speak of one man ... that went about in King James his time ... who called himself, the Kings Majesties most excellent Hocus Pocus, and so was called, because that at the playing of every Trick, he used to say, [c]Hocus pocus, tontus tabantus, vade celeriter jubeo[/c], a dark composure of words, to blinde the eyes of the beholders, to make his Trick pass the more currantly without discovery. \[Thomas Ady, "A Candle in the Dark", 1655\][/ex][/m]
hod (n.)
	[m1]1570s, alteration of Middle English [c]hott[/c] "pannier" (c.1300), from Old French [c]hotte[/c] "basket to carry on the back", apparently from Frankish [c]*hotta[/c] or some other Germanic source (cf. Middle High German [c]hotze[/c] "cradle"). Altered by influence of cognate Middle Dutch [c]hodde[/c] "basket".
hodge-podge
	[m1]see [ref]hodgepodge[/ref].
hodgepodge (n.)
	[m1]also [c]hodge podge[/c], [c]hodge-podge[/c], early 15c., [c]hogpoch[/c], alteration of [c]hotchpotch[/c] (late 14c.) "a kind of stew", especially "one made with goose, herbs, spices, wine, and other ingredients", earlier an Anglo-French legal term (late 13c.) meaning "collection of property in a common 'pot' before dividing it equally", from Old French [c]hochepot[/c] "stew, soup", first element from [c]hocher[/c] "to shake", from a Germanic source (cf. Middle High German [c]hotzen[/c] "shake").
Hodgkin's disease
	[m1]1877, named for Dr. Thomas [c]Hodgkin[/c] (1798-1866) who first described it.
hoe (n.)
	[m1]mid-14c., from Old French [c]houe[/c] (12c.), from Frankish [c]*hauwa[/c], from Proto-Germanic [c]*hawwan[/c] (cf. Old High German [c]houwa[/c] "hoe, mattock, pick-axe", German [c]Haue[/c]), from PIE [c]*kau-[/c] "to hew, strike" (see [ref]hew[/ref]). The verb is first recorded early 15c. Related: [c]Hoed[/c]; [c]hoeing[/c].
hoe-cake (n.)
	[m1]1745, American English, said to be so called because it originally was baked on the broad thin blade of a cotton-field [ref]hoe[/ref] (n.).
hoedown (n.)
	[m1]"noisy dance", 1841, apparently originally the name of a specific dance, perhaps from perceived parallel of dance motions to those of farm chores, hence from [ref]hoe[/ref] (n.).
	[m2][ex]The step of every negro dance that was ever known, was called into requisition and admirably executed. They performed the [c]"double shuffle",[/c] the [c]"Virginny break-down",[/c] the [c]"Kentucky heeltap",[/c] the [c]"pigeon wing",[/c] the [c]"back balance lick",[/c] the [c]"Arkansas hoe down",[/c] with unbounded applause and irresistible effect. \["Scouting Expeditions of McCulloch's Texas Rangers", 1848\][/ex][/m]
	[m1]"Hoe corn, hill tobacco" is noted as a line in the chorus of a slave song in 1838, and Washington Irving writes of a dance called "hoe corn and dig potatoes" in 1807.
	[m2][ex]The same precedence is repeated until all the merchandise is disposed of, the table is then banished the room, and the whole party hoe it down in straight fours and set dances, till the hour when "ghosts wandering here and there, troop home to church-yards". This is what we [c]kintra[/c] folk call a [c]strauss[/c]. \["Der Teufelskerl. A Tale of German Pennsylvania", in "Burton's Gentleman's Magazine", January 1840\][/ex][/m]
hoer (n.)
	[m1]1740s, agent noun from [ref]hoe[/ref] (v.).
hog (n.)
	[m1]late 12c. (implied in [c]hogaster[/c]), "swine reared for slaughter" (usually about a year old), also used by stockmen for "young sheep" (mid-14c.) and for "horse older than one year", suggesting the original sense had something to do with an age, not a type of animal. Not evidenced in Old English, but it may have existed. Possibility of British Celtic origin <Watkins, etc.\] is regarded by OED as "improbable". Figurative sense of "gluttonous person" is first recorded early 15c. Meaning "Harley-Davidson motorcycle" is attested from 1967.
	[m1]To [c]go hog wild[/c] is from 1904. [c]Hog in armor[/c] "awkward or clumsy person in ill-fitting attire" is from 1650s. Phrase [c]to go the whole hog[/c] (1828) is sometimes said to be from the butcher shop option of buying the whole slaughtered animal (at a discount) rather than just the choice bits. But it is perhaps rather from the story (recorded in English from 1779) of Muslim sophists, forbidden by the Quran from eating a certain unnamed part of the hog, who debated which part was intended and managed to exempt the whole of it from the prohibition.
hog (v.)
	[m1]"to appropriate greedily", U.S. slang, 1884 (first attested in "Huck Finn"), from [ref]hog[/ref] (n.). Related: [c]Hogged[/c]; [c]hogging[/c].
hog-tie (v.)
	[m1]also [c]hogtie[/c], "bind hands and feet", 1887, from [ref]hog[/ref] (n.) + [ref]tie[/ref] (v.). Related: [c]Hog-tied[/c].
hogan (n.)
	[m1]"Navaho Indian dwelling", 1871, American English, from Athapaskan (Navaho) [c]hoghan[/c] "dwelling, house".
hogger (n.)
	[m1]"swineherd, herdsman", early 14c., from [ref]hog[/ref] (n.).
hoggish (adj.)
	[m1]"gluttonous", late 15c., from [ref]hog[/ref] (n.) + [ref]-ish[/ref]. Related: [c]Hoggishly[/c]; [c]hoggishness[/c].
hogshead (n.)
	[m1]"large cask or barrel", late 14c., presumably on some perceived resemblance. The original liquid measure was 63 old wine gallons (by a statute of 1423); later anywhere from 100 to 140 gallons. Borrowed into other Germanic languages, oddly, as [c]ox-head[/c] (cf. Dutch [c]okshoofd[/c], German [c]oxhoft[/c], Swedish [c]oxhufvud[/c]).
hogwash (n.)
	[m1]mid-15c., "slops fed to pigs", from [ref]hog[/ref] (n.) + [ref]wash[/ref] (n.). Extended to "cheap liquor" (1712) then to "inferior writing" (1773).
hogweed (n.)
	[m1]1707, from [ref]hog[/ref] (n.) + [ref]weed[/ref]; used in different places of various plants eaten by hogs or deemed fit only for them.
hoi polloi
	[m1]1837, from Greek [c]hoi polloi[/c] (plural) "the people", literally "the many" (plural of [c]polys[/c]; see [ref]poly-[/ref]). Used in Greek by Dryden (1668) and Byron (1822), in both cases preceded by [c]the[/c], even though Greek [c]hoi[/c] means "the", a mistake repeated often by subsequent writers, who at least have the excuse of ignorance of Greek.
hoist (v.)
	[m1]1540s, "to raise", earlier [c]hoise[/c] (c.1500), probably originally past tense of Middle English [c]hysse[/c] (late 15c.), which is probably from Middle Dutch [c]hyssen[/c] (Dutch [c]hijsen[/c]) "to hoist", related to Low German [c]hissen[/c] and Old Norse [c]hissa upp[/c] "raise". A nautical word found in most European languages (e.g. French [c]hisser[/c], Italian [c]issare[/c], Spanish [c]izar[/c]), but it is uncertain which had it first. Related: [c]Hoisted[/c]; [c]hoisting[/c]. In phrase [c]hoist with one's own[/c] [ref]petard[/ref], it is the past participle.
	[m2][ex]For 'tis the sport, to have the engineer[br]Hoist with his own petar: and it shall go hard[br]But I will delve one yard below their mines,[br]And blow them at the moon: O 'tis most sweet,[br]When in one line two crafts directly meet.[br]\["Hamlet", Act III, Scene iv\][/ex][/m]
	[m1]Meaning "to lift and remove" was prevalent c.1550-1750. As a noun, 1650s, from the verb.
hoity-toity
	[m1]also [c]hoity toity[/c], 1660s, "riotous behavior", from earlier [c]highty tighty[/c] "frolicsome, flighty", perhaps an alteration and reduplication of dialectal [c]hoyting[/c] "acting the hoyden, romping" (1590s), see [ref]hoyden[/ref]. Sense of "haughty" first recorded late 1800s, probably on similarity of sound.
hoke
	[m1]often [c]hoke up[/c], 1935, theatrical slang, probably shortened from [ref]hokum[/ref].
hokey (adj.)
	[m1]1927, from [ref]hoke[/ref] + [ref]-y[/ref] (2). Related: [c]Hokiness[/c].
hokey-pokey
	[m1]1847, "false cheap material", perhaps an alteration of [ref]hocus-pocus[/ref], or from the nonsense chorus and title of a comic song ([c]Hokey Pokey Whankey Fong[/c]) that was popular c.1830. Applied especially to cheap ice cream sold by street vendors (1884), in Philadelphia, and perhaps other places, it meant shaved ice with artificial flavoring. The words also were the title of a Weber-Fields musical revue from 1912. The modern dance song of that name hit the U.S. in 1950 ("Life" described it Nov. 27, 1950, as "a tuneless stomp that is now sweeping the U.C.L.A. campus"), but it is said to have originated in Britain in World War II, perhaps from a Canadian source.
hokum (n.)
	[m1]1917, theater slang, "melodramatic, exaggerated acting", probably formed on model of [c]bunkum[/c] (see [ref]bunk[/ref] (2)), and perhaps influenced by or based on [ref]hocus-pocus[/ref].
hold (v.)
	[m1]Old English [c]haldan[/c] (Anglian), [c]healdan[/c] (West Saxon), "to contain, grasp; retain; foster, cherish", class VII strong verb (past tense [c]heold[/c], past participle [c]healden[/c]), from Proto-Germanic [c]*haldanan[/c] (cf. Old Saxon [c]haldan[/c], Old Frisian [c]halda[/c], Old Norse [c]halda[/c], Dutch [c]houden[/c], German [c]halten[/c] "to hold", Gothic [c]haldan[/c] "to tend"), originally "to keep, tend, watch over" (as cattle), later "to have". Ancestral sense is preserved in [ref]behold[/ref]. The original past participle [c]holden[/c] was replaced by [c]held[/c] beginning 16c., but survives in some legal jargon and in [ref]beholden[/ref].
	[m1][c]Hold back[/c] is 1530s, transitive; 1570s, intransitive; [c]hold off[/c] is early 15c., transitive; c.1600, intransitive; [c]hold out[/c] is 1520s as “to stretch forth,” 1580s as “to resist pressure.” [c]Hold on[/c] is early 13c. as “to maintain one’s course,” 1830 as “to keep one’s grip on something,” 1846 as an order to wait or stop. To [c]hold (one's) tongue[/c] "be silent" is from c.1300. To [c]hold (one's) own[/c] is from early 14c. To [c]hold (someone's) hand[/c] "give moral support" is from 1935. Phrase [c]hold your horses[/c] "be patient" is from 1844. To [c]have and to hold[/c] have been paired alliteratively since at least c.1200, originally of marriage but also of real estate.
hold (n.2)
	[m1]"space in a ship below the lower deck, in which cargo is stowed", 15c. corruption in the direction of [c]hold[/c] (v.) of Old English [c]hol[/c] "hole" (see [ref]hole[/ref]), influenced by Middle Dutch [c]hol[/c] "hold of a ship", and Middle English [c]hul[/c], which originally meant both "the hold" and "the hull" of a ship (see [ref]hull[/ref]). Or possibly from Old English [c]holu[/c] "husk, pod". All from PIE [c]*kel-[/c] "to cover, conceal".
hold (n.1)
	[m1]"act of holding", c.1100; "grasp, grip", c.1200, from Old English [c]geheald[/c] (Anglian [c]gehald[/c]) "keeping, custody, guard; watch, protector, guardian", from [ref]hold[/ref] (v.). Meaning "place of refuge" is from c.1200; "fortified place" is from c.1300; "place of imprisonment" is from late 14c. Wrestling sense is from 1713. [c]No holds barred[/c] "with all restrictions removed" is first recorded 1942 in theater jargon but is ultimately from wrestling. Telephoning sense is from c.1964, from expression [c]hold the line[/c], warning that one is away from the receiver, 1912.
hold up (v.)
	[m1]also [c]holdup[/c], [c]hold-up[/c], late 13c., "to keep erect"; 1837 as "to delay". The verb meaning "to stop by force and rob" is from 1887, from the robber's command to raise hands. The noun in this sense is from 1851.
hold-out (n.)
	[m1]one who abstains or refrains when others do not, by 1911, from verbal expression [c]hold out[/c]; see [ref]hold[/ref] (v.) + [ref]out[/ref]. Earlier as the name of a card-sharper's device (1893).
holder (n.)
	[m1]c.1400, "tenant, occupier", agent noun from [ref]hold[/ref] (v.). Meaning "device for holding something" is attested from 1833.
holding (n.)
	[m1]early 13c., verbal noun of [ref]hold[/ref]. As a football (soccer) penalty, from 1866. Meaning "property held", especially stock shares, is from 1570s.
hole (n.)
	[m1]Old English [c]hol[/c] "orifice, hollow place, cave, perforation", from Proto-Germanic [c]*hul[/c] (cf. Old Saxon, Old Frisian, Old High German [c]hol[/c], Middle Dutch [c]hool[/c], Old Norse [c]holr[/c], German [c]hohl[/c] "hollow", Gothic [c]us-hulon[/c] "to hollow out"), from PIE root [c]*kel-[/c] (see [ref]cell[/ref]).
	[m1]As a contemptuous word for "small dingy lodging or abode" it is attested from 1610s. Meaning "a fix, scrape, mess" is from 1760. Obscene slang use for "vulva" is implied from mid-14c. [c]Hole in the wall[/c] "small and unpretentious place" is from 1822; to [c]hole up[/c] first recorded 1875. To [c]need (something) like a hole in the head[/c], applied to something useless or detrimental, first recorded 1944 in entertainment publications, probably a translation of a Yiddish expression, cf. [c]ich darf es vi a loch in kop[/c].
hole (v.)
	[m1]"to make a hole", Old English [c]holian[/c] "to hollow out, scoop out" (see [ref]hole[/ref] (n.)). Related: [c]Holed[/c]; [c]holing[/c].
holey (adj.)
	[m1]late 14c., from [ref]hole[/ref] + [ref]-y[/ref] (2). The [c]-e-[/c] retained so the eye may distinguish it from [c]holy[/c].
holiday (n.)
	[m1]1500s, earlier [c]haliday[/c] (c.1200), from Old English [c]haligdæg[/c] "holy day; Sabbath", from [c]halig[/c] "holy" (see [ref]holy[/ref]) + [c]dæg[/c] "day" (see [ref]day[/ref]); in 14c. meaning both "religious festival" and "day of recreation", but pronunciation and sense diverged 16c. As a verb meaning "to pass the holidays" by 1869. [c]Happy holidays[/c] is from mid-19c., in British English, with reference to summer vacation from school. As a Christmastime greeting, by 1937, American English, in Camel cigarette ads.
holier-than-thou
	[m1]as an adjectival phrase in reference to supercilious sanctimony attested by 1888, American English. The text is in Isaiah lxv:5.
holiness (n.)
	[m1]Old English [c]halignis[/c] "holiness, sanctity, religion; holy thing"; see [ref]holy[/ref] + [ref]-ness[/ref]. Cf. Old High German [c]heilagnissa[/c]. As title of the Pope, it translates Latin [c]sanctitas[/c] (until c.600 also applied to bishops).
holism (n.)
	[m1]1926, apparently by South African Gen. J.C. Smuts (1870-1950) in his book "Holism and Evolution" which treats of evolution as a process of unification of separate parts; from Greek [c]holos[/c] "whole" (see [ref]safe[/ref] (adj.)) + [ref]-ism[/ref].
	[m2][ex]This character of "wholeness" meets us everywhere and points to something fundamental in the universe. Holism (from \[holos\] = whole) is the term here coined for this fundamental factor operative towards the creation of wholes in the universe. \[Smuts, "Holism and Evolution", p.86\][/ex][/m]
holistic (adj.)
	[m1]1939, from [ref]holism[/ref] + [ref]-istic[/ref]. [c]Holistic medicine[/c] is first attested 1960. Related: [c]Holistically[/c].
holla
	[m1]as a command to "stop, cease", 1520s, from French [c]holà[/c] (15c.). As a command to get attention, from 1580s. As an urban slang form of [c]holler[/c] (v.) and meaning "greet, shout out to", it was in use by 2003.
Holland
	[m1]"the Netherlands", early 14c., from Dutch [c]Holland[/c], probably Old Dutch [c]holt lant[/c] "wood land", describing the district around Dordrecht, the nucleus of Holland. Technically, just one province of the Netherlands, but in English use extended to the whole nation.
hollandaise
	[m1]1841, from French [c]sauce hollandaise[/c] "Dutch sauce", from fem. of [c]hollandais[/c] "Dutch", from [c]Hollande[/c] "Holland".
Hollander
	[m1]"native or inhabitant of Holland", mid-15c., from [ref]Holland[/ref] + [ref]-er[/ref] (1).
holler (v.)
	[m1]1690s, American English, variant of [c]hollo[/c] (1540s) "to shout", especially "to call to the hounds in hunting", related to [ref]hello[/ref]. Cf. colloquial [c]yeller[/c] for [c]yellow[/c], etc. As a style of singing (originally Southern U.S.), first recorded 1936. Related: [c]Hollered[/c]; [c]hollering[/c]. As a noun, from 1896, earlier [c]hollar[/c] (1825).
hollow (adj.)
	[m1]c.1200, from Old English [c]holh[/c] (n.) "hollow place, hole", from Proto-Germanic [c]*hul-[/c], from PIE [c]*kel-[/c] "to cover, conceal" (see [ref]cell[/ref]). The figurative sense of "insincere" is attested from 1520s. Related: [c]Hollowly[/c]; [c]hollowness[/c]. To [c]carry it hollow[/c] "take it completely" is first recorded 1660s, of unknown origin or connection.
hollow (v.)
	[m1]late 14c., [c]holowen[/c], from [ref]hollow[/ref] (adj.). Related: [c]Hollowed[/c]; [c]hollowing[/c].
hollow (n.)
	[m1]"lowland, valley, basin", 1550s, probably a modern formation from [ref]hollow[/ref] (adj.). Old English had [c]holh[/c] (n.) "cave, den; internal cavity".
holly (n.)
	[m1]mid-15c., earlier [c]holin[/c] (mid-12c.), shortening of Old English [c]holegn[/c] "holly", from Proto-Germanic [c]*hulin-[/c] (cf. Old Saxon, Old High German [c]hulis[/c], Old Norse [c]hulfr[/c], Middle Dutch [c]huls[/c], Dutch, German [c]hulst[/c] "holly"), cognate with Middle Irish [c]cuilenn[/c], Welsh [c]celyn[/c], Gaelic [c]cuilionn[/c] "holly", probably all from PIE root [c]*kel-[/c] "to prick" (cf. Old Church Slavonic [c]kolja[/c] "to prick", Russian [c]kolos[/c] "ear of corn"), in reference to its leaves. French [c]houx[/c] "holly" is from Frankish [c]*huls[/c] or some other Germanic source.
hollyhock (n.)
	[m1]mid-13c., [c]holihoc[/c], from [c]holi[/c] "holy" (see [ref]holy[/ref]) + [c]hokke[/c] "mallow", from Old English [c]hocc[/c], of unknown origin. Another early name for the plant was [c]caulis Sancti Cuthberti[/c] "St. Cuthbert's cole".
Hollywood
	[m1]region near Los Angeles, named for the ranch that once stood there, which was named by Deida Wilcox, wife of Horace H. Wilcox, Kansas City real estate man, when they moved there in 1886. They began selling off building lots in 1891 and the village was incorporated in 1903. Once a quiet farming community, by 1910 barns were being converted into movie studios. The name was used generically for "American movies" from 1926, three years after the giant sign was set up, originally [c]Hollywoodland[/c], another real estate developer's promotion.
holm (n.)
	[m1]late Old English, from Old Norse [c]holmr[/c] "small island, especially in a bay or river", also "meadow by a shore", or cognate Old Danish [c]hulm[/c] "low lying land", from Proto-Germanic [c]*hul-maz[/c], from PIE root [c]*kel-[/c] "to rise, be elevated, be prominent; hill" (see [ref]hill[/ref]). Obsolete, but preserved in place names. Cognate Old English [c]holm[/c] (only attested in poetic language) meant "sea, ocean, wave".
holmium (n.)
	[m1]rare earth element, named by French chemist Lecoq de Boisbaudran (1838-1912) in 1886, from [c]holmia[/c] "holmium oxide", a Modern Latin word coined by the earth's discoverer, Swedish chemist Per Teodor Cleve (1840-1905), in 1879 from [c]Holmia[/c], Latin name of [ref]Stockholm[/ref].
holo-
	[m1]before vowels, [c]hol-[/c], word-forming element meaning "whole, entire, complete", from Greek [c]holo-[/c], comb. form of [c]holos[/c] "whole, entire, complete", also "safe and sound", from PIE [c]*sol-wo-[/c], from root [c]*sol-[/c] (see [ref]safe[/ref] (adj.)).
holocaust (n.)
	[m1]mid-13c., "sacrifice by fire, burnt offering", from Greek [c]holokauston[/c] "a thing wholly burnt", neuter of [c]holokaustos[/c] "burned whole", from [c]holos[/c] "whole" (see [ref]holo-[/ref]) + [c]kaustos[/c], verbal adjective of [c]kaiein[/c] "to burn". Originally a Bible word for "burnt offerings", given wider sense of "massacre, destruction of a large number of persons" from 1833. [c]The Holocaust[/c] "Nazi genocide of European Jews in World War II", first recorded 1957, earlier known in Hebrew as [c]Shoah[/c] "catastrophe". The word itself was used in English in reference to Hitler's Jewish policies from 1942, but not as a proper name for them.
	[m2][ex]Auschwitz makes all too clear the principle that the human psyche can create meaning out of anything. \[Robert Jay Lifton, "The Nazi Doctors"\][/ex][/m]
Holocene (adj.)
	[m1]in reference to the epoch that began 10,000 years ago and continues today, 1897, from French [c]holocène[/c] (1867), from Greek [c]holo-[/c], comb. form of [c]holos[/c] "whole" (see [ref]safe[/ref] (adj.)) + [ref]-cene[/ref].
hologram (n.)
	[m1]1949, coined by Hungarian-born British scientist Dennis Gabor (Gábor Dénes), 1971 Nobel prize winner in physics for his work in holography; from Greek [c]holos[/c] "whole" (in sense of three-dimensional; see [ref]safe[/ref] (adj.)) + [ref]-gram[/ref].
holograph (n.)
	[m1]"document written entirely by the person from whom it proceeds", 1620s, from Late Latin [c]holographus[/c], from Greek [c]holographos[/c] "written entirely by the same hand", literally "written in full", from [c]holos[/c] "whole" (see [ref]safe[/ref] (adj.)) + [c]graphos[/c] "written", from [c]graphein[/c] "to write" (see [ref]-graphy[/ref]). Modern use, with reference to holograms, is a 1960s back-formation from [ref]holography[/ref].
holographic (adj.)
	[m1]early 18c., of writing, from [ref]holograph[/ref] + [ref]-ic[/ref]; physics sense is from 1964 (see [ref]holography[/ref]).
holography (n.)
	[m1]early 19c., of writing, from [ref]holograph[/ref] + [ref]-y[/ref] (1); physics sense, "process of using holograms", is from 1964, coined by discoverer, Hungarian-born physicist Gábor Dénes (1900–1979), from [ref]hologram[/ref] on analogy of [c]telegraphy[/c]/[c]telegram[/c].
holomorphic (adj.)
	[m1]1880, from [ref]holo-[/ref] + [c]morphic[/c] (see [ref]metamorphosis[/ref]).
holophrastic (adj.)
	[m1]1837, from [ref]holo-[/ref] + Greek [c]phrastikos[/c], from [c]phrazein[/c] "to indicate, tell, express" (see [ref]phrase[/ref] (n.)).
Holstein
	[m1]breed of cattle, 1865; so called because originally raised in nearby Friesland. The place name is literally "woodland settlers", from the roots of German [c]Holz[/c] "wood" (see [ref]holt[/ref]) and [c]siedeln[/c] "to settle", altered by influence of [c]Stein[/c] "stone". Since 15c. it has been united with the Duchy of Schleswig.
holster (n.)
	[m1]"leather case for a pistol", 1660s, probably from Old English [c]heolster[/c], earlier [c]helustr[/c] "concealment, hiding place", from Proto-Germanic [c]*hulfti-[/c] (cf. Old High German [c]hulft[/c] "cover, case, sheath", Old Norse [c]hulstr[/c] "case, sheath", Middle Dutch [c]holster[/c], German [c]Holfster[/c] "holster"), from PIE [c]*kel-[/c] "to cover, to hide" (see [ref]cell[/ref]). Intermediate forms are wanting, and the modern word could as well be from the Norse or Dutch cognates.
holster (v.)
	[m1]by 1902, from [ref]holster[/ref] (n.). Related: [c]Holstered[/c]; [c]holstering[/c].
holt (n.)
	[m1]Old English [c]holt[/c] "woods", common in place names, from Proto-Germanic [c]*hultam-[/c] (cf. Old Frisian, Old Norse, Middle Dutch [c]holt[/c], Dutch [c]hout[/c], German [c]Holz[/c] "wood"), from PIE [c]*kldo-[/c] (cf. Old Church Slavonic [c]klada[/c] "beam, timber", Greek [c]klados[/c] "twig", Old Irish [c]caill[/c] "wood"), from root [c]*kel-[/c] "to strike, cut".
holy (adj.)
	[m1]Old English [c]halig[/c] "holy, consecrated, sacred, godly", from Proto-Germanic [c]*hailaga-[/c] (cf. Old Norse [c]heilagr[/c], Old Frisian [c]helich[/c] "holy", Old Saxon [c]helag[/c], Middle Dutch [c]helich[/c], Old High German [c]heilag[/c], German [c]heilig[/c], Gothic [c]hailags[/c] "holy"). Adopted at conversion for Latin [c]sanctus[/c].
	[m1]Primary (pre-Christian) meaning is not possible to determine, but probably it was "that must be preserved whole or intact, that cannot be transgressed or violated", and connected with Old English [c]hal[/c] (see [ref]health[/ref]) and Old High German [c]heil[/c] "health, happiness, good luck" (source of the German salutation [c]Heil[/c]). [c]Holy water[/c] was in Old English. [c]Holy[/c] has been used as an intensifying word from 1837; used in expletives since 1880s (e.g. [c]holy smoke[/c], 1883, [c]holy mackerel[/c], 1876, [c]holy cow[/c], 1914, [c]holy moly[/c] etc.), most of them euphemisms for [c]holy Christ[/c] or [c]holy Moses[/c].
Holy Land
	[m1]"western Palestine, Judaea", late 13c., translating Medieval Latin [c]terra sancta[/c] (11c.).
holystone (n.)
	[m1]soft sandstone used to scrub decks of sailing ships, 1777, despite the spelling, so called perhaps because it is full of holes. As a verb, by 1828.
homage (n.)
	[m1]late 13c., from Old French [c]homage[/c] (12c., Modern French [c]hommage[/c]) "allegiance or respect for one's feudal lord", from [c]homme[/c] "man", from Latin [c]homo[/c] (genitive [c]hominis[/c]) "man" (see [ref]homunculus[/ref]). Figurative sense of "reverence, honor shown" is from late 14c. As a verb, from 1590s (agent noun [c]homager[/c] is from c.1400).
hombre (n.)
	[m1]"a man" (especially one of Spanish descent), 1846, from Spanish, from Latin [c]hominem[/c], accusative of [c]homo[/c] "man" (see [ref]homunculus[/ref]).
homburg (n.)
	[m1]type of soft felt had with a curled brim and a dented crown, 1894, from [c]Homburg[/c], resort town in Prussia, where it was first made. Introduced to England by Edward VII.
home (n.)
	[m1]Old English [c]ham[/c] "dwelling, house, estate, village", from Proto-Germanic [c]*haimaz[/c] (cf. Old Frisian [c]hem[/c] "home, village", Old Norse [c]heimr[/c] "residence, world", [c]heima[/c] "home", Danish [c]hjem[/c], Middle Dutch [c]heem[/c], German [c]heim[/c] "home", Gothic [c]haims[/c] "village"), from PIE root [c]*tkei-[/c] "to settle, dwell, be home" (cf. Sanskrit [c]kseti[/c] "abides, dwells", Armenian [c]shen[/c] "inhabited", Greek [c]kome[/c], Lithuanian [c]kaimas[/c] "village"; Old Church Slavonic [c]semija[/c] "domestic servants").
	[m2][ex]'Home' in the full range and feeling of \[Modern English\] [c]home[/c] is a conception that belongs distinctively to the word [c]home[/c] and some of its Gmc. cognates and is not covered by any single word in most of the IE languages. \[Buck\][/ex][/m]
	[m1][c]Home stretch[/c] (1841) is originally a reference from horse racing. [c]Home base[/c] in baseball attested by 1859 ([c]home plate[/c] by 1867; [c]home[/c] as the goal in a sport or game is from 1778). [c]Home economics[/c] first attested 1899. Slang phrase [c]make (oneself) at home[/c] "become comfortable in a place one does not live" dates from 1892. To [c]keep the home fires burning[/c] is from a song title from 1914. To be [c]nothing to write home about[/c] "unremarkable" is from 1907. [c]Home movie[/c] is from 1919; [c]home computer[/c] is from 1967.
home (v.)
	[m1]1765, "to go home", from [ref]home[/ref] (n.). Meaning "be guided to a destination by radio signals, etc. (of missiles, aircraft, etc.) is from 1920; it had been used earlier in reference to pigeons (1862). Related: [c]Homed[/c]; [ref]homing[/ref]. Old English had [c]hamian[/c] "to establish in a home".
home front (n.)
	[m1]also [c]homefront[/c], by 1917, from [ref]home[/ref] (n.) + [ref]front[/ref] (n.) in the military sense. A term from World War I.
home page (n.)
	[m1]also [c]homepage[/c], 1993, from [ref]home[/ref] (n.) + [ref]page[/ref] (n.).
home rule (n.)
	[m1]1860, originally in reference to Ireland, from [ref]home[/ref] (n.) + [ref]rule[/ref] (n.).
home run (n.)
	[m1]1856, from [ref]home[/ref] + [ref]run[/ref] (n.).
homebody (n.)
	[m1]1821, from [ref]home[/ref] (n.) + [ref]body[/ref].
homebound (adj.)
	[m1]1882, from [ref]home[/ref] (n.) + [ref]bound[/ref] (adj.2).
homeboy (n.)
	[m1]"person from one's hometown", 1940s, American English, black slang, also originally with overtones of "simpleton". With many variants (cf. [c]homebuddy, homeslice[/c], both 1980s, with meaning shading toward "good friend"). The word had been used by Ruskin (1886) with the sense "stay-at-home male", and it was Canadian slang for "boy brought up in an orphanage or other institution" (1913).
homecoming (n.)
	[m1]mid-13c. in literal sense of "a coming home", from [ref]home[/ref] (n.) + present participle of [ref]come[/ref]. Cf. Old English [c]hamcyme[/c] "return". Attested from 1935 in U.S. high school dance sense. Used earlier in Britain in reference to the annual return of natives to the Isle of Man.
homeland (n.)
	[m1]1660s, from [ref]home[/ref] (n.) + [ref]land[/ref] (n.). Old English [c]hamland[/c] meant "enclosed pasture".
homeless (adj.)
	[m1]1610s, from [ref]home[/ref] (n.) + [ref]-less[/ref]. Old English had [c]hamleas[/c], but the modern word probably is a new formation. As a noun meaning "homeless persons", by 1857.
homelessness (n.)
	[m1]1814, from [ref]homeless[/ref] + [ref]-ness[/ref].
homeliness (n.)
	[m1]mid-14c., from [ref]homely[/ref] + [ref]-ness[/ref]. Originally "meekness, gentleness", also "familiarity, intimacy; friendliness"; sense degenerated by c.1400 to "want of refinement in manners, coarseness; presumptuousness".
homely (adj.)
	[m1]late 14c., "of or belonging to home or household, domestic", from Middle English [c]hom[/c] "home" (see [ref]home[/ref] (n.)) + [ref]-ly[/ref] (2). Sense of "plain, unadorned, simple" is late 14c., and extension to "having a plain appearance, ugly, crude" took place c.1400, but now survives chiefly in U.S., especially in New England, where it was the usual term for "physically unattractive"; [c]ugly[/c] being typically "ill-tempered".
homemade (adj.)
	[m1]also [c]home-made[/c], 1650s, from [ref]home[/ref] (n.) + [ref]made[/ref].
homemaker (n.)
	[m1]also [c]home-maker[/c], "woman considered as a domestic agent", by 1861, American English, from [ref]home[/ref] (n.) + agent noun from [ref]make[/ref] (v.).
homeo-
	[m1]word-forming element meaning "similar to", Latinized from Greek [c]homio-[/c], from [c]homoios[/c] "like, resembling, of the same kind", related to or an expanded form of [c]homos[/c] "one and the same", from PIE [c]*sem-[/c] "one, as one" (see [ref]same[/ref]).
homeomorphism (n.)
	[m1]1854, from [c]homeomorphous[/c] (1832), from [ref]homeo-[/ref] + [c]morphous[/c] (see [ref]metamorphosis[/ref]); originally of crystals. [c]Homeomorphic[/c] is from 1902.
homeopath (n.)
	[m1]1830; back-formation from [ref]homeopathy[/ref]. Related: [c]Homeopathic[/c].
homeopathy (n.)
	[m1]1830, from German [c]Homöopathie[/c], coined 1824 by German physician Samuel Friedrich Hahnemann (1755-1843) from Greek [c]homoios[/c] "like, similar, of the same kind" (see [ref]homeo-[/ref]) + [c]-patheia[/c] (see [ref]-pathy[/ref]).
homeostasis (n.)
	[m1]1926, from [ref]homeo-[/ref] + Greek [c]stasis[/c] "standing still" (see [ref]stasis[/ref]). Related: [c]Homeostatic[/c].
homeowner (n.)
	[m1]also [c]home-owner[/c], 1892, American English, from [ref]home[/ref] (n.) + agent noun of [ref]own[/ref] (v.).
Homer
	[m1]name of the supposed author of the "Iliad" and the "Odyssey", from Latin [c]Homerus[/c], from Greek [c]Homeros[/c]. The name first occurs in a fragment of Hesiod. It is identical to Greek [c]homeros[/c] "hostage", also "blind" (connecting notion is "going with a companion").
homer (n.)
	[m1]short for [ref]home run[/ref], from 1884. As a verb, from 1946. Related: [c]Homered[/c]; [c]homering[/c].
Homeric (adj.)
	[m1]1771, from [ref]Homer[/ref] + [ref]-ic[/ref]. [c]Homerical[/c] is from 1670s. Cf. Latin [c]Homericus[/c], Greek [c]Homerikos[/c].
homeroom (n.)
	[m1]in the U.S. schools sense, 1915, from [ref]home[/ref] (n.) + [ref]room[/ref] (n.).
homeschool (v.)
	[m1]by 1989 (implied in [c]homeschooling[/c]), from [ref]home[/ref] (n.) + [ref]school[/ref] (v.). Related: [c]Homeschooled[/c].
homesick (adj.)
	[m1]1798, back-formation from [ref]homesickness[/ref].
homesickness (n.)
	[m1]1756, translating German [c]heimweh[/c], from [c]Heim[/c] "home" + [c]Weh[/c] "woe, pain"; the compound is from Swiss dialect, expressing the longing for the mountains. The word was introduced to other European languages 17c. by Swiss mercenaries.
homespun (adj.)
	[m1]1580s, "spun at home", from [ref]home[/ref] (n.) + [ref]spun[/ref]. Figurative sense of "plain, homely" is from c.1600. As a noun, from c.1600.
homestead (n.)
	[m1]Old English [c]hamstede[/c] "home, town, village", from [ref]home[/ref] (n.) + [ref]stead[/ref] (q.v.). In U.S. usage, "a lot of land adequate for the maintenance of a family" (1690s), defined by the [c]Homestead Act[/c] of 1862 as 160 acres. Hence, the verb, first recorded 1872. [c]Homesteader[/c] also is from 1872.
hometown (n.)
	[m1]1879, from [ref]home[/ref] (n.) + [ref]town[/ref].
homeward (adv.)
	[m1]mid-13c., [c]homward[/c], from Old English [c]ham weard[/c]; see [ref]home[/ref] (n.) + [ref]-ward[/ref]. Also [c]Homewards[/c], with adverbial genitive [c]-s[/c] (Old English [c]hamweardes[/c]).
homework (n.)
	[m1]1680s, "work done at home", as opposed to work done in the shop or factory, from [ref]home[/ref] (n.) + [ref]work[/ref] (n.). In sense of "lessons studied at home", it is attested from 1889.
homey (adj.)
	[m1]"home-like", by 1898, from [ref]home[/ref] + [ref]-y[/ref] (2).
homicidal (adj.)
	[m1]1725, from [ref]homicide[/ref] + [ref]-al[/ref] (1). Related: [c]Homicidally[/c].
homicide (n.)
	[m1]"the killing of another person", early 13c., from Old French [c]homicide[/c], from Latin [c]homicidium[/c] "manslaughter", from [c]homo[/c] "man" (see [ref]homunculus[/ref]) + [c]-cidium[/c] "act of killing" (see [ref]-cide[/ref]). The meaning "person who kills another" (late 14c.) also is from French, from Latin [c]homicida[/c] "a murderer", from [c]-cida[/c] "killer".
homie (n.)
	[m1]also [c]homey[/c], by 1970s, slang, short for [ref]homeboy[/ref] (q.v.). The identical word is recorded from the 1920s in New Zealand slang in the sense "recently arrived British immigrant".
homiletic (adj.)
	[m1]1640s, "of or having to do with sermons", from Late Latin [c]homileticus[/c], from Greek [c]homiletikos[/c] "of conversation, affable", from [c]homelein[/c] "associate with", from [c]homilos[/c] (see [ref]homily[/ref]).
homiletics (n.)
	[m1]1830, from [ref]homiletic[/ref]; also see [ref]-ics[/ref].
homilist (n.)
	[m1]1610s, from [ref]homily[/ref] + [ref]-ist[/ref].
homily (n.)
	[m1]late 14c., [c]omelye[/c], from Old French [c]omelie[/c] (12c., Modern French [c]homélie[/c]), from Church Latin [c]homilia[/c] "a homily, sermon", from Greek [c]homilia[/c] "conversation, discourse", used in New Testament Greek for "sermon", from [c]homilos[/c] "an assembled crowd", from [c]homou[/c] "together" (from PIE [c]*somo-[/c], from root [c]*sem-[/c] (1) "one, as one, together with"; see [ref]same[/ref]) + [c]ile[/c] "troop" (cognate with Sanskrit [c]melah[/c] "assembly", Latin [c]miles[/c] "soldier"). Latinate form restored in English 16c.
homing (n.)
	[m1]"action of going home", 1765, in reference to pigeons, from present participle of [ref]home[/ref] (v.). [c]Homing pigeon[/c] attested by 1868.
hominid (n.)
	[m1]1889, "family of mammals represented by man", from Modern Latin [c]Hominidæ[/c] the biological family name, coined 1825 from Latin [c]homo[/c] (genitive [c]hominis[/c]) "man" (see [ref]homunculus[/ref]). As an adjective from 1915.
hominoid (adj.)
	[m1]"man-like", 1927, from Latin [c]homo[/c] (genitive [c]hominis[/c]) "man" (see [ref]homunculus[/ref]) + [ref]-oid[/ref].
hominy (n.)
	[m1]1629, first recorded by Capt. John Smith, probably from Powhatan (Algonquian) [c]appuminneonash[/c] "parched corn", probably literally "that which is ground or beaten". See [ref]grits[/ref].
homo (n.)
	[m1]short for [ref]homosexual[/ref] (n.), attested by 1929; usually contemptuous.
Homo sapiens (n.)
	[m1]1802, in William Turton's translation of Linnæus, coined in Modern Latin from Latin [c]homo[/c] "man" (technically "male human", but in logical and scholastic writing "human being"; see [ref]homunculus[/ref]) + [c]sapiens[/c], present participle of [c]sapere[/c] "be wise" (see [ref]sapient[/ref]). Used since in various Latin or pseudo-Latin combinations intended to emphasize some aspect of humanity, cf. Henri Bergson's [c]Homo faber[/c] "man the tool-maker", in [c]"L'Evolution Créatrice"[/c] (1907). [c]Homo[/c] as a genus of the order [c]Primates[/c] is first recorded 1797.
homo- (1)
	[m1]word-forming element meaning "same, the same, equal, like", before vowels [c]hom-[/c], from Greek [c]homos[/c] "one and the same", also "belonging to two or more jointly", from PIE [c]*somos[/c] (cf. Sanskrit [c]samah[/c] "even, the same", Lithuanian [c]similis[/c] "like", Gothic [c]sama[/c] "the same", [c]samana[/c] "together"; see [ref]same[/ref]).
homo- (2)
	[m1]word-forming element meaning "homosexual", abstracted since early 20c. from [ref]homosexual[/ref], and ultimately identical to [ref]homo-[/ref] (1).
homoerotic (adj.)
	[m1]also [c]homo-erotic[/c], 1916, from [ref]homo-[/ref] (2) "homosexual" + [ref]erotic[/ref].
homogamous (adj.)
	[m1]1811, from [ref]homogamy[/ref] + [ref]-ous[/ref].
homogamy (n.)
	[m1]1805, "condition of bearing flowers that do not differ sexually", from [ref]homo-[/ref] (1) "same" + [ref]-gamy[/ref].
homogeneity (n.)
	[m1]1620s, from [c]homogene[/c] (see [ref]homogeneous[/ref]) + [ref]-ity[/ref].
homogeneous (adj.)
	[m1]1640s, from Medieval Latin [c]homogeneus[/c], from Greek [c]homogenes[/c] "of the same kind", from [c]homos[/c] "same" (see [ref]homo-[/ref] (1)) + [c]genos[/c] "kind, gender, race, stock" (see [ref]genus[/ref]). Earlier in this sense was [c]homogeneal[/c] (c.1600).
homogenise (v.)
	[m1]chiefly British English spelling of [ref]homogenize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Homogenised[/c]; [c]homogenising[/c].
homogenization (n.)
	[m1]1803 (from 1905 specifically of milk); see [ref]homogenize[/ref] + [ref]-ation[/ref].
homogenize (v.)
	[m1]"make similar", 1742, from [ref]homogenous[/ref] + [ref]-ize[/ref]. Sense of "render milk uniform in consistency" is from 1901. Related: [c]Homogenized[/c]; [c]homogenizing[/c].
homogenous (adj.)
	[m1]erroneous for [ref]homogeneous[/ref].
homogeny (n.)
	[m1]1620s, "uniformity of nature"; by 1856 in biological sense, from Greek [c]homogeneia[/c] "community of origin", from [c]homogene[/c] "of the same race or kind" (see [ref]homogeneous[/ref]).
homograph (n.)
	[m1]1810, a method of signaling, from [ref]homo-[/ref] (1) "same" + [ref]-graph[/ref] "something written". Meaning "a word of identical spelling with another, but of different origin and meaning, is from 1873. Related: [c]Homographic[/c]; [c]homography[/c].
homoiousian (n.)
	[m1]1680s, from Greek [c]homoiousios[/c] "of the same essence", from [c]homos[/c] "one and the same" (see [ref]homo-[/ref] (1)) + [c]ousia[/c] "essence" (see [ref]Parousia[/ref]).
homologize (v.)
	[m1]1733, "to be homologous"; 1811, "to make homologous"; see [ref]homologous[/ref] + [ref]-ize[/ref]. Related: [c]Homologized[/c]; [c]homologizing[/c].
homologous (adj.)
	[m1]1650s, from Greek [c]homologos[/c] "agreeing, of one mind", from [c]homos[/c] "same" (see [ref]homo-[/ref] (1)) + [c]logos[/c] "relation, reasoning, computation", related to [c]legein[/c] "reckon, select, speak" (see [ref]lecture[/ref] (n.)).
homonym (n.)
	[m1]1807, from French [c]homonyme[/c] and directly from Latin [c]homonymum[/c] (Quintilian), from Greek [c]homonymon[/c], neuter of [c]homonymos[/c], from [c]homos[/c] "same" (see [ref]homo-[/ref] (1)) + [c]onyma[/c], dialectal form of [c]onoma[/c] "name" (see [ref]name[/ref] (n.)).
homonymous (adj.)
	[m1]1620s, from Latin [c]homonymus[/c], from Greek [c]homonymos[/c] "having the same name" (see [ref]homonym[/ref]). [c]Homonymy[/c] "quality of being homonymous" is from 1590s.
homophile (n.)
	[m1]1960, from [ref]homo-[/ref] (2) "homosexual" + [ref]-phile[/ref]. An attempt to coin a word for a homosexual person as part of a social group, rather than a sexual deviant.
homophobic (adj.)
	[m1]by 1971, from [ref]homo-[/ref] (2) "homosexual" + [ref]-phobia[/ref] + [ref]-ic[/ref]. Related: [c]Homophobe[/c]; [c]homophobia[/c] (which word is said to date from 1969).
homophone (n.)
	[m1]1843, from the adjective [c]homophone[/c] (1620s), from Greek [c]homos[/c] "same" (see [ref]homo-[/ref] (1)) + [c]phone[/c] "sound" (see [ref]fame[/ref] (n.)). Related: [c]Homophonic[/c].
homophony (n.)
	[m1]1776, from French [c]homophonie[/c], from Greek [c]homophonia[/c] (see [ref]homophone[/ref]).
homosexual (adj.)
	[m1]1892, in C.G. Chaddock's translation of Krafft-Ebing's [c]"Psychopathia Sexualis",[/c] from German [c]homosexual[/c], [c]homosexuale[/c] (by 1880, in Gustav Jäger), from [c]homo-[/c], comb. form of Greek [c]homos[/c] "same" (see [ref]homo-[/ref] (1)) + Latin-based [ref]sexual[/ref].
	[m2][ex]"Homosexual" is a barbarously hybrid word, and I claim no responsibility for it. It is, however, convenient, and now widely used. "Homogenic" has been suggested as a substitute. \[H. Havelock Ellis, "Studies in Psychology", 1897\][/ex][/m]
	[m1][c]Sexual inversion[/c] (1883) was an earlier clinical term for it in English. The noun is recorded by 1895. In technical use, either male or female; but in non-technical use almost always male. Slang shortened form [c]homo[/c] first attested 1929.
homosexuality (n.)
	[m1]1892; see [ref]homosexual[/ref] + [ref]-ity[/ref].
homozygous (adj.)
	[m1]1902, from [ref]homo-[/ref] (1) "same" + [ref]zygote[/ref] + [ref]-ous[/ref]. Related: [c]homozygote[/c].
homuncular (adj.)
	[m1]1822, from [ref]homunculus[/ref] + [ref]-ar[/ref].
homunculus (n.)
	[m1]1650s, from Latin [c]homunculus[/c], literally "little person", from [c]homo[/c] (genitive [c]hominis[/c]) "man, human being", the Latin word that means "man, person, a human being" (technically "male human", but in logical and scholastic writing "human being"), also "the human race, mankind", perhaps from PIE [c]*(dh)ghomon-[/c], literally "earthling", from [c]*dhghem-[/c] "earth" (see [ref]chthonic[/ref]; also cf. [ref]human[/ref]). With [c]-culus[/c], Latin diminutive suffix. Other Latin diminutives from [c]homo[/c] included [c]homullus[/c], [c]homuncio[/c].
homy (adj.)
	[m1]"home-like", 1856, from [ref]home[/ref] + [ref]-y[/ref] (2). Related: [c]Hominess[/c].
hon
	[m1]1721 as short for [c]honorable[/c]; 1906 as short for [c]honey[/c] in the affectionate sense.
honcho (n.)
	[m1]1947, American English, "officer in charge", from Japanese [c]hancho[/c] "group leader", from [c]han[/c] "corps, squad" + [c]cho[/c] "head, chief". Picked up by U.S. servicemen in Japan and Korea, 1947-1953.
Honduras
	[m1]Spanish, literally "the depths", probably in reference to coastal waters on the east side. Said to have been called that by Columbus in 1524. Related: [c]Honduran[/c].
hone (n.)
	[m1]"whetstone", Old English [c]han[/c] "stone, rock, (boundary) stone", in Middle English "whetstone" (early 14c.), from Proto-Germanic [c]*haino[/c] (cf. Old Norse [c]hein[/c] "hone"). The verb is 1788, from the noun. Related: [c]Honed[/c]; [c]honing[/c].
honer (n.)
	[m1]1826, agent noun from [ref]hone[/ref] (v.); early 14c. as a surname.
honest (adj.)
	[m1]c.1300, "respectable, decent, of neat appearance", also "free from fraud", from Old French [c]honeste[/c] (12c.; Modern French [c]honnête[/c]), from Latin [c]honestus[/c] "honorable, respected, regarded with honor", figuratively "deserving honor, honorable, respectable", from [c]honos[/c] (see [ref]honor[/ref] (n.)). Main modern sense of "dealing fairly, truthful" is c.1400, as is sense of "virtuous". Phrase [c]to make an honest woman of[/c] "marry a woman after seduction" is from 1620s.
honestly (adv.)
	[m1]mid-14c., from [ref]honest[/ref] + [ref]-ly[/ref] (2). As an intensifier or exclamation, from 1898.
honesty (n.)
	[m1]early 14c., "splendor, honor; elegance", later "honorable position; propriety of behavior, good manners; virginity, chastity" (late 14c.), from Old French [c]honesté[/c] (Modern French [c]honnêteté[/c]), from Latin [c]honestatem[/c] (nominative [c]honestas[/c]) "honor received from others; reputation, character"; figuratively "uprightness, probity, integrity, virtue", from [c]honestus[/c] (see [ref]honest[/ref]). Meaning "moral purity, uprightness, virtue, justness" is from c.1400; in English, the word originally had more to do with [c]honor[/c] than [c]honest[/c].
honey (n.)
	[m1]Old English [c]hunig[/c], from Proto-Germanic [c]*hunagam-[/c] (cf. Old Norse [c]hunang[/c], Swedish [c]honung[/c], Old Saxon [c]huneg[/c], Old Frisian [c]hunig[/c], Middle Dutch [c]honich[/c], Dutch [c]honig[/c], Old High German [c]honang[/c], German [c]Honig[/c] "honey"); perhaps from PIE [c]*k(e)neko-[/c] "yellow, golden" (cf. Sanskrit [c]kancanum[/c], Welsh [c]canecon[/c] "gold"). The more common Indo-European word is represented by Gothic [c]miliþ[/c] (from PIE [c]*melith[/c] "honey"; see [ref]Melissa[/ref]). A term of endearment from at least mid-14c. Meaning "anything good of its kind" is 1888, American English.
honey (v.)
	[m1]mid-14c., from [ref]honey[/ref] (n.). Related: [c]Honeyed[/c]; [c]honeying[/c].
honey-bee (n.)
	[m1]also [c]honeybee[/c], 1560s, from [ref]honey[/ref] (n.) + [ref]bee[/ref].
honeycomb (n.)
	[m1]Old English [c]hunigcamb[/c]; see [ref]honey[/ref] (n.) + [ref]comb[/ref] (n). Probably the image is from wool combing. Transferred use, of structures of similar appearance, from 1520s. As a verb, from 1620s (implied in [c]honeycombed[/c]).
honeydew (n.)
	[m1]"sticky sweet substance found on trees and plants", 1570s, from [ref]honey[/ref] (n.) + [ref]dew[/ref] (n.); [c]honeydew melon[/c] first recorded 1916, a cross between cantaloupe and a South African melon.
honeymoon (n.)
	[m1]1540s, [c]hony moone[/c], but probably much older, "indefinite period of tenderness and pleasure experienced by a newly wed couple", from [ref]honey[/ref] (n.) in reference to the new marriage's sweetness, and [ref]moon[/ref] (n.) in reference to how long it would probably last, or from the changing aspect of the moon: no sooner full than it begins to wane. French has cognate [c]lune de miel[/c], but German version is [c]flitterwochen[/c] (plural), from [c]flitter[/c] "tinsel" + [c]wochen[/c] "week". In figurative use from 1570s. Specific sense of "post-wedding holiday" attested from c.1800; as a verb in this sense from 1821. Related: [c]Honeymooned[/c]; [c]honeymooning[/c].
honeysuckle (n.)
	[m1]mid-13c., from Old English [c]hunigsuge[/c], meaning perhaps honeysuckle, clover, or privet, literally "honey-suck", + diminutive suffix [c]-le[/c]. So called because "honey" can be sucked from it. In Middle English sometimes a confused rendering of Latin [c]locusta[/c], taken as the name of a plant.
Hong Kong
	[m1]from Cantonese pronunciation of Chinese [c]Xianggang[/c], literally "fragrant port". Perhaps so called from the scent of incense factories or opium cargoes, or from the semi-fresh waters of the bay. The word [c]hong[/c] was the general English term for foreign trading establishments in China.
honi soit qui mal y pense
	[m1]Middle French, "shame on him who thinks evil of it"; proverbial expression recorded from c.1300, used as motto of the Order of the Garter.
honk (n.)
	[m1]cry of a goose, 1814, American English, imitative. As a verb by 1854, of geese; the sense of "sound a horn", especially on an automobile, first recorded 1895 in American English. Related: [c]Honked[/c]; [c]honking[/c].
honky (n.)
	[m1]also [c]honkey[/c], derogatory slang word for "white person", by 1967, black slang, of unknown origin, perhaps from late 19c. [c]hunky[/c] "East-Central European immigrant", a colloquial shortening of [c]Hungarian.[/c] [c]Honky[/c] in the sense of "factory hand" is attested from 1946.
honky-tonk (n.)
	[m1]"cheap night club", by 1898, Southern U.S., of unknown origin. As a type of music played in that sort of low saloon, it is attested from 1921.
Honolulu
	[m1]chief city of Hawaii, from Hawaiian [c]hono[/c] "port" + [c]lulu[/c] "calm".
honor (n.)
	[m1]c.1200, "glory, renown, fame earned", from Anglo-French [c]honour[/c], Old French [c]honor[/c] (Modern French [c]honneur[/c]), from Latin [c]honorem[/c] (nominative [c]honos[/c], later [c]honor[/c]) "honor, dignity, office, reputation", of unknown origin. Till 17c., [c]honour[/c] and [c]honor[/c] were equally frequent; the former now preferred in England, the latter in U.S. by influence of Noah Webster's spelling reforms. Meaning "a woman's chastity" first attested late 14c. [c]Honors[/c] "distinction in scholarship" attested by 1782. [c]Honor roll[/c] in the scholastic sense attested by 1872. To [c]do the honors[/c] (1650s) originally meant the customary civilities and courtesies at a public entertainment, etc.
honor (v.)
	[m1]mid-13c., [c]honuren[/c], "to do honor to", from Old French [c]honorer[/c], from Latin [c]honorare[/c], from [c]honor[/c] (see [ref]honor[/ref] (n.)). In the commercial sense of "accept a bill due, etc"., it is recorded from 1706. Related: [c]Honored[/c]; [c]honoring[/c].
	[m2][ex][c]A custom more honoured in the breach than the observance[/c]. Whoever will look up the passage ([c]Hamlet[/c] I. iv. 16) will see that it means, beyond a doubt, a custom that one deserves more honour for breaking than for keeping: but it is often quoted in the wrong & very different sense of a dead letter or rule more often broken than kept. \[Fowler\][/ex][/m]
honorable (adj.)
	[m1]early 14c. (mid-13c. as a surname), from Old French [c]honorable[/c], from Latin [c]honorabilis[/c] "that procures honor, estimable, honorable", from [c]honorare[/c] "to honor" (see [ref]honor[/ref] (n.)). Related: [c]Honorably[/c].
	[m2][ex]"Now, George, you must divide the cake honorably with your brother Charlie".--George: "What is 'honorably,' mother?" "It means that you must give him the largest piece".--George: "Then, mother, I should rather Charlie would cut it". \["Smart Sayings of Bright Children", collected by Howard Paul, 1886\][/ex][/m]
honoraria (n.)
	[m1]Latin plural of [ref]honorarium[/ref].
honorarium (n.)
	[m1]"honorary reward", 1650s, from Latin [c]honorarium (donum)[/c], literally "honorary (gift)", but in Latin meaning "bribe paid to get appointed to an honorary post", neuter of adjective [c]honorarius[/c] "for the sake of honor", from [c]honos[/c] (see [ref]honor[/ref] (n.)).
honorary (adj.)
	[m1]early 17c., from [ref]honor[/ref] + [ref]-ary[/ref]; possibly influenced by French [c]honoraire[/c], Latin [c]honorarius[/c] "pertaining to honor, honorary".
honoree (n.)
	[m1]by 1958, from [ref]honor[/ref] + [ref]-ee[/ref]. Alternative [c]honorand[/c], from Latin [c]honorandus[/c], is from 1950.
Honoria
	[m1]fem. proper name, from Latin [c]Honoria[/c], fem. of [c]Honorius[/c] "man of reputation", from [c]honos[/c] (see [ref]honor[/ref] (n.)).
honorific (adj.)
	[m1]1640s, from Latin [c]honorificus[/c] "that which does honor", from [c]honorem[/c] (see [ref]honor[/ref] (n.)) + [c]-ficus[/c] "making", from stem of [c]facere[/c] "make, do" (see [ref]factitious[/ref]). As a noun, by 1867.
honour
	[m1]chiefly British English spelling of [ref]honor[/ref]; also see  [ref]-or[/ref]. Related: [c]Honoured[/c]; [c]honouring[/c]; [c]honours[/c].
honourable (adj.)
	[m1]chiefly British English spelling of [ref]honorable[/ref]; also see [ref]-or[/ref]. Related: [c]Honourably[/c].
hooch (n.)
	[m1]also [c]hootch[/c], "cheap whiskey", 1897, shortened form of [c]Hoochinoo[/c] (1877) "liquor made by Alaskan Indians", from the name of a native tribe in Alaska whose distilled liquor was a favorite with miners in 1898 Klondike gold rush; the tribe's name is said by OED to be from Tlingit [c]Hutsnuwu[/c], literally "grizzly bear fort".
	[m2][ex]As the supply of whisky was very limited, and the throats down which it was poured were innumerable, it was found necessary to create some sort of a supply to meet the demand. This concoction was known as "hooch"; and disgusting as it is, it is doubtful if it is much more poisonous than the whisky itself. \[M.H.E. Hayne, "The Pioneers of the Klondyke", London, 1897\][/ex][/m]
hoochy koochy (n.)
	[m1]also [c]hoochie-coochie[/c], [c]hootchy kootchy[/c], "erotic suggestive women's dance" (involving a lot of hip-grinding), 1898, of obscure origin, usually associated, without evidence, with the Chicago world's fair of 1893 and belly-dancer Little Egypt (who might not even have been there), but the word itself is attested from 1890, as the stage name of minstrel singer "Hoochy-Coochy Rice", though its meaning there is unclear, perhaps a nonsense word.
	[m2][ex]To-day, however, in place of the danse du ventre or the coochie-coochie we have the loop-the-loop or the razzle-dazzle, which latter, while not exactly edifying at least do not serve to deprave public taste. \["The Redemption of 'Old Coney,'" in "Broadway Magazine", April 1904\][/ex][/m]
hood (n.1)
	[m1]"covering", Old English [c]hod[/c] "hood", from Proto-Germanic [c]*hodaz[/c] (cf. Old Saxon, Old Frisian [c]hod[/c] "hood", Middle Dutch [c]hoet[/c], Dutch [c]hoed[/c] "hat", Old High German [c]huot[/c] "helmet, hat", German [c]Hut[/c] "hat", Old Frisian [c]hode[/c] "guard, protection"), from PIE [c]*kadh-[/c] "cover" (see [ref]hat[/ref]).
	[m1]Modern spelling is early 1400s to indicate a "long" vowel, which is no longer pronounced as such. Meaning "removable cover for an automobile engine" attested by 1905. [c]Little Red Riding Hood[/c] (1729) translates Charles Perrault's [c]Petit Chaperon Rouge[/c] ([c]"Contes du Temps Passé";[/c] 1697).
hood (n.2)
	[m1]"gangster", 1930, American English, shortened form of [ref]hoodlum[/ref].
hood (v.)
	[m1]"to put a hood on", c.1200, from [ref]hood[/ref] (n.1). Related: [c]Hooded[/c]; [c]hooding[/c].
hood (n.3)
	[m1]shortened form of [ref]neighborhood[/ref], by 1987, U.S. black slang.
hoodie (n.)
	[m1]also [c]hoody[/c], slang shortening of [c]hooded sweatshirt[/c], attested by 1991. Earlier it was a familiar term for the hooded crow (1789).
hoodlum (n.)
	[m1]popularized 1871, American English, (identified throughout the 1870s as "a California word") "young street rowdy, loafer", especially one involved in violence against Chinese immigrants, "young criminal, gangster"; it appears to have been in use locally from a slightly earlier date and may have begun as a specific name of a gang:
	[m2][ex]The police have recently been investigating the proceedings of a gang of thieving boys who denominate themselves and are known to the world as the Hoodlum Gang. \[San Francisco "Golden Era" newspaper, Feb. 16, 1868, p.4\][/ex][/m]
	[m1]Of unknown origin, though newspapers of the day printed myriad fanciful stories concocted to account for it. A guess perhaps better than average is that it is from German dialectal (Bavarian) [c]Huddellump[/c] "ragamuffin" \[Barnhart\].
	[m2][ex]What the derivation of the word "hoodlum" is we could never satisfactorily ascertain, though several derivations have been proposed; and it would appear that the word has not been very many years in use. But, however obscure the word may be, there is nothing mysterious about the thing; .... \[Walter M. Fisher, "The Californians", London, 1876\][/ex][/m]
hoodoo (n.)
	[m1]"one who practices voodoo", 1870, American English, probably an alteration of [ref]voodoo[/ref]. Meaning "something that causes or brings bad luck" is attested from 1880.
hoodwink (v.)
	[m1]1560s, "to blindfold", from [ref]hood[/ref] (n.1) + [ref]wink[/ref]; figurative sense of "mislead, deceive" is c.1600. Related: [c]Hoodwinked[/c]; [c]hoodwinking[/c].
hooey (n.)
	[m1]"nonsense, foolishness", 1922, American English slang, of unknown origin.
hoof (n.)
	[m1]Old English [c]hof[/c] "hoof", from Proto-Germanic [c]*hofaz[/c] (cf. Old Saxon, Old Frisian [c]hof[/c], Old Norse [c]hofr[/c], Danish [c]hov[/c], Dutch [c]hoef[/c], German [c]Huf[/c] "hof"), from PIE [c]*kop-[/c] "to beat, strike" (cf. Sanskrit [c]saphah[/c] "hoof"). For spelling, see [ref]hood[/ref] (n.1).
hoof (v.)
	[m1]"to walk" ([c]hoof it[/c]), first attested 1640s, from [ref]hoof[/ref] (n.); slang meaning "to dance" is 1920, American English (implied in [c]hoofer[/c]). Related: [c]Hoofed[/c]; [c]hoofing[/c].
hoofbeat (n.)
	[m1]also [c]hoof-beat[/c], 1821, from [ref]hoof[/ref] (n.) + [ref]beat[/ref] (n.).
hook (n.)
	[m1]Old English [c]hoc[/c] "hook, angle", perhaps related to Old English [c]haca[/c] "bolt", from Proto-Germanic [c]*hokaz/*hakan-[/c] (cf. Old Frisian [c]hok[/c], Middle Dutch [c]hoek[/c], Dutch [c]haak[/c], German [c]Haken[/c] "hook"), from PIE [c]*keg-[/c] "hook, tooth" (cf. Russian [c]kogot[/c] "claw"). For spelling, see [ref]hood[/ref] (n.1).
	[m1]Boxing sense of "short, swinging blow with the elbow bent" is from 1898. Figurative sense was in Middle English (see [ref]hooker[/ref]). [c]By hook or by crook[/c] (late 14c.) probably alludes to tools of professional thieves. [c]Hook, line, and sinker[/c] "completely" is 1838, a metaphor from angling.
hook (v.)
	[m1]"to bend like a hook", c.1200; see [ref]hook[/ref] (n.). Meaning "to catch (a fish) with a hook" is from c.1300. Related: [ref]Hooked[/ref]; [c]hooking[/c].
hookah (n.)
	[m1]also [c]hooka[/c], 1763, from Arabic [c]huqqah[/c] "small box, vessel" (through which the smoke is drawn), extended in Urdu to the whole apparatus.
hooked (adj.)
	[m1]Old English [c]hoced[/c], "shaped like a hook, crooked, curved"; past participle adj. from [ref]hook[/ref] (v.). From mid-14c. as "having hooks"; 1610s as "caught on a hook"; 1925 as "addicted", originally in reference to narcotics. [c]hooked rug[/c] is recorded from 1880.
hooker (n.)
	[m1]"prostitute", often traced to the disreputable morals of the Army of the Potomac (American Civil War) under the tenure of Gen. "Fighting Joe" [c]Hooker[/c] (early 1863), and the word might have been popularized by this association at that time (though evidence is wanting). But it is reported to have been in use in North Carolina c.1845 ("\[I\]f he comes by way of Norfolk he will find any number of pretty Hookers in the Brick row not far from French's hotel. Take my advice and touch nothing in the shape of a prostitute when you come through Raleigh, for in honest truth the clap is there of luxuriant growth". letter quoted in Norman E. Eliason, "Tarheel Talk", 1956).
	[m1]One early theory traces it to [c]Corlear's Hook[/c], a section of New York City.
	[m2][ex]HOOKER. A resident of the Hook, i.e. a strumpet, a sailor's trull. So called from the number of houses of ill-fame frequented by sailors at the Hook (i.e. Corlear's Hook) in the city of New York. \[John Russell Bartlett, "Dictionary of Americanisms", 1859\][/ex][/m]
	[m1]Perhaps related to [c]hooker[/c] "thief, pickpocket" (1560s), but most likely a reference to prostitutes [c]hooking[/c] or snaring clients. [c]Hook[/c] in the figurative sense of "that by which anyone is attracted or caught" is recorded from early 15c.; and [ref]hook[/ref] (v.) in the figurative sense of "catch hold of and draw in" is attested from 1570s; in reference to "fishing" for a husband or a wife, it was in common use from c.1800. All of which makes the modern sense seem a natural step.  Cf. French [c]accrocheuse[/c], [c]raccrocheuse[/c], common slang term for "street-walker, prostitute", literally "hooker" of men.
	[m1]The family name [c]Hooker[/c] (attested from c.975 C.E.) would mean "maker of hooks", or else refer to an agricultural laborer who used a hook (cf. Old English [c]weodhoc[/c] "weed-hook").
hookup (n.)
	[m1]also [c]hook up[/c], "connection", 1903; modern slang verbal sense of "to meet for sex" is attested by 2003.
hooky (n.)
	[m1]also [c]hookey[/c], in the truant sense, 1848, American English (New York City), from Dutch [c]hoekje[/c] "hide and seek"; or else from [c]hook it[/c], attested since 14c. as "make off, run away", originally "depart, proceed".
hooligan (n.)
	[m1]1890s, of unknown origin, first found in British newspaper police-court reports in the summer of 1898, almost certainly from the variant form of the Irish surname [c]Houlihan[/c], which figured as a characteristic comic Irish name in music hall songs and newspapers of the 1880s and '90s.
	[m2][ex]As an "inventor" and adapter to general purposes of the tools used by navvies and hodmen, "Hooligan" is an Irish character who occupies week by week the front of a comic literary journal called [c]Nuggets[/c], one of the series of papers published by Mr. James Henderson at Red Lion House. Previous to publication in London, "Hooligan" appears, I believe, in New York in a comic weekly, and in London he is set off against "Schneider", a German, whose contrainventions and adaptations appear in the [c]Garland[/c] (a very similar paper to [c]Nuggets[/c]), which also comes from Mr. Henderson's office. "Hooligan" and "Schneider" have been running, I should think, for four or five years. \["Notes and Queries", Oct. 15, 1898\] [/ex][/m]
	[m1]Internationalized 20c. in communist rhetoric as Russian [c]khuligan[/c], opprobrium for "scofflaws, political dissenters, etc".
hooliganism (n.)
	[m1]1898, from [ref]hooligan[/ref] + [ref]-ism[/ref].
hoop (n.)
	[m1]late 12c., probably from an unrecorded Old English [c]*hop[/c], from Proto-Germanic [c]*hopa-[/c], a Low German-Frisian word (cf. Old Frisian [c]hop[/c], Middle Dutch and Dutch [c]hoep[/c] "hoop", Old Norse [c]hop[/c] "a small bay"). As something someone jumps through (on horseback) as a circus trick, by 1793. Figurative use of [c]jump through hoops[/c] by 1917. The verb is from mid-15c. [c]Hoop-petticoat[/c] is attested from 1711. As a surname, [c]Hooper[/c], literally "maker of hoops" is early 13c.
hoopla
	[m1]1877, [c]hoop la[/c], American English, earlier [c]houp-la[/c], exclamation accompanying quick movement (1870), of unknown origin, perhaps borrowed from French [c]houp-là[/c] "upsy-daisy", also a cry to dogs, horses, etc.
hoopoe (n.)
	[m1]1660s, from Latin [c]upupa[/c], imitative of its cry (cf. Greek [c]epops[/c] "hoopoe").
	[m2][ex]If anybody smears himself with the blood of this bird on his way to bed, he will have nightmares about suffocating devils. \[Cambridge bestiary, 12c.\][/ex][/m]
hooray
	[m1]see [ref]hurrah[/ref].
hoosegow (n.)
	[m1]"jail", 1911, western U.S., probably from mispronunciation of Mexican Spanish [c]juzgao[/c] "tribunal, court", from [c]juzgar[/c] "to judge", used as a noun, from Latin [c]judicare[/c] "to judge", which is related to [c]judicem[/c] (see [ref]judge[/ref] (v.)).
Hoosier
	[m1]"native or resident of Indiana", by c.1830, American English, of unknown origin; fanciful explanations were printed in 1830s newspapers. Said to have been first printed Jan. 1, 1833, in the "Indianapolis Journal", in a poem, "The Hoosiers Nest", by John Finely, which poem was said to have been written in 1830 \["The Word Hoosier", "Indiana Historical Society Publications", vol. IV, No. 2, 1907\], and to have been in oral use from late 1820s. Seemingly it originated among Ohio River boatmen; perhaps related to English dialectal (Cumberland) [c]hoozer[/c], used of anything unusually large \[Barnhart\]. For other theories, see the above quoted source.
hoot (v.)
	[m1]"to call or shout in disapproval or scorn", c.1600, probably related to or from [c]huten[/c], "to shout, call out" (c.1200), probably ultimately imitative. First used of bird cries, especially that of the owl, mid-15c. Related: [c]Hooted[/c]; [c]hooting[/c]. As a noun from mid-15c. Meaning "a laugh, something funny" is first recorded 1942. Slang sense of "smallest amount or particle" (The [c]hoot[/c] you don't give when you don't care) is from 1891.
	[m2][ex]"A dod blasted ole fool!" answered the captain, who, till now, had been merely an amused on-looker. "Ye know all this rumpus wont do nobuddy a hoot o' good--not a hoot". \["Alonge Traverse Shores", Traverse City, Michigan, 1891\][/ex][/m]
	[m1][c]Hooter[/c] in the same sense is from 1839.
	[m2][ex][b]HOOTER[/b]. Probably a corruption of [c]iota[/c]. Common in New York in such phrases as "I don't care a hooter for him". "This note ain't worth a hooter". \[John Russell Bartlett, "Dictionary of Americanisms", 1877\][/ex][/m]
hootenanny (n.)
	[m1]"informal session of folk musicians", 1940, American English, earlier "a gadget" (1927), of unknown origin, perhaps a nonsense word.
	[m2][ex]Another device used by the professional car thief, and one recently developed to perfection, according to a large Chicago lock-testing laboratory, is a "hootenanny", so-called by the criminals using it. \["Popular Mechanics", February 1931\][/ex][/m]
hooter (n.)
	[m1]by 1823, "anything that hoots", especially an owl, agent noun from [ref]hoot[/ref] (v.). Slang meaning "nose" is from 1958. Meaning "a woman's breast" (usually in plural [c]hooters[/c])  attested by 1972. The [c]Hooters[/c] restaurant chain began 1983 in Clearwater, Florida, U.S.
hoove
	[m1]cattle disease, 1840, from alternative past tense form of [ref]heave[/ref].
Hoover
	[m1]proprietary name for a make of vacuum cleaner (patented 1927); sometimes used generally for "vacuum cleaner". As a verb, meaning "to vacuum", from 1926, in the company’s advertising.
Hooverville
	[m1]1933, American English, from U.S. president Herbert C. [c]Hoover[/c] (1874-1964), who was in office when the Depression began, + common place-name ending [ref]-ville[/ref]. Earlier his name was the basis of [c]Hooverize[/c] "economize on food" (1917) from his role as wartime head of the U.S. Food Administration.
hooya
	[m1]exclamation of triumph or approval, first attested c.1992, perhaps originally U.S. military.
hop (v.)
	[m1]Old English [c]hoppian[/c] "to spring, leap, dance", from Proto-Germanic [c]*hupnojanan[/c] (cf. Old Norse [c]hoppa[/c], Dutch [c]huppen[/c], German [c]hüpfen[/c] "to hop"). Related: [c]Hopped[/c]; [c]hopping[/c].
hop (n.1)
	[m1]usually [c]hops[/c], type of twining vine whose cones are used in brewing, etc., mid-15c., from Middle Dutch [c]hoppe[/c], from Proto-Germanic [c]*hup-nan-[/c] (cf. Old Saxon [c]-hoppo[/c], German [c]Hopfen[/c]), of unknown origin.
hop (n.2)
	[m1]"opium", 1887, from Cantonese [c]nga-pin[/c] (pronounced HAH-peen) "opium", a Chinese folk etymology of the English word [c]opium[/c], literally "crow peelings". Re-folk-etymologized back into English by association with [c]hop[/c] (n.1).
hop (n.3)
	[m1]"a small jump", c.1500, from [ref]hop[/ref] (v.). Slang sense of "informal dancing party" is from 1731 (defined by Johnson as "a place where meaner people dance"). Meaning "short flight on an aircraft" is from 1909.
hope (v.)
	[m1]Old English [c]hopian[/c] "wish, expect, look forward (to something)", of unknown origin, a general North Sea Germanic word (cf. Old Frisian [c]hopia[/c], Middle Low German, Middle Dutch, Dutch [c]hopen[/c]; Middle High German [c]hoffen[/c] "to hope", borrowed from Low German). Some suggest a connection with [ref]hop[/ref] (v.) on the notion of "leaping in expectation" \[Klein\]. Related: [c]Hoped[/c]; [c]hoping[/c].
hope (n.)
	[m1]Old English [c]hopa[/c], from [ref]hope[/ref] (v.). Cf. Old Frisian and Middle Dutch [c]hope[/c], Dutch [c]hoop[/c], all from their respective verbs.
hopeful (adj.)
	[m1]c.1200, from [ref]hope[/ref] + [ref]-ful[/ref]. As a noun, "one on whom hopes are set", from 1720. Related: [c]Hopefulness[/c].
hopefully (adv.)
	[m1]1630s, "in a hopeful manner", from [ref]hopeful[/ref] + [ref]-ly[/ref] (2). As a replacement for the admittedly awkward [c]it is to be hoped that[/c] attested from 1932 but avoided by careful writers.
hopeless (adj.)
	[m1]1560s, from [ref]hope[/ref] (n.) + [ref]-less[/ref]. Related: [c]Hopelessly[/c]; [c]hopelessness[/c].
hophead (n.)
	[m1]"opium addict", 1911, from [ref]hop[/ref] (n.2) + [ref]head[/ref] (n.) in the drug sense.
Hopi
	[m1]Pueblo people of the U.S. southwest, from Pueblo [c]hopi[/c], literally "well-mannered, civilized".
hoping (n.)
	[m1]c.1300, verbal noun from [ref]hope[/ref] (v.).
hoplite (n.)
	[m1]"heavy-armed foot soldier of ancient Greece", 1727, from Greek [c]hoplites[/c] "heavily armed soldier", literally "heavy armed", from [c]hopla[/c] "arms, armor", plural of [c]hoplon[/c] "tool, weapon, implement".
hopped (adj.)
	[m1]a word that seems to merge three senses of [ref]hop[/ref]; the meaning "flavored with hops" ([c]hop[/c] (n.1)) is first attested 1660s; that of "under the influence of drugs" ([c]hop[/c] (n.2)) is from 1924; that of "excited, enthusiastic" (perhaps from [c]hop[/c] (v.)) is from 1923. Meaning "performance-enhanced" (of an engine, etc.) is from 1945.
hopper (n.1)
	[m1]"person or animal that hops", mid-13c., agent noun from [ref]hop[/ref] (v.). From c.1200 as a surname, and perhaps existing in Old English (cf. [c]hoppestre[/c] "female dancer").
hopper (n.2)
	[m1]"container with narrow opening at bottom", late 13c., perhaps an agent noun from [ref]hop[/ref] (v.) via notion of grain juggling in a mill hopper.
hopscotch
	[m1]1801 (from 1789 as [c]hop-scot[/c]), from [ref]hop[/ref] (v.) + [ref]scotch[/ref] (n.2) "scratch", from the lines scored in the dirt to make the squares for the game.
hoptoad (n.)
	[m1]by 1827, American English, from [ref]hop[/ref] (v.) + [ref]toad[/ref].
Horace
	[m1]masc. proper name, from French, from Latin [c]Horatius[/c], name of a Roman gens. The poet was Quintus [c]Horatius[/c] Flaccus (65-8 B.C.E.). The form [c]Horatio[/c] is influenced by the Italian version of the name, [c]Orazio[/c].
Horatian
	[m1]from [c]Horatius[/c] (see [ref]Horace[/ref]) + [ref]-an[/ref].
horde (n.)
	[m1]1550s, from W. Turkic (cf. Tatar [c]urda[/c] "horde", Turkish [c]ordu[/c] "camp, army"), to English via Polish, French, or Spanish. The initial [c]-h-[/c] seems to have been acquired in Polish. Transferred sense of "uncivilized gang" is from 1610s. Related: [c]Hordes[/c].
hore (n.)
	[m1]"dirt, filth", also [c]hor[/c]; from Old English [c]horh[/c] "phlegm", [c]horu[/c] "foulness", from Proto-Germanic [c]*horwo-[/c] (cf. Old Frisian [c]hore[/c], Old High German [c]horo[/c], Old Norse [c]horr[/c]), perhaps imitative.
horizon (n.)
	[m1]late 14c., [c]orisoun[/c], from Old French [c]orizon[/c] (14c., Modern French [c]horizon[/c]), earlier [c]orizonte[/c] (13c.), from Latin [c]horizontem[/c] (nominative [c]horizon[/c]), from Greek [c]horizon kyklos[/c] "bounding circle", from [c]horizein[/c] "bound, limit, divide, separate", from [c]horos[/c] "boundary". The [c]h-[/c] was restored 17c. in imitation of Latin.
horizontal (adj.)
	[m1]1550s, "relating to or near the horizon", from French [c]horizontal[/c], from Latin [c]horizontem[/c] (see [ref]horizon[/ref]). Meaning "flat" (i.e., "parallel to the horizon") is from 1630s. Related: [c]horizontally[/c].
hormonal (adj.)
	[m1]1926, from [ref]hormone[/ref] + [ref]-al[/ref] (1). Related: [c]Hormonally[/c].
hormone (n.)
	[m1]1905, from Greek [c]hormon[/c] "that which sets in motion", present participle of [c]horman[/c] "impel, urge on", from [c]horme[/c] "onset, impulse", from PIE [c]*or-sma-[/c], from root [c]*er-[/c] "to move, set in motion". Used by Hippocrates to denote a vital principle; modern meaning coined by English physiologist Ernest Henry Starling (1866-1927). Jung used [c]horme[/c] (1915) in reference to hypothetical mental energy that drives unconscious activities and instincts. Related: [c]Hormones[/c].
horn (n.)
	[m1]Old English [c]horn[/c] "horn of an animal", also "wind instrument" (originally made from animal horns), from Proto-Germanic [c]*hurnaz[/c] (cf. German [c]Horn[/c], Dutch [c]horen[/c], Gothic [c]haurn[/c]), from PIE [c]*ker-[/c] "horn; head, uppermost part of the body", with derivatives refering to horned animals, horn-shaped objects and projecting parts (cf. Greek [c]karnon[/c] "horn", Latin [c]cornu[/c] "horn", Sanskrit [c]srngam[/c] "horn", Persian [c]sar[/c] "head", Avestan [c]sarah-[/c] "head", Greek [c]koryphe[/c] "head", Latin [c]cervus[/c] "deer", Welsh [c]carw[/c] "deer"). Reference to car horns is first recorded 1901. Figurative senses of Latin [c]cornu[/c] included "salient point, chief argument; wing, flank; power, courage, strength". Jazz slang sense of "trumpet" is by 1921. Meaning "telephone" is by 1945.
horn (v.)
	[m1]1690s, "to furnish with horns", from [ref]horn[/ref] (n.). Earlier in figurative sense of "to cuckold" (1540s). Meaning "to push with the horns" (of cattle, buffalo, etc.) is from 1851, American English; phrase [c]horn in[/c] "intrude" is by 1880, American English, originally cowboy slang.
hornbeam (n.)
	[m1]1570s, from [ref]horn[/ref] (n.) + [ref]beam[/ref] (n.), preserving the original sense of the latter word; so called in reference to its hard wood.
hornbill (n.)
	[m1]1773, from [ref]horn[/ref] (n.) + [ref]bill[/ref] (n.2).
hornblende (n.)
	[m1]1796, from German [c]Hornblende[/c], from [c]horn[/c] (see [ref]horn[/ref] (n.)) + [c]blende[/c] (see [ref]blende[/ref]).
	[m2][ex]The term "Hornblende" is an old German name for any dark, prismatic crystal found with metallic ores but containing no valuable metal (the word "Blende" indicates "a deceiver") \[Herbert Bucksch, "Dictionary Geotechnical Engineering", 1995\][/ex][/m]
horndog (n.)
	[m1]by 1995, from [c]horn[/c] (n.) in the sexual sense (see [ref]horny[/ref]) + [ref]dog[/ref].
hornet (n.)
	[m1]Old English [c]hyrnet[/c], [c]hurnitu[/c] "large wasp, beetle", probably from Proto-Germanic [c]*hurz-nut-[/c] (cf. Old Saxon [c]hornut[/c], Middle Dutch [c]huersel[/c], Dutch [c]horzel[/c], Old High German [c]hornaz[/c], German [c]Hornisse[/c] "hornet"), from PIE imitative (buzzing) root [c]*krs-[/c], as preserved in Old Church Slavonic [c]srusa[/c], Lithuanian [c]szirszu[/c] "wasp". On this theory, the English word (as well as German [c]Hornisse[/c]) was altered by influence of [c]horn[/c], to suggest either "horner" (from the sting) or "horn-blower" (from the buzz). Cf. also Old Saxon [c]hornobero[/c] "hornet", literally "trumpeter".
hornpipe (n.)
	[m1]c.1400, [c]hornepype[/c], "musical instrument with bell and mouthpiece made of horn", from [ref]horn[/ref] (n.) + [ref]pipe[/ref] (n.1). Later (late 15c.) "dance associated with sailors" (originally performed to music from such an instrument).
hornswoggle (v.)
	[m1]"to cheat", 1829, probably a fanciful formation. Related: [c]Hornswoggled[/c]; [c]hornswoggling[/c].
horny (adj.)
	[m1]"lustful, sexually aroused", definitely in use 1889, perhaps attested as early as 1863; from late 18c. slang  expression [c]to have the horn[/c], suggestive of male sexual excitement (but eventually applied to women as well); see [ref]horn[/ref] (n.).
horology (n.)
	[m1]science of time, 1819, probably from Greek [c]hora[/c] "hour" (see [ref]hour[/ref]) + [ref]-logy[/ref]. Earlier it meant "clock, clock dial" (c.1500), from Latin [c]horologium[/c]. Related: [c]Horologist[/c].
horometry (n.)
	[m1]"measurement of time", 1560s, from Greek [c]hora[/c] (see [ref]hour[/ref]) + [ref]-metry[/ref]. Related: [c]Horometrical[/c].
horoscope (n.)
	[m1]c.1050, [c]horoscopus[/c], from Latin [c]horoscopus[/c]; the modern form is considered to be a mid-16c. reborrowing via Middle French [c]horoscope[/c]. Ultimately from Greek [c]horoskopos[/c] "nativity, horoscope", also "one who casts a horoscope", from [c]hora[/c] "hour" (see [ref]year[/ref]) + [c]skopos[/c] "watcher; what is watched" (see [ref]scope[/ref] (n.1)), in reference to the hour of one's birth.
horrendous (adj.)
	[m1]1650s, from Latin [c]horrendus[/c] "dreadful, fearful, terrible", literally "to be shuddered at", gerundive of [c]horrere[/c] "to bristle with fear, shudder" (see [ref]horror[/ref]). Earlier form in English was [c]horrend[/c] (mid-15c.).
horrible (adj.)
	[m1]c.1300, from Old French [c]horrible[/c], [c]orrible[/c] (12c.) "horrible, repugnant, terrifying", from Latin [c]horribilis[/c] "terrible, fearful, dreadful", from [c]horrere[/c] "to bristle with fear, shudder" (see [ref]horror[/ref]). Used as a mere intensifier from mid-15c.
horribly (adv.)
	[m1]mid-14c., from [ref]horrible[/ref] + [ref]-ly[/ref] (2).
horrid (adj.)
	[m1]early 15c., "hairy, shaggy, bristling", from Latin [c]horridus[/c] "bristly, prickly, rough, horrid, frightful", from [c]horrere[/c] "to bristle with fear, shudder" (see [ref]horror[/ref]). Meaning "horrible, causing horror" is from c.1600. Sense weakened 17c. to "unpleasant, offensive".
	[m2][ex]\[W\]hile both \[[c]horrible[/c] and [c]horrid[/c]\] are much used in the trivial sense of disagreeable, [c]horrible[/c] is still quite common in the graver sense inspiring horror, which [c]horrid[/c] tends to lose .... \[Fowler\][/ex][/m]
	[m1]Related: [c]Horridly[/c].
horrific (adj.)
	[m1]"causing horror", 1650s, from French [c]horrifique[/c] or directly from Latin [c]horrificus[/c] "dreadful, exciting terror", literally "making the hair stand on end", from [c]horrere[/c] "to bristle, to stand on end" (see [ref]horror[/ref]) + [c]-ficus[/c], from stem of [c]facere[/c] "to make, do" (see [ref]factitious[/ref]). Related: [c]Horrifically[/c].
horrify (v.)
	[m1]1791 (implied in [c]horrifying[/c]), from [ref]horror[/ref] + [ref]-fy[/ref]. Related: [c]Horrified[/c]; [c]horrifying[/c].
horripilation (n.)
	[m1]from Late Latin [c]horripilationem[/c] (nominative [c]horripilatio[/c]), noun of action from past participle stem of [c]horripilare[/c], from stem of [c]horrere[/c] "to bristle" (see [ref]horror[/ref]) + [c]pilus[/c] "hair" (see [ref]pile[/ref] (n.3)).
horror (n.)
	[m1]early 14c., from Old French [c]horror[/c] (12c., Modern French [c]horreur[/c]) and directly from Latin [c]horror[/c] "dread, veneration, religious awe", a figurative use, literally "a shaking, trembling, shudder, chill", from [c]horrere[/c] "to bristle with fear, shudder", from PIE root [c]*ghers-[/c] "to bristle" (cf. Sanskrit [c]harsate[/c] "bristles", Avestan [c]zarshayamna-[/c] "ruffling one's feathers", Latin [c]eris[/c] (genitive) "hedgehog", Welsh [c]garw[/c] "rough"). As a genre in film, 1934. [c]Chamber of horrors[/c] originally (1849) was a gallery of notorious criminals in Madame Tussaud's wax exhibition.
hors d'oeuvre
	[m1]1714, as an adverb, "out of the ordinary", from French [c]hors d'oeuvre[/c], "outside the ordinary courses (of a meal)", literally "apart from the main work", from [c]hors[/c], variant of [c]fors[/c] "outside" (from Latin [c]foris[/c]; see [ref]foreign[/ref]) + [c]de[/c] "from" + [c]oeuvre[/c] "work", from Latin [c]opera[/c], (see [ref]opus[/ref]). Meaning "extra dish set out before a meal or between courses" attested in English from 1742.
hors de combat
	[m1]1757, French, literally "out of combat".
horse (n.)
	[m1]Old English [c]hors[/c], from Proto-Germanic [c]*hursa-[/c] (cf. Old Norse [c]hross[/c], Old Frisian [c]hors[/c], Middle Dutch [c]ors[/c], Dutch [c]ros[/c], Old High German [c]hros[/c], German [c]Roß[/c] "horse"), of unknown origin, connected by some with PIE root [c]*kurs-[/c], source of Latin [c]currere[/c] "to run" (see [ref]current[/ref] (adj.)).
	[m1]The usual Indo-European word is represented by Old English [c]eoh[/c], from PIE [c]*ekwo-[/c] "horse" (see [ref]equine[/ref]). In many other languages, as in English, this root has been lost in favor of synonyms, probably via superstitious taboo on uttering the name of an animal so important in Indo-European religion.
	[m1]Used since at least late 14c. of various devices or appliances which suggest a horse (e.g. [c]sawhorse[/c]). To [c]ride a horse that was foaled of an acorn[/c] (1670s) was through early 19c. a way to say "be hanged from the gallows". Slang for [c]heroin[/c] is first attested 1950. [c]Horse latitudes[/c] first attested 1777, the name of unknown origin, despite much speculation. [c]Dead horse[/c] as a figure for "something that has ceased to be useful" is attested from 1630s.
	[m2][ex]HORSEGODMOTHER, a large masculine wench; one whom it is difficult to rank among the purest and gentlest portion of the community. \[John Trotter Brockett, "A Glossary of North Country Words", 1829\][/ex][/m]
	[m1][c]The horse's mouth[/c] as a source of reliable information is from 1921, perhaps originally of racetrack tips, from the fact that a horse's age can be determined accurately by looking at its teeth. To [c]swap horses while crossing the river[/c] (a bad idea) is from the American Civil War and appears to have been originally one of Abe Lincoln's stories. [c]Horse and buggy[/c] meaning "old-fashioned" is recorded from 1926 slang, originally in reference to a "young lady out of date, with long hair". The proverbial [c]gift horse[/c] was earlier [c]given horse[/c]:
	[m2][ex]No man ought to looke a geuen hors in the mouth. \[Heywood, 1546\][/ex][/m]
	[m1]The modern form perhaps traces to Butler's "Hudibras" (1663), where the tight iambic tetrameter required a shorter phrase:
	[m2][ex]He ne'er consider'd it, as loth[br]To look a Gift-horse in the mouth.[/ex][/m]
horse (v.)
	[m1]Old English [c]horsian[/c] "to provide with a horse or horses", from [ref]horse[/ref] (n.). Related: [c]Horsed[/c]; [c]horsing[/c]. Sense of "to play excessive jokes on" is by 1893, mostly in formation [c]horse around[/c] (1928), perhaps from [ref]horseplay[/ref].
	[m2][ex]\[A\] favorite pastime for many men is to "horse" or guy a friend who has shown himself susceptible to ridicule or fun making. "Horsing" is extremely wholesome mental discipline for over sensitive or super-conceited young men. "Horsing" always implies a joke at another's expense. As to how it came into use there is no satisfactory theory to offer. \["Yale Literary Magazine", December 1893\][/ex][/m]
horse sense (n.)
	[m1]1832, American English colloquial, from [ref]horse[/ref] (n.), perhaps in referfence to the animal's qualities, or the abilites of hostlers and coachmen with the animals, perhaps from the same association of "strong, large, coarse" found in [ref]horseradish[/ref].
horse-chestnut (n.)
	[m1]1590s, from [ref]horse[/ref] + [ref]chestnut[/ref]. A tree probably native to Asia, introduced in England c.1550; the name also was extended to similar North American species such as the buckeye. Said to have been so called because it was food for horses. The nut resembles that of the edible chestnut but is bitter to the taste.
horse-race (n.)
	[m1]also [c]horserace[/c], 1580s, from [ref]horse[/ref] (n.) + [ref]race[/ref] (n.1).
horse-whip (n.)
	[m1]1690s, from [ref]horse[/ref] (n.) + [ref]whip[/ref] (n.). As a verb from 1768. Related: [c]Horserwhipped[/c]; [c]horsewhipping[/c].
horseback
	[m1]late 14c., from [ref]horse[/ref] (n.) + [ref]back[/ref] (n.).
horsefeathers (n.)
	[m1]"nonsense", 1928, said to have been coined by U.S. cartoonist Billy De Beck; perhaps a variant of [c]horseshit[/c] "nonsense", though the latter is attested only from 1940s.
horsefly (n.)
	[m1]late 14c., from [ref]horse[/ref] (n.) + [ref]fly[/ref] (n.).
horsehair (n.)
	[m1]late 14c., from [ref]horse[/ref] (n.) + [ref]hair[/ref].
horsehide
	[m1]early 14c., from [ref]horse[/ref] (n.) + [ref]hide[/ref] (n.).
horseman (n.)
	[m1]c.1200, from [ref]horse[/ref] (n.) + [ref]man[/ref] (n.).
horsemanship (n.)
	[m1]1560s, from [ref]horseman[/ref] + [ref]-ship[/ref].
horseplay (n.)
	[m1]"rough, excessive play", 1580s, from [ref]horse[/ref] (n.) with its associations of "strong, coarse" + [ref]play[/ref] (n.).
horsepower (n.)
	[m1]1806, from [ref]horse[/ref] (n.) + [ref]power[/ref] (n.); established by Watt as the power needed to lift 33,000 pounds one foot in one minute, which is actually about 1.5 times the power of a strong horse.
horseradish (n.)
	[m1]1590s, [c]Cochlearia armoricia[/c]; the common name preserves the once-common figurative sense of [ref]horse[/ref] as "strong, large, coarse" (e.g. in obsolete [c]horse mushroom, horse parsley[/c], Old English [c]horsminte[/c] "horse mint", etc.); also see [ref]radish[/ref].
horseshoe (n.)
	[m1]late 14c. (early 13c. as a proper name), from [ref]horse[/ref] (n.) + [ref]shoe[/ref] (n.). [c]Horseshoes[/c] as another name for the game of [c]quoits[/c], attested by 1822.
	[m2][ex]HORSE-SHOES, the game of coits, or quoits--because sometimes actually played with [c]horse-shoes[/c]. \[John Trotter Brockett, "A Glossary of North Country Words", 1829\][/ex][/m]
	[m1]The belief that finding a horseshoe by chance is lucky is attested from late 14c., and the practice of nailing one above a doorway to prevent a witch entering therein was common in London down to c.1800. Of a type of bend in a river, 1770, American English. As a type of crab, from 1775.
horsetail (n.)
	[m1]c.1400, from [ref]horse[/ref] (n.) + [ref]tail[/ref] (n.). As a kind of plant, from 1530s.
horsewoman (n.)
	[m1]1560s, from [ref]horse[/ref] (n.) + [ref]woman[/ref]. Cf. [ref]horseman[/ref].
horsy (adj.)
	[m1]1590s, from [ref]horse[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Horsiness[/c].
hortative (adj.)
	[m1]c.1600, from Latin [c]hortativus[/c], from past participle stem of [c]hortari[/c] “to exhort” (see [ref]hortatory[/ref]).
hortatory (adj.)
	[m1]1580s, from Middle French [c]hortatoire[/c] and directly from Late Latin [c]hortatorius[/c] "encouraging, cheering", from [c]hortatus[/c], past participle of [c]hortari[/c] "exhort, encourage, urge, incite, instigate", intensive of [c]horiri[/c] "urge, incite, encourage", from PIE root [c]*gher-[/c] "to like, want" (cf. Old English [c]giernan[/c] "to strive, desire, yearn"; Gothic [c]gairnei[/c] "desire"; Greek [c]khresthai[/c] "to lack, want; use, make use of", [c]kharis[/c] "grace, favor", [c]khairein[/c] "to rejoice, delight in"; Sanskrit [c]haryati[/c] "finds pleasure, likes", [c]harsate[/c] "is aroused"; Avestan [c]zara[/c] "effort, aim"; Russian [c]zhariti[/c] "awake desire, charm").
Hortense
	[m1]fem. proper name, from Latin [c]Hortensia[/c], fem. of [c]Hortensius[/c], a Roman gens name, related to [c]hortus[/c] "garden" (see [ref]yard[/ref] (n.1)).
horticultural (adj.)
	[m1]1778, from [ref]horticulture[/ref] + [ref]-al[/ref] (1).
horticulture (n.)
	[m1]1670s, "cultivation of a garden", fabricated from Latin [c]hortus[/c] "garden" (see [ref]yard[/ref] (n.1)) + [c]cultura[/c] (see [ref]culture[/ref]); probably on model of [c]agriculture[/c]. Famously punned upon by Dorothy Parker.
horticulturist (n.)
	[m1]1818, from [ref]horticulture[/ref] + [ref]-ist[/ref]. Earlier was [c]horticultist[/c] (1754).
Horus
	[m1]1851, Egyptian hawk-headed god, from Latin [c]Horus[/c], from Egyptian [c]Hor[/c], literally "the high-flying one".
hosanna
	[m1]Old English [c]osanna[/c], via Latin and Greek from Hebrew [c]hosha'na[/c], probably a shortening of [c]hoshi'ah-nna[/c] "save, we pray" (cf. Psalms cxviii:25), from imperative of [c]y-sh-[/c] (cf. [c]yeshua[/c] "salvation, deliverance, welfare") + emphatic particle [c]-na[/c]. Originally an appeal for deliverance; used in Christian Church as an ascription of praise, because when Jesus entered Jerusalem this was shouted by Galilean pilgrims in recognition of his messiahhood (Matt. xxi:9, 15, etc.).
hose (v.)
	[m1]c.1300, "to furnish with stockings", from [ref]hose[/ref] (n.). Meaning "to water down with a hose" is from 1889. Related: [c]Hosed[/c]; [c]hosing[/c].
hose (n.)
	[m1]late Old English, [c]hosa[/c] "covering for the leg", from Proto-Germanic [c]*husan[/c] (cf. Old Saxon, Old Norse [c]hosa[/c], Middle High German [c]hose[/c] "covering for the leg", German [c]Hose[/c] "trousers"), literally "covering", from PIE [c]*(s)keu-[/c] "to cover, conceal" (see [ref]hide[/ref] (n.1)). Old French [c]hose[/c], Old Spanish [c]huesa[/c] are of Germanic origin. Sense of "flexible rubber tube for liquid" is first attested late 15c.
Hosea
	[m1]masc. proper name, from Hebrew [c]Hoshea[/c], literally "salvation", from stem [c]y-sh-[/c] "to save".
hoser (n.)
	[m1]"contemptible person", also [c]hose-head[/c], by 1982, a term popularized by the Canadian parody comic sketch "Great White North" with the fictional McKenzie Brothers on SCTV.
hosier (n.)
	[m1]late 14c., [c]hosyere[/c] "hose-maker" (attested as a surname from late 12c.), from [ref]hose[/ref] (n.) + [c]-ier[/c], French-influenced agent noun suffix.
hosiery (n.)
	[m1]stocking collectively, 1775, from [ref]hosier[/ref] + [ref]-y[/ref] (1). As "factory where hose is made", from 1803.
hospice (n.)
	[m1]1818, "rest house for travelers", from French [c]hospice[/c] (13c.), from Latin [c]hospitium[/c] "guest house, hospitality", from [c]hospes[/c] (genitive [c]hospitis[/c]) "guest, host" (see [ref]host[/ref] (n.1)). Sense of "home for the aged and terminally ill " is from 1893; [c]hospice movement[/c] first attested 1979.
hospitable (adj.)
	[m1]1560s, from Middle French [c]hospitable[/c], from Latin [c]hospitari[/c] "be a guest", from [c]hospes[/c] (genitive [c]hospitis[/c]) "guest" (see [ref]host[/ref] (n.1)). Related: [c]Hospitably[/c].
hospital (n.)
	[m1]mid-13c., "shelter for the needy", from Old French [c]hospital[/c], [c]ospital[/c] "hostel" (Modern French [c]hôpital[/c]), from Late Latin [c]hospitale[/c] "guest-house, inn", neuter of Latin adjective [c]hospitalis[/c] "of a guest or host", from [c]hospes[/c] (genitive [c]hospitis[/c]); see [ref]host[/ref] (n.1). Later "charitable institution to house and maintain the needy" (early 15c.); sense of "institution for sick people" is first recorded 1540s.
hospitality (n.)
	[m1]late 14c., "act of being hospitable", from Old French [c]hospitalité[/c], from Latin [c]hospitalitem[/c] (nominative [c]hospitalitas[/c]) "friendliness to guests", from [c]hospes[/c] (genitive [c]hospitis[/c]) "guest" (see [ref]host[/ref] (n.1)).
hospitalization (n.)
	[m1]1873, noun of action from [ref]hospitalize[/ref].
hospitalize (v.)
	[m1]1873, from [ref]hospital[/ref] + [ref]-ize[/ref]. "Freq\[uently\] commented on as an unhappy formation" \[OED\]. Related: [c]hospitalized[/c]; [c]hospitalizing[/c].
hoss (n.)
	[m1]1815, representing U.S. dialectal variant pronunciation of [ref]horse[/ref], especially as applied to (large or coarse) persons.
host (n.1)
	[m1]"person who receives guests", late 13c., from Old French [c]hoste[/c] "guest, host, hostess, landlord" (12c., Modern French [c]hôte[/c]), from Latin [c]hospitem[/c] (nominative [c]hospes[/c]) "guest, host", literally "lord of strangers", from PIE [c]*ghostis-[/c] "stranger" (cf. Old Church Slavonic  [c]gosti[/c] "guest, friend", [c]gospodi[/c] "lord, master"; see [ref]guest[/ref]). The biological sense of "animal or plant having a parasite" is from 1857.
host (n.2)
	[m1]"multitude" mid-13c., from Old French [c]host[/c] "army" (10c.), from Medieval Latin [c]hostis[/c] "army, war-like expedition", from Latin [c]hostis[/c] "enemy, foreigner, stranger", from the same root as [ref]host[/ref] (n.1). Replaced Old English [c]here[/c], and in turn has been largely superseded by [c]army[/c]. The generalized meaning of "large number" is first attested 1610s.
host (n.3)
	[m1]"body of Christ, consecrated bread", c.1300, from Latin [c]hostia[/c] "sacrifice", also "the animal sacrificed", applied in Church Latin to Christ; probably ultimately related to [ref]host[/ref] (n.1) in its root sense of "stranger, enemy".
host (v.)
	[m1]"to serve as a host", early 15c., from [ref]host[/ref] (n.1). Related: [c]Hosted[/c]; [c]hosting[/c].
hosta (n.)
	[m1]1828, plant genus of the lily family, coined 1812 in Modern Latin for Austrian physician and botanist Nicolaus Thomas [c]Host[/c] (1761-1834).
hostage (n.)
	[m1]late 13c., from Old French [c]hostage[/c] "person given as security or hostage" (12c., Modern French [c]ôtage[/c]), either from [c]hoste[/c] "guest" (see [ref]host[/ref] (n.1)) via notion of "a lodger held by a landlord as security", or from Late Latin [c]obsidanus[/c] "condition of being held as security", from [c]obses[/c] "hostage", from [c]ob-[/c] "before" + base of [c]sedere[/c] "to sit" \[OED\]. Modern political/terrorism sense is from 1970.
hostel (n.)
	[m1]early 13c., from Old French [c]hostel[/c] "inn, lodgings, shelter" (11c., Modern French [c]hôtel[/c]), from Medieval Latin [c]hospitale[/c] "inn, large house" (see [ref]hospital[/ref]). Obsolete after 16c., revived 1808, along with [c]hostelry[/c] (Middle English [c]hostelrie[/c]) by Sir Walter Scott. The sense in [c]youth hostel[/c] is recorded by 1931.
hostelry (n.)
	[m1]late 14c. (as a surname from early 14c.), from Old French [c]hostelerie[/c] "house, guest-house; kitchen; hospice, almshouse" (12c., Modern French [c]hôtellerie[/c]), from [c]hostel[/c] (see [ref]host[/ref]). Lost, then revived 19c.
hostess (n.)
	[m1]late 13c., "woman who keeps an inn or public hotel", from [ref]host[/ref] (n.1) + [ref]-ess[/ref], or from Old French [c]hostesse[/c] (Modern French [c]hôtesse[/c]). Meaning "woman who presides at a dinner party, etc". recorded by 1822. Also used mid-20c. in sense "female who entertains customers in nightclubs", with overtones of prostitution.
hostile (adj.)
	[m1]late 15c., from Middle French [c]hostile[/c] "of or belonging to an enemy" or directly from Latin [c]hostilis[/c] "of an enemy", from [c]hostis[/c] "enemy" (see [ref]guest[/ref]). The noun meaning "hostile person" is recorded from 1838, American English, a word from the Indian wars.
hostility (n.)
	[m1]early 15c., from Middle French [c]hostilité[/c] "enmity" (15c.), or directly from Late Latin [c]hostilitatem[/c] (nominative [c]hostilitas[/c]) "enmity", from Latin [c]hostilis[/c], from [c]hostis[/c] "enemy" (see [ref]guest[/ref]). [c]Hostilities[/c] in the sense of "warfare" attested from 1610s.
hostler (n.)
	[m1]late 14c., "one who tends to horses at an inn", also, occasionally, "innkeeper", from Anglo-French [c]hostiler[/c], Old French [c]hostelier[/c] "innkeeper, steward" (12c., Modern French [c]hôtelier[/c]), from Medieval Latin [c]hostilarius[/c] "the monk who entertains guests at a monastery", from [c]hospitale[/c] "inn" (see [ref]hospital[/ref]). See also [ref]ostler[/ref].
hot (adj.)
	[m1]Old English [c]hat[/c] "hot, flaming, opposite of cold", also "fervent, fierce, intense, excited", from Proto-Germanic [c]*haita-[/c] (cf. Old Saxon and Old Frisian [c]het[/c], Old Norse [c]heitr[/c], Middle Dutch and Dutch [c]heet[/c], German [c]heiß[/c] "hot", Gothic [c]heito[/c] "heat of a fever"), from PIE root [c]*kai-[/c] "heat" (cf. Lithuanian [c]kaistu[/c] "to grow hot").
	[m1]The association of [c]hot[/c] with sexuality dates back to c.1500. Taste sense of "pungent, acrid, biting" is from 1540s. Sense of "exciting, remarkable, very good" is 1895; that of "stolen" is first recorded 1925 (originally with overtones of "easily identified and difficult to dispose of"); that of "radioactive" is from 1942.
	[m1][c]Hot flashes[/c] in the menopausal sense attested from 1887. [c]Hot air[/c] "unsubstantiated statements, boastful talk" is from 1900. [c]Hot stuff[/c] for anything good or excellent is by 1889. [c]Hot potato[/c] in figurative sense is from 1846. The [c]hot[/c] and [c]cold[/c] in hide-and-seek or guessing games are from hunting (1640s), with notion of tracking a scent.
hot dog
	[m1]also [c]hotdog[/c], "sausage on a split roll", c.1890, popularized by cartoonist T.A. Dorgan. It is said to echo a 19c. suspicion (occasionally justified) that sausages contained dog meat. Meaning "someone particularly skilled or excellent" (with overtones of showing off) is from 1896. Connection between the two senses, if any, is unclear. [c]Hot dog![/c] as an exclamation of approval was in use by 1906.
hot pants (n.)
	[m1]"short-shorts", 1970, from [ref]hot[/ref] (adj.) + [ref]pants[/ref] (n.). Probably influenced by earlier sense of "sexual arousal" (1927).
hot spot (n.)
	[m1]also [c]hotspot[/c], 1888 as a skin irritation; 1931 as "nightclub"; 1938 in the firefighting sense; 1941 as "place of international conflict". See [ref]hot[/ref] (adj.) + [ref]spot[/ref] (n.).
hot water (n.)
	[m1]c.1400, literal; 1530s in figurative sense of "trouble".
hot-blooded (adj.)
	[m1]"passionate", 1590s; a relic of medieval physiology theory.
hot-foot
	[m1]c.1300 (adv.) "hastily", from [ref]hot[/ref] + [ref]foot[/ref] (n.). As a verb, from 1896. As the name of a prank played with matches, by 1934.
hot-rod (n.)
	[m1]also [c]hot rod[/c], 1945, American English, from [ref]hot[/ref] + [ref]rod[/ref], apparently in a sense of "hunk of metal" (the cars also were called [c]hot iron[/c]).
hotbed (n.)
	[m1]1620s, from [ref]hot[/ref] + [ref]bed[/ref] (n.); originally "bed of earth heated by fermenting manure for forcing growing plants"; generalized sense of "place that fosters rapid growth" is from 1768.
Hotchkiss
	[m1]1878, type of gun named for its inventor, Benjamin B. [c]Hotchkiss[/c] (1826-1885). In Japanese, the word for "stapler" is [c]hotchikisu[/c] after the E. H. Hotchkiss Company of Norwalk, Connecticut, U.S., early and prominent manufacturer of staplers (incorporated 1895, name from 1897), which apparently was run by relatives of the gun inventor. The surname (attested from late 15c. as [c]Hochekys[/c]) is a variant of [c]Hodgkin[/c].
hotel (n.)
	[m1]1640s, "public official residence", from French [c]hôtel[/c], Old French [c]hostel[/c] "a lodging" (11c.), from Medieval Latin [c]hospitale[/c] "inn" (see [ref]hostel[/ref]). Modern sense of "an inn of the better sort" is first recorded 1765.
hotelier (n.)
	[m1]1905, from French [c]hôtelier[/c] "hotelkeeper", Old French [c]hostelier[/c], from [c]hostel[/c] (see [ref]hostel[/ref]).
hothead (n.)
	[m1]"short-tempered person", 1650s, from [ref]hot[/ref] in the figurative sense + [ref]head[/ref] (n.); Johnson's dictionary also lists [c]hotmouthed[/c] "headstrong, ungovernable"; Elizabethan English had [c]hot-brain[/c] "hothead" (c.1600); and Old English had [c]hatheort[/c] "anger, rage", literally "hot heart".
hothouse (n.)
	[m1]mid-15c., "bath house", from [ref]hot[/ref] + [ref]house[/ref] (n.). In 17c. a euphemism for "brothel" (cf. [c]massage parlor[/c]); the meaning "glass-roofed structure for raising plants" is from 1749. Figurative use by 1802.
hotly (adv.)
	[m1]1520s, from [ref]hot[/ref] + [ref]-ly[/ref] (2). Cf. Old English [c]hatlice[/c] "ardently".
hotshot (n.)
	[m1]"important person", 1933; see [ref]hot[/ref] + [ref]shot[/ref] (n.). It earlier meant "fast train" (1925), and "reckless person" (c.1600).
Hottentot
	[m1]1670s, from S.African Dutch, said to mean "stammerer", it is from [c]hot en tot[/c] "hot and tot", nonsense words imitative of the clicking, jerking Khoisan speech.
hottie (n.)
	[m1]also [c]hotty[/c], "attractive person", teen slang by 1995, from [ref]hot[/ref] + [ref]-ie[/ref]. The same word was used from 1947 with sense "hot water bottle".
Houdini (n.)
	[m1]"escape artist or other ingenious person", 1923, from Harry [c]Houdini[/c], professional name of U.S. escapist Erich Weiss (1874-1926).
hound (n.)
	[m1]Old English [c]hund[/c] "dog", from Proto-Germanic [c]*hundas[/c] (cf. Old Saxon and Old Frisian [c]hund[/c], Old High German [c]hunt[/c], German [c]Hund[/c], Old Norse [c]hundr[/c], Gothic [c]hunds[/c]), from PIE [c]*kuntos[/c], dental enlargement of root [c]*kwon-[/c] "dog" (see [ref]canine[/ref]). Meaning narrowed 12c. to "dog used for hunting".
hound (v.)
	[m1]"hunt with hounds", 1520s, from [ref]hound[/ref] (v.). Sense of "pursue relentlessly" is first recorded c.1600. Related: [c]Hounded[/c]; [c]hounding[/c].
houndstooth
	[m1]also [c]hound's tooth[/c], as a design pattern, 1936, so called for resemblance.
hour (n.)
	[m1]mid-13c., from Old French [c]hore[/c] "one-twelfth of a day" (sunrise to sunset), from Latin [c]hora[/c] "hour, time, season", from Greek [c]hora[/c] "any limited time", from PIE [c]*yor-a-[/c], from root [c]*yer-[/c] "year, season" (see [ref]year[/ref]). Greek [c]hora[/c] was "a season; 'the season;'" in classical times, sometimes, "a part of the day", such as morning, evening, noon, night.
	[m1]The Greek astronomers apparently borrowed the notion of dividing the day into twelve parts (mentioned in Herodotus) from the Babylonians (night continued to be divided into four watches), but as the amount of daylight changed throughout the year, the hours were not fixed or of equal length. Equinoctal hours did not become established in Europe until the 4c., and as late as 16c. distinction sometimes was made between [c]temporary[/c] (unequal) hours and [c]sidereal[/c] (equal) ones. The [c]h-[/c] has persisted in this word despite not being pronounced since Roman times. Replaced Old English [c]tid[/c], literally "time" (see [ref]tide[/ref] (n.)) and [c]stund[/c] "period of time, point of time, hour" (cf. German [c]Stunde[/c] "hour"), As a measure of distance ("the distance that can be covered in an hour") it is recorded from 1785.
hourglass (n.)
	[m1]1510s, from [ref]hour[/ref] + [ref]glass[/ref]. Used 19c. in a variety of technical and scientific senses to describe the shape; reference to women's bodies is attested by 1897.
	[m2][ex]Men condemn corsets in the abstract, and are sometimes brave enough to insist that the women of their households shall be emancipated from them; and yet their eyes have been so generally educated to the approval of the small waist, and the hourglass figure, that they often hinder women who seek a hygienic style of dress. \[Mary Ashton Rice Livermore, "The Story of My Life", 1898\][/ex][/m]
houri (n.)
	[m1]"nymph of Muslim paradise", 1737, from French [c]houri[/c] (1650s), from Persian [c]huri[/c] "nymph in Paradise", from Arabic [c]haura[/c] "to be beautifully dark-eyed", like a gazelle + [c]-i[/c], Persian formative element denoting the singular.
hourly
	[m1]late 15c. (adv.); 1510s (adj.), from [ref]hour[/ref] + [ref]-ly[/ref] (2).
house (n.)
	[m1]Old English [c]hus[/c] "dwelling, shelter, house", from Proto-Germanic [c]*husan[/c] (cf. Old Norse, Old Frisian [c]hus[/c], Dutch [c]huis[/c], German [c]Haus[/c]), of unknown origin, perhaps connected to the root of [ref]hide[/ref] (v.) \[OED\]. In Gothic only in [c]gudhus[/c] "temple", literally "god-house"; the usual word for "house" in Gothic being [c]razn[/c].
	[m1]Meaning "family, including ancestors and descendants, especially if noble" is from c.1000. The legislative sense (1540s) is transferred from the building in which the body meets. Meaning "audience in a theater" is from 1660s (transferred from the theater itself, cf. [c]playhouse[/c]); as a dance club DJ music style, probably from the [c]Warehouse[/c], a Chicago nightclub where the style is said to have originated. Zodiac sense is first attested late 14c. To [c]play house[/c] is from 1871; as suggestive of "have sex, shack up", 1968. [c]House arrest[/c] first attested 1936. [c]On the house[/c] "free" is from 1889.
	[m2][ex]And the Prophet Isaiah the sonne of Amos came to him, and saide vnto him, Thus saith the Lord, Set thine house in order: for thou shalt die, and not liue. \[2 Kings xx:1, version of 1611\][/ex][/m]
house (v.)
	[m1]"give shelter to", Old English [c]husian[/c] "to take into a house" (cognate with German [c]hausen[/c], Dutch [c]huizen[/c]); see [ref]house[/ref] (n.). Related: [c]Housed[/c]; [c]housing[/c].
houseboat (n.)
	[m1]1790, from [ref]house[/ref] (n.) + [ref]boat[/ref] (n.).
housebreak (v.)
	[m1]1820, "to break into a house criminally"; see [ref]house[/ref] (n.) + [ref]break[/ref] (v.). Perhaps a back-formation from [c]housebreaker[/c], attested from mid-14c. Sense of "to train a domestic animal to be clean in the house" is from 1881. Related: [c]Housebreaking[/c]; [c]housebroken[/c].
housefly (n.)
	[m1]early 15c., from [ref]house[/ref] (n.) + [ref]fly[/ref] (n.).
houseful
	[m1]c.1300, from [ref]house[/ref] (n.) + [ref]-ful[/ref].
household (n.)
	[m1]late 14c., "members of a family collectively (including servants)", also "furniture and articles belonging to a house", from [ref]house[/ref] (n.) + [ref]hold[/ref] (n.1). Related: [c]Householder[/c].
housekeeper (n.)
	[m1]mid-15c., "householder", from [ref]house[/ref] (n.) + agent noun of [ref]keep[/ref] (v.). Sense of "female head domestic servant of a house" is from c.1600.
housekeeping (n.)
	[m1]1540s, from [ref]house[/ref] (n.) + present participle of [ref]keep[/ref] (v.).
housewarming (n.)
	[m1]"celebration of a new home", 1570s, from [ref]house[/ref] (n.) + present participle of [ref]warm[/ref].
housewife (n.)
	[m1]early 13c., [c]husewif[/c], "woman, usually married, in charge of a family or household" (cf. [c]husebonde[/c]; see [ref]husband[/ref]), from [c]huse[/c] "house" (see [ref]house[/ref] (n.)) + [c]wif[/c] "woman" (see [ref]wife[/ref]). Also see [ref]hussy[/ref]. Related: [c]Housewifely[/c].
housing (n.1)
	[m1]"buildings, lodgings", early 14c., [c]husing[/c], from the root of [ref]house[/ref] (n.).
housing (n.2)
	[m1]"ornamental covering", c.1300, [c]houce[/c] "covering for the back and flanks of a horse", from Old French [c]houce[/c] "mantle, horse-blanket" (Modern French [c]housse[/c]), from Medieval Latin [c]hultia[/c] "protective covering", from a Germanic source, from Proto-Germanic [c]*hulfti[/c] (cf. Middle Dutch [c]hulfte[/c] "pocket for bow and arrow", Middle High German [c]hulft[/c] "covering"), from PIE root [c]*kel-[/c] "to cover, conceal" (see [ref]cell[/ref]). Sense of "case or enclosure for machine or part" is first recorded 1882.
Houston
	[m1]city in Texas, U.S., founded 1836 and named for first president of Texas, Sam [c]Houston[/c]. The family name is from the barony of [c]Houston[/c] in Lanark.
Houyhnhnm
	[m1]1727, in "Gulliver's Travels", coined by Swift to suggest whinnying.
hove (v.1)
	[m1]"wait, linger, hover", mid-13c., of unknown origin. Chiefly nautical at first, of ships standing off a coast, also of birds in the air. Common 13c.-16c., then superseded by its derivative, [ref]hover[/ref].
hove (v.2)
	[m1]"to rise up, to swell", 1590s, from [ref]heave[/ref], perhaps pulled from a past tense form.
hovel (n.)
	[m1]mid-14c., "roofed passage, vent for smoke", later "shed for animals" (mid-15c.), of unknown origin. Meaning "shed for human habitation; rude or miserable cabin" is from 1620s. It also sometimes meant "canopied niche for a statue or image" (mid-15c.).
hover (v.)
	[m1]c.1400, [c]hoveren[/c], frequentative of [c]hoven[/c] "hover, tarry, linger"; see [ref]hove[/ref] (1). Related: [c]Hovered[/c]; [c]hovering[/c]. As a noun from 1510s.
hovercraft
	[m1]1959, from [ref]hover[/ref] + [ref]craft[/ref]. A proprietary name after 1961.
how (adv.)
	[m1]Old English [c]hu[/c], from West Germanic [c]*hwo-[/c] (cf. Old Saxon [c]hwo[/c], Old Frisian, Middle Dutch [c]hu[/c]. Dutch [c]hoe[/c], German [c]wie[/c], Gothic [c]hvaiwa[/c] "how"), from common PIE interrogative pronomial stem [c]*kwo-[/c] (see [ref]who[/ref]). [c]How come?[/c] for "why?" is recorded from 1848. [c]And how![/c] emphatic, first recorded 1865. The formulation was common in book and article titles by then, e.g. [c]The National Debt, and How to Pay It[/c]), but Pennsylvania writer Bayard Taylor, in whom it is first recorded, seems to regard it as a German or German-American expression.
how (interj.)
	[m1]Native American greeting, Siouxan (cf. Dakota [c]hao[/c], Omaha [c]hau[/c]); first recorded 1817 in English, but noted early 17c. by French missionary Jean de Brebeuf among Hurons as an expression of approval (1636).
Howard
	[m1]proper name, from Old French [c]Huard[/c], from a Germanic source similar to Old High German [c]*Hugihard[/c] "heart-brave", or [c]*Hoh-weard[/c], literally "high defender; chief guardian". Also probably in some cases a confusion with cognate Old Norse [c]Haward[/c], and as a surname also with unrelated [c]Hayward[/c]. In some rare cases from Old English [c]eowu hierde[/c] "ewe herd".
howbeit
	[m1]late 14c., contraction of [c]how be it[/c].
howdah
	[m1]1774, from Persian and Urdu [c]haudah[/c], from Arabic [c]haudaj[/c] "litter carried by a camel" (or elephant).
howdy
	[m1]1837, earlier [c]how de[/c] (1828), first recorded in Southern U.S. dialect, contraction of [c]how do you do[/c] (1630s), phrase inquiring after someone's health; earlier [c]how do ye[/c] (1560s).
however
	[m1]late 14c., from [ref]how[/ref] + [ref]ever[/ref].
howitzer (n.)
	[m1]1680s, via Dutch [c]houwitser[/c] (1660s), German [c]Haubitze[/c] from Bohemian [c]houfnice[/c] "a catapult", from [c]houf[/c] "heap, crowd", a loan-word from Middle High German [c]hufe[/c] "heap". Introduced to German during the Hussite wars, 14c.
howl (v.)
	[m1]early 13c., [c]houlen[/c], probably ultimately of imitative origin; similar formations are found in other Germanic languages. Related: [c]Howled[/c]; [c]howling[/c]. As a noun from 1590s.
howler
	[m1]1832, "animal that howls", agent noun from [ref]howl[/ref] (v.). Meaning "glaring blunder, ridiculous mistake" is first recorded 1890.
hoyden (n.)
	[m1]1590s, of unknown origin; perhaps from Dutch [c]heiden[/c] "rustic, uncivilized man", from Middle Dutch [c]heiden[/c] "heathen" (see [ref]heathen[/ref]). Originally in English "rude, boorish fellow"; sense of "ill-bred, boisterous female" first recorded 1670s.
Hoyle
	[m1]cited as a typical authority on card or board games, in reference to Edmond [c]Hoyle[/c] (1672-1769), author of several works on card-playing. The surname, according to Bardsley, represents a Northern English dialectal pronunciation of [c]hole[/c]. "In Yorks and Lancashire [c]hole[/c] is still dialectically [c]hoyle[/c]. Any one who lived in a round hollow or pit would be Thomas or Ralph in the Hoyle". \["Dictionary of English and Welsh Surnames", London, 1901\]
HTML
	[m1]1992, standing for [c]Hypertext Markup Language[/c].
http
	[m1]abbreviation of [c]hypertext transfer protocol[/c], by 1990.
HUAC (n.)
	[m1]1950, American English, approximate acronym for [c]House Committee to Investigate un-American Activities[/c] (1938-1975).
hub (n.)
	[m1]"solid center of a wheel", 1640s, perhaps from [c]hubbe[/c], originally "lump", the source of [c]hob[/c] of a fireplace and [ref]hobnail[/ref], as in boots. A wheelwright's word, not generally known or used until c.1828; it reached wider currency in connection with bicycles. Meaning "center of interest or activity or importance" first recorded 1858 in writings of Oliver W. Holmes, and originally especially of Boston.
	[m2][ex]"Boston State-House is the hub of the solar system". \[O.W. Holmes, "Autocrat of the Breakfast Table"\][/ex][/m]
	<hr>[m2][ex]"\[E\]verybody knows that Boston used to be called the Hub, meaning the hub of the universe. It may still be the hub, because the center of a wheel moves slowly". \[J.P. Marquand, "Life", March 24, 1941\][/ex][/m]
hub-bub (n.)
	[m1]see [ref]hubbub[/ref].
hubba-hubba
	[m1]U.S. slang cry of excitement or enthusiasm, first recorded 1944.
Hubble (n.)
	[m1]space telescope placed in orbit 1990, named for U.S. astronomer Edwin P. [c]Hubble[/c] (1889-1953).
hubbub (n.)
	[m1]1550s, [c]whobub[/c] "confused noise", generally believed to be of Irish origin, perhaps from Gaelic [c]ub![/c], expression of aversion or contempt, or Old Irish battle cry [c]abu[/c], from [c]buide[/c] "victory".
hubby (n.)
	[m1]colloquial shortening of [ref]husband[/ref], attested from 1680s, with [ref]-y[/ref] (3).
hubcap (n.)
	[m1]also [c]hub cap[/c], 1896, from [ref]hub[/ref] + [ref]cap[/ref] (n.).
Hubert
	[m1]masc. proper name, from French, from Old High German [c]Hugubert[/c], literally "bright-minded", from [c]hugu[/c] "mind" (see [ref]Hugh[/ref]) + [c]beraht[/c] "bright" (see [ref]Albert[/ref]).
hubris (n.)
	[m1]also [c]hybris[/c], 1884, a back-formation from [c]hubristic[/c] or else from Greek [c]hybris[/c] "wanton violence, insolence, outrage", originally "presumption toward the gods"; the first element probably PIE [c]*ud-[/c] "up, out", but the meaning of the second is  debated.
hubristic (adj.)
	[m1]also [c]hybristic[/c], 1831, from Greek [c]hybristikos[/c] "given to wantonness, insolent", from [c]hybrizein[/c], related to [c]hybris[/c] (see [ref]hubris[/ref]).
huckleberry (n.)
	[m1]1660s, American English, probably an alteration of Middle English [c]hurtilbery[/c] "whortleberry" (15c.), from Old English [c]horte[/c] "whortleberry". Technically the fruit and plant of [c]Gaylussacia[/c], but also widely colloquially applied to the closely related blueberry ([c]Vaccinium[/c]). Slang meaning "person of little consequence" is attested from 1835.
huckster (n.)
	[m1]c.1200, "petty merchant, peddler" (often contemptuous), from Middle Dutch [c]hokester[/c] "peddler", from [c]hoken[/c] "to peddle" (see [ref]hawk[/ref] (v.1)) + agent suffix [c]-ster[/c] (which was typically feminine in English, but not in Low German). Specific sense of "advertising salesman" is from 1946 novel by Frederick Wakeman. As a verb, from 1590s. Related: [c]Huckstered[/c]; [c]huckstering[/c].
hud (n.)
	[m1]"husk of a seed", late 14c., of uncertain origin; perhaps related to [ref]hood[/ref] (n.1).
huddle (v.)
	[m1]1570s, "to heap or crowd together", probably from Low German [c]hudern[/c] "to cover, to shelter", from Middle Low German [c]huden[/c] "to cover up", from Proto-Germanic [c]*hud-[/c] (see [ref]hide[/ref] (v.)). Cf. also Middle English [c]hoderen[/c] "heap together, huddle" (c.1300). Related: [c]Huddled[/c]; [c]huddling[/c]. The noun is from 1580s. U.S. football sense is from 1928.
hue (n.1)
	[m1]"color", Old English [c]hiw[/c] "color, form, appearance, beauty", earlier [c]heow[/c], [c]hiow[/c], from Proto-Germanic [c]*hiwam[/c] (cf. Old Norse [c]hy[/c] "bird's down", Swedish [c]hy[/c] "skin, complexion", Gothic [c]hiwi[/c] "form, appearance"), from PIE [c]*kei-[/c], a color adjective of broad application (cf. Sanskrit [c]chawi[/c] "hide, skin, complexion, color, beauty, splendor", Lithuanian [c]šyvas[/c] "white"). A common word in Old English, squeezed into obscurity after c.1600 by [ref]color[/ref], but revived 1850s in chemistry and chromatography.
hue (n.2)
	[m1]"a shouting", mid-13c., from Old French [c]hue[/c] "outcry, noise, war or hunting cry", probably of imitative origin. [c]Hue and cry[/c] is late 13c. as an Anglo-French legal term meaning "outcry calling for pursuit of a felon". Extended sense of "cry of alarm" is 1580s.
hueless (adj.)
	[m1]Old English [c]hiwlease[/c] "colorless"; see [ref]hue[/ref] (n.1) + [ref]-less[/ref]. In Old English and Middle English it also meant "formless, shapeless".
huff (v.)
	[m1]mid-15c., apparently imitative of exhaling. Extended sense of "bluster with indignation" is attested from 1590s. Related: [c]Huffed[/c]; [c]huffing[/c]. As a slang term for a type of narcotics abuse, by 1996. As a noun from 1590s; to [c]leave in a huff[/c] is recorded from 1778. Popular terms for "strong beer or ale" noted from 1577 include [c]huff cap[/c] as well as [c]mad dog[/c] and [c]dragon's milk[/c].
huffy (adj.)
	[m1]"ready to take offense", 1670s, from [ref]huff[/ref] + [ref]-y[/ref] (2). Related: [c]Huffily[/c]; [c]huffiness[/c].
hug (v.)
	[m1]1560s, [c]hugge[/c] "to embrace", of unknown origin; perhaps from Old Norse [c]hugga[/c] "to comfort", from [c]hugr[/c] "courage, mood", from Proto-Germanic [c]*hugjan[/c], related to Old English [c]hycgan[/c] "to think, consider", Gothic [c]hugs[/c] "mind, soul, thought". Other have noted the similarity in some senses to German [c]hegen[/c] "to foster, cherish", originally "to enclose with a hedge". Related: [c]Hugged[/c]; [c]hugging[/c]. The noun was originally (1610s) a hold in wrestling. Meaning "affectionate embrace" is from 1650s.
huge (adj.)
	[m1]mid-12c., apparently a shortening of Old French [c]ahuge[/c], [c]ahoge[/c] "extremely large, enormous; mighty, powerful", itself of uncertain origin. Expanded form [c]hugeous[/c] is attested from early 15c. Related: [c]Hugeness[/c].
hugely (adv.)
	[m1]mid-14c., from [ref]huge[/ref] + [ref]-ly[/ref] (2).
huggable (adj.)
	[m1]1863, from [ref]hug[/ref] (v.) + [ref]-able[/ref].
hugger-mugger
	[m1]also [c]huggermugger[/c], "secretly", 1520s, one of a number of similar-sounding reduplicated words in use around this time and meaning much the same thing, including [c]hucker-mucker[/c], which may be the original of the bunch if the root is, as some think, Middle English [c]mukre[/c] “to hoard up, conceal.” Also cf. Middle English [c]hukmuck[/c], late 15c., name of some sort of device for cleansing.
Hugh
	[m1]masc. proper name, from Old North French [c]Hugues[/c], Old French [c]Hue[/c], from a Frankish name meaning "heart, mind", cf. Old High German [c]Hugi[/c], related to [c]hugu[/c] "mind, soul, thought". Very popular after the Conquest (often in Latin form [c]Hugo[/c]); the common form was [c]Howe[/c], the nickname form [c]Hudd[/c]. Its popularity is attested by the more than 90 surnames formed from it, including [c]Hughes, Howe, Hudson, Hewitt, Hutchins[/c].
Huguenot
	[m1]1562, from Middle French [c]Huguenot[/c], according to French sources originally political, not religious. The name was applied in 1520s to Genevan partisans opposed to the Duke of Savoy (who joined Geneva to the Swiss Confederation), and it is probably an alteration of Swiss German [c]Eidgenoss[/c] "confederate", from Middle High German [c]eitgenoze[/c], from [c]eit[/c] "oath" + [c]genoze[/c] "comrade" (related to Old English [c]geneat[/c] "comrade, companion"). The form of the French word probably altered by association with [c]Hugues[/c] Besançon, leader of the Genevan partisans. In France, applied generally to French Protestants because Geneva was a Calvinist center.
huh
	[m1]as a representation of a grunting exclamation, attested from c.1600.
hula (n.)
	[m1]"traditional dance of Hawaii", 1825, from Hawaiian. As a verb from 1952. [c]Hula hoop[/c] first recorded in fall of 1958, when it was a craze; so called from resemblance of motions of one using it to the dancers' hip circles.
hulk (n.)
	[m1]Old English [c]hulc[/c] "light, fast ship" (but in Middle English a heavy, unwieldy one), probably from Old Dutch [c]hulke[/c] and Medieval Latin [c]hulcus[/c], perhaps ultimately from Greek [c]holkas[/c] "merchant ship", literally "ship that is towed", from [c]helkein[/c] "to pull" (from PIE root [c]*selk-[/c] "to pull, draw"). Meaning "body of an old, worn-out ship" is first recorded 1670s. [c]The Hulks[/c] ("Great Expectations") were old ships used as prisons. Sense of "big, clumsy person" is first recorded c.1400 (early 14c. as a surname: [c]Stephen le Hulke[/c]).
hulk (v.)
	[m1]"to be clumsy, unwieldy, lazy", 1789, from [ref]hulk[/ref] (n.). Related: [c]Hulked[/c]; [c]hulking[/c].
hulking (adj.)
	[m1]"big, clumsy", 1690s (through 18c. usually with [c]fellow[/c]), from [ref]hulk[/ref] (n.).
hull (n.1)
	[m1]"seed covering", from Old English [c]hulu[/c] "husk, pod", from Proto-Germanic [c]*hulus[/c] "to cover" (cf. Old High German [c]hulla[/c], [c]hulsa[/c]; German [c]Hülle[/c], [c]Hülse[/c], Dutch [c]huls[/c]). Figurative use by 1831.
hull (n.2)
	[m1]"body of a ship", 1550s, perhaps from [ref]hull[/ref] (n.1) on fancied resemblance of ship keels to open peapods (cf. Latin [c]carina[/c] "keel of a ship", originally "shell of a nut"; Greek [c]phaselus[/c] "light passenger ship, yacht", literally "bean pod"; French [c]coque[/c] "hull of a ship; shell of a walnut or egg"). Alternative etymology is from Middle English [c]hoole[/c] "ship's keel" (mid-15c.), from the same source as [ref]hold[/ref] (n.).
hull (v.)
	[m1]"to remove the husk of", early 15c., from [ref]hull[/ref] (n.1). Related: [c]Hulled[/c], which can mean both "having a particular kind of hull" and "stripped of the hull".
hullabaloo (n.)
	[m1]1762, [c]hollo-ballo[/c] "uproar", chiefly in northern England and Scottish, perhaps a rhyming reduplication of [c]hollo[/c] (see [ref]hello[/ref]).
hullo
	[m1]call to attract attention, by 1828; see [ref]hello[/ref].
hum (v.)
	[m1]late 14c., [c]hommen[/c] "make a murmuring sound to cover embarrassment", later [c]hummen[/c] "to buzz, drone" (early 15c.), probably of imitative origin. Sense of "sing with closed lips" is first attested late 15c.; that of "be busy and active" is 1884, perhaps on analogy of a beehive. Related: [c]Hummed[/c]; [c]humming[/c]. [c]Humming-bird[/c] (1630s) so called from sound made by the rapid vibration of its wings.
	[m2][ex]There is a curious bird to see to, called a humming bird, no bigger then a great Beetle. \[Thomas Morton, "New English Canaan", 1637\][/ex][/m]
hum (n.)
	[m1]mid-15c., from [ref]hum[/ref] (v.).
hum-drum (adj.)
	[m1]also [c]humdrum[/c], "routine, monotonous", 1550s, probably a reduplication of [ref]hum[/ref].
human (adj.)
	[m1]mid-15c., [c]humain[/c], [c]humaigne[/c], from Old French [c]humain[/c], [c]umain[/c] (adj.) "of or belonging to man" (12c.), from Latin [c]humanus[/c] "of man, human", also "humane, philanthropic, kind, gentle, polite; learned, refined, civilized", probably related to [c]homo[/c] (genitive [c]hominis[/c]) "man" (see [ref]homunculus[/ref]) and to [c]humus[/c] "earth", on notion of "earthly beings", as opposed to the gods (cf. Hebrew [c]adam[/c] "man", from [c]adamah[/c] "ground"). Cognate with Old Lithuanian [c]zmuo[/c] (accusative [c]zmuni[/c]) "man, male person".
	[m1]As a noun, from 1530s. Its Old English cognate [c]guma[/c] (from Proto-Germanic [c]*guman-[/c]) survives only in disguise in [ref]bridegroom[/ref]. Related: [c]Humanness[/c]. [c]Human rights[/c] attested by 1680s; [c]human being[/c] by 1690s. [c]Human relations[/c] is from 1916; [c]human resources[/c] attested by 1907, American English, apparently originally among social Christians and drawn from [c]natural resources[/c].
humane (adj.)
	[m1]mid-15c., variant of [ref]human[/ref] (cf. [c]german/germane, urban/urbane[/c]), used interchangeably with it until early 18c., by which time it had become a distinct word with sense of "having qualities befitting human beings". But [c]inhuman[/c] still can be the opposite of [c]humane[/c]. The [c]Royal Humane Society[/c] (founded 1774) was originally to rescue drowning persons. Such societies had turned to animal care by late 19c.
humanely
	[m1]1590s, from [ref]humane[/ref] + [ref]-ly[/ref] (2).
humanism (n.)
	[m1]along with [ref]humanist[/ref] used in a variety of philosophical and theological senses 16c.-18c., especially ones imitating Latin [c]humanitas[/c] "education befitting a cultivated man". See [ref]human[/ref] + [ref]-ism[/ref]. Main modern sense in reference to revival of interest in the Classics traces to c.1860; as a pragmatic system of thought, defined 1907 by co-founder F.C.S. Schiller as: "The perception that the philosophical problem concerns human beings striving to comprehend a world of human experience by the resources of human minds".
humanist (n.)
	[m1]1580s, "student of the classical humanities", from Middle French [c]humaniste[/c] (16c.), formed on model of Italian [c]umanista[/c] "student of human affairs or human nature", coined by Italian poet Lodovicio Ariosto (1474-1533), from Latin [c]humanus[/c] “human” (see [ref]human[/ref]; also cf. [ref]humanism[/ref]). Philosophical sense is from 1903.
humanistic
	[m1]1845 ([c]humanistical[/c] is from 1716), in reference to Renaissance or classical humanism; from [ref]humanist[/ref] + [ref]-ic[/ref]. From 1904 in reference to a modern philosophy that concerns itself with the interests of the human race.
humanitarian (n.)
	[m1]1794 (n.) in the theological sense  "one who affirms the humanity of Christ but denies his pre-existence and divinity", from [c]humanity[/c] + suffix from [c]unitarian[/c], etc.; see [ref]humanism[/ref]. Meaning "philanthropist, one who advocates or practices human action to solve social problems" is from 1842, originally disparaging, with a suggestion of excess. As an adjective, by 1834.
humanitarianism (n.)
	[m1]by 1794 as a Christian theological position, from [ref]humanitarian[/ref] + [ref]-ism[/ref]. Sense related to ethical benevolence attested by 1838.
humanities
	[m1]1702; plural of [ref]humanity[/ref], which was used in English from late 15c. in a sense "class of studies concerned with human culture" (opposed variously at different times to divinity or sciences). Latin [c]literae humaniores[/c], they were those branches of literature (ancient classics, rhetoric, poetry) which tended to humanize or refine.
humanity (n.)
	[m1]late 14c., "kindness, graciousness", from Old French [c]humanité[/c], [c]umanité[/c] "human nature; humankind, life on earth; pity", from Latin [c]humanitatem[/c] (nominative [c]humanitas[/c]) "human nature; philanthropy, kindness; good breeding, refinement; the human race, mankind", from [c]humanus[/c] (see [ref]human[/ref]). Sense of "human nature, human form" is c.1400; that of "human race" first recorded mid-15c.
humanize (v.)
	[m1]c.1600, from [ref]human[/ref] + [ref]-ize[/ref]. Related: [c]Humanized[/c]; [c]humanizing[/c].
humankind (n.)
	[m1]1640s, properly two words, from [ref]human[/ref] + [ref]kind[/ref] (n.).
humanly (adv.)
	[m1]c.1500, from [ref]human[/ref] + [ref]-ly[/ref] (2).
humanoid
	[m1]1912 (adj.), an anthropological hybrid from [ref]human[/ref] + [ref]-oid[/ref]. As a noun, from 1925. Earlier (1906) brand name of a type of cow's milk altered to be closer to human milk intended as food for infants.
humble (adj.)
	[m1]mid-13c., from Old French [c]humble[/c], earlier [c]humele[/c], from Latin [c]humilis[/c] "lowly, humble", literally "on the ground", from [c]humus[/c] "earth". Senses of "not self-asserting" and "of low birth or rank" were both in Middle English Related: [c]Humbly[/c]; [c]humbleness[/c].
	[m2][ex]Don't be so humble; you're not that great. \[Golda Meir\][/ex][/m]
	[m1]To [c]eat humble pie[/c] (1830) is from [c]umble pie[/c] (1640s), pie made from [c]umbles[/c] "edible inner parts of an animal" (especially deer), considered a low-class food. The similar sense of similar-sounding words (the "h" of [c]humble[/c] was not pronounced then) converged in the pun. [c]Umbles[/c], meanwhile, is Middle English [ref]numbles[/ref] "offal" (with loss of [c]n-[/c] through assimilation into preceding article).
humble (v.)
	[m1]late 14c. in the intransitive sense of "to render oneself humble"; late 15c. in the transitive sense of "to lower (someone) in dignity"; see [ref]humble[/ref] (adj.). Related: [c]Humbled[/c]; [c]humbling[/c].
humbug (n.)
	[m1]1751, student slang, "trick, jest, hoax, deception", also as a verb, of unknown origin. A vogue word of the early 1750s; its origin was a subject of much whimsical speculation even then.
humdinger (n.)
	[m1]1905, American English, originally used of beautiful women; probably from [ref]dinger[/ref], early 19c. slang word for anything superlative; also cf. [ref]hummer[/ref].
humeral (adj.)
	[m1]1610s; see [ref]humerus[/ref] + [ref]-al[/ref] (1).
humerus (n.)
	[m1]1706, "bone of the upper arm", originally (14c.) "shoulder", a misspelled borrowing of Latin [c]umerus[/c] "shoulder", from PIE [c]*om(e)so-[/c] (cf. Sanskrit [c]amsah[/c], Greek [c]omos[/c], Old Norse [c]ass[/c], Gothic [c]ams[/c] "shoulder").
humid (adj.)
	[m1]early 15c., from Old French [c]humide[/c] or directly from Latin [c]humidus[/c] "moist, wet", variant (probably by influence of [c]humus[/c] "earth") of [c]umidus[/c], from [c]umere[/c] "be moist", from PIE [c]*wegw-[/c] "wet".
humidifier (n.)
	[m1]1884, agent noun from [ref]humidify[/ref].
humidify (v.)
	[m1]1884; see [ref]humid[/ref] + [ref]-fy[/ref]. Related: [c]Humidified[/c]; [c]humidifying[/c]. Earlier was [c]humify[/c] (1650s).
humidity (n.)
	[m1]late 14c., from Old French [c]humidité[/c], from Latin [c]humiditatem[/c] (nominative [c]humiditas[/c]), from [c]humidus[/c] (see [ref]humid[/ref]).
humidor (n.)
	[m1]1903, from [ref]humid[/ref] on model of [ref]cuspidor[/ref].
humiliate (v.)
	[m1]1530s, perhaps a back-formation from [ref]humiliation[/ref]. Related: [c]Humiliated[/c]; [c]humiliating[/c]; [c]humiliatingly[/c].
humiliation (n.)
	[m1]late 14c., from Late Latin [c]humiliationem[/c] (nominative [c]humiliatio[/c]) "humbling, humiliation", noun of action from past participle stem of [c]humiliare[/c] "to humble", from [c]humilis[/c] "humble" (see [ref]humble[/ref]).
humility (n.)
	[m1]early 14c., from Old French [c]umelite[/c] "humility, modesty, sweetness", from Latin [c]humilitatem[/c] (nominative [c]humilitas[/c]) "lowness, insignificance", in Church Latin "meekness", from [c]humilis[/c] "humble" (see [ref]humble[/ref]). In the Mercian hymns, Latin [c]humilitatem[/c] is glossed by Old English [c]eaðmodnisse[/c].
hummer (n.)
	[m1]c.1600, agent noun from [ref]hum[/ref] (v.). Meaning "energetic person or thing" is 1680s; that of "excellent person or thing" is slang from 1907. As short for [ref]Humvee[/ref], attested from 1983.
hummock (n.)
	[m1]"knoll, hillock", 1550s, originally nautical, "conical small hill on a seacoast", of obscure origin, though second element is diminutive suffix [c]-ock[/c]. In Florida, where the local form is [c]hammock[/c], it means a clump of hardwood trees on a knoll in a swamp or on a key.
hummus (n.)
	[m1]1955, from Turkish [c]humus[/c] "mashed chick peas".
humongous (adj.)
	[m1]also [c]humungous[/c], by 1972, American English, apparently a fanciful coinage from [c]huge[/c] and [c]monstrous[/c].
humor (n.)
	[m1]mid-14c., "fluid or juice of an animal or plant", from Old North French [c]humour[/c] (Old French [c]humor[/c]; Modern French [c]humeur[/c]), from Latin [c]umor[/c] "body fluid" (also [c]humor[/c], by false association with [c]humus[/c] "earth"); related to [c]umere[/c] "be wet, moist", and to [c]uvescere[/c] "become wet", from PIE [c]*wegw-[/c] "wet".
	[m1]In ancient and medieval physiology, "any of the four body fluids" (blood, phlegm, choler, and melancholy or black bile) whose relative proportions were thought to determine state of mind. This led to a sense of "mood, temporary state of mind" (first recorded 1520s); the sense of "amusing quality, funniness" is first recorded 1680s, probably via sense of "whim, caprice" (1560s), which also produced the verb sense of "indulge", first attested 1580s. "The pronunciation of the initial [c]h[/c] is only of recent date, and is sometimes omitted ...". \[OED\] For types of humor, see the useful table below, from H.W. Fowler \["Modern English Usage", 1926\].
	[table]
	[m1]	[b]device[/b]	HUMOR	WIT	SATIRE	SARCASM	INVECTIVE	IRONY	CYNICISM	SARDONIC
	[m1]	[b]motive/aim[/b]	discovery	throwing light	amendment	inflicting pain	discredit	exclusiveness	self-justification	self-relief
	[m1]	[b]province[/b]	human nature	words & ideas	morals & manners	faults & foibles	misconduct	statement of facts	morals	adversity
	[m1]	[b]method/means[/b]	observation	surprise	accentuation	inversion	direct statement	mystification	exposure of nakedness	pessimism
	[m1]	[b]audience[/b]	the sympathetic	the intelligent	the self-satisfied	victim & bystander	the public	an inner circle	the respectable	the self
	[/table]
humor (v.)
	[m1]1580s; see [ref]humor[/ref] (n.). Related: [c]Humored[/c]; [c]humoring[/c].
humoral (adj.)
	[m1]"pertaining to the humors of the body", 1520s, from Middle French [c]humoral[/c] (14c.), from Latin [c]humor[/c] (see [ref]humor[/ref] (n.)).
humorist (n.)
	[m1]1590s, from [ref]humor[/ref] (n.) + [ref]-ist[/ref]. Perhaps on model of Middle French [c]humoriste[/c].
humorous (adj.)
	[m1]early 15c., "relating to the body humors", a native formation from [c]humor[/c], or else from Middle French [c]humoreux[/c] "damp", from Old French [c]humor[/c] (see [ref]humor[/ref] (n.)). The meaning "funny" dates from 1705 in English. Related: [c]Humorously[/c]; [c]humorousness[/c].
humour
	[m1]chiefly British English spelling of [ref]humor[/ref]; see [ref]-or[/ref]. Related: [c]Humourous[/c]; [c]humourist[/c].
hump (n.)
	[m1]1680s (in [c]hump-backed[/c]), from Dutch [c]homp[/c] "lump", from Middle Low German [c]hump[/c] "bump", from Proto-Germanic [c]*hump-[/c], from PIE [c]*kemb-[/c] "to bend, turn, change, exchange". Replaced, or perhaps influenced by, [c]crump[/c], from Old English [c]crump[/c]. A meaning attested from 1901 is "mound in a railway yard over which cars must be pushed", which may be behind the figurative sense of "critical point of an undertaking" (1914). [c]Humpback whale[/c] is from 1725.
hump (v.)
	[m1]"to do the sex act with", attested from 1785, but the source of this indicates it is an older word. Meaning "to raise into a hump" is from 1840. Related: [c]Humped[/c]; [c]humping[/c].
humph
	[m1]as a grunting sound of disdain, etc., from 1815.
Humphrey
	[m1]masc. proper name, from Old English [c]Hunfrið[/c], probably from Proto-Germanic [c]*hun[/c] "strength" + Old English [c]frið[/c] "peace". To [c]dine with Duke Humphrey[/c] (17c.) meant to go without a meal, though the reason for the expression now is obscure.
Humpty-dumpty
	[m1]from French nursery rhyme hero (the rhyme first attested in English 1810), earlier "a short, clumsy person of either sex" (1785), probably a reduplication of [c]Humpty[/c], a pet form of [ref]Humphrey[/ref]. Originally, [c]humpty-dumpty[/c] was a drink (1690s), "ale boiled with brandy", probably from [c]hump[/c] and [c]dump[/c], but the connection is obscure and there might not be one.
	[m2][ex]'It's very provoking,' Humpty Dumpty said, ... 'to be called an egg -- very!' \["Through the Looking-Glass", 1872\][/ex][/m]
humus (n.)
	[m1]1796, from Latin [c]humus[/c] "earth, soil", probably from [c]humi[/c] "on the ground", from PIE [c]*dhghem-[/c] "earth" (cf. Latin [c]humilis[/c] "low"; see [ref]chthonic[/ref]). Related: [c]Humous[/c] (adj.).
humvee
	[m1]1983, popularized 1991 in Persian Gulf War military slang, rough acronym for [c]high-mobility multipurpose wheeled vehicle[/c].
Hun
	[m1]Old English, person from a tribe from central Asia that overran Europe in the 4c. and 5c., from Medieval Latin [c]Hunni[/c], apparently ultimately from Turkic [c]Hun-yü[/c], the name of a tribe (they were known in China as [c]Han[/c] or [c]Hiong-nu[/c]). Figurative sense of "reckless destroyer of beauty" is from 1806. Applied to the German in World War I by their enemies because of stories of atrocities, but the nickname originally was urged on German soldiers bound for China by Kaiser Wilhelm II in 1900, which caused a scandal.
Hunan
	[m1]Chinese province, literally "south of the lake" (Lake Dongting), from [c]hu[/c] "lake" + [c]nan[/c] "south".
hunch
	[m1]originally (c.1500) a verb, "to push, thrust", of unknown origin. Meaning "raise or bend into a hump" is 1670s. Perhaps a variant of [c]bunch[/c]. The noun is attested from 1620s, originally "a push, thrust". Figurative sense of "hint, tip" (a "push" toward a solution or answer), first recorded 1849, led to that of "premonition, presentiment" (1904).
hunchback (n.)
	[m1]“person with a hunched back,” 1712, back-formation from [c]hunchbacked[/c] (1590s; see [ref]hunch[/ref]).
hundred (n.)
	[m1]Old English [c]hundred[/c] "the number of 100, a counting of 100", from West Germanic [c]*hundrath[/c] (cf. Old Norse [c]hundrað[/c], German [c]hundert[/c]); first element is Proto-Germanic [c]*hundam[/c] "hundred" (cf. Gothic [c]hund[/c], Old High German [c]hunt[/c]), from PIE [c]*km-tom[/c] "hundred", reduced from [c]*dkm-tom-[/c] (cf. Sanskrit [c]satam[/c], Avestan [c]satem[/c], Greek [c]hekaton[/c], Latin [c]centum[/c], Lithuanian [c]simtas[/c], Old Church Slavonic [c]suto[/c], Old Irish [c]cet[/c], Breton [c]kant[/c] "hundred"), from [c]*dekm-[/c] "ten" (see [ref]ten[/ref]).
	[m1]Second element is Proto-Germanic [c]*rath[/c] "reckoning, number" (cf. Gothic [c]raþjo[/c] "a reckoning, account, number", [c]garaþjan[/c] "to count"; see [ref]read[/ref] (v.)). The common word for the number in Old English was simple [c]hund[/c], and Old English also used [c]hund-teontig[/c].
	[m2][ex]In Old Norse [c]hundrath[/c] meant 120, that is the long hundred of six score, and at a later date, when both the six-score hundred and the five-score hundred were in use, the old or long hundred was styled [c]hundrath tolf-roett[/c] ... meaning "duodecimal hundred", and the new or short hundred was called [c]hundrath ti-rætt[/c], meaning "decimal hundred". "The Long Hundred and its use in England" was discussed by Mr W.H. Stevenson, in 1889, in the [c]Archcæological Review[/c] (iv. 313-27), where he stated that amongst the Teutons, who longest preserved their native customs unimpaired by the influence of Latin Christianity, the hundred was generally the six-score hundred. The short hundred was introduced among the Northmen in the train of Christianity. \["Transactions" of the Lancashire and Cheshire Antiquarian Society, 1907\][/ex][/m]
	[m1]Meaning "division of a county or shire with its own court" (still in some British place names and U.S. state of Delaware) was in Old English and probably represents 100 [c]hides[/c] of land. The [c]Hundred Years War[/c] (which ran intermittently from 1337 to 1453) was first so called in 1874. The original [c]Hundred Days[/c] was the period between Napoleon's restoration and his final abdication in 1815.
hundredfold
	[m1]c.1200, from [ref]hundred[/ref] + [ref]-fold[/ref].
hundredth
	[m1]early 14c., from [ref]hundred[/ref] + [ref]-th[/ref] (1). Old English used [c]hundrað[/c].
hung (adj.)
	[m1]past tense of [c]hang[/c]; meaning "having impressive male genitals" is from 1640s; of a jury, "unable to agree", 1838, American English. [c]Hung-over[/c] (also [c]hungover[/c]) in the drinking sense is from 1950 (see [ref]hangover[/ref]); [c]hung-up[/c] "obsessed" is from 1961.
Hungary
	[m1]mid-15c., probably literally "land of the Huns", who ruled a vast territory from there under Attila in the Dark Ages; from Medieval Latin [c]Hungaria[/c], from Medieval Greek [c]Oungroi[/c], the name applied to the people whose name for themselves we transliterate as Magyars. Also related are French [c]Hongrie[/c], German [c]Ungarn[/c], Russian [c]Vengriya[/c], Ukr. [c]Ugorshchina[/c], but the Turkish name for the country, [c]Macaristan[/c], reflects the indigenous name.
hunger (n.)
	[m1]Old English [c]hungor[/c] "unease or pain caused by lack of food, craving appetite, debility from lack of food", from Proto-Germanic [c]*hungruz[/c] (cf. Old Frisian [c]hunger[/c], Old Saxon [c]hungar[/c], Old High German [c]hungar[/c], Old Norse [c]hungr[/c], German [c]hunger[/c], Dutch [c]honger[/c], Gothic [c]huhrus[/c]), probably from PIE root [c]*kenk-[/c] (2) "to suffer hunger or thirst". [c]Hunger strike[/c] attested from 1885; earliest references are to prisoners in Russia.
hunger (v.)
	[m1]Old English [c]hyngran[/c] (cf. Old Saxon [c]gihungrjan[/c], Old High German [c]hungaran[/c], German [c]hungern[/c], Gothic [c]huggrjan[/c]), from the source of [ref]hunger[/ref] (n.). Related: [c]Hungered[/c]; [c]hungering[/c].
hungry
	[m1]Old English [c]hungrig[/c] "hungry, famished"; see [ref]hunger[/ref] + [ref]-y[/ref] (2). Cf. Old Frisian [c]hungerig[/c], Dutch [c]hongerig[/c], German [c]hungrig[/c]. Figurative use from c.1200. Related: [c]Hungrily[/c].
hunk (n.)
	[m1]1813, "large piece cut off", possibly from West Flemish [c]hunke[/c] (used of bread and meat), which is perhaps related to Dutch [c]homp[/c] "lump, hump". Meaning "attractive, sexually appealing man" is first attested 1945 in jive talk (in Australian slang, it is recorded from 1941).
hunker (v.)
	[m1]"to squat, crouch", 1720, Scottish, of uncertain origin, possibly from a Scandinavian source, cf. Old Norse [c]huka[/c] "to crouch", [c]hoka, hokra[/c] "to crawl". [c]Hunker down[/c], Southern U.S. dialectal phrase, popularized c.1965, from northern British [c]hunker[/c] "haunch". Related: [c]Hunkered[/c]; [c]hunkering[/c].
hunky-dory (adj.)
	[m1]1866, American English (popularized c.1870 by a Christy Minstrel song), perhaps a reduplication of [c]hunkey[/c] "all right, satisfactory" (1861), from [c]hunk[/c] "in a safe position" (1847) New York City slang, from Dutch [c]honk[/c] "goal, home", from Middle Dutch [c]honc[/c] "place of refuge, hiding place". A theory from 1876, however, traces it to [c]Honcho dori[/c], said to be a street in Yokohama, Japan, where sailors went for diversions of the sort sailors enjoy.
hunt (v.)
	[m1]Old English [c]huntian[/c] "chase game", related to [c]hentan[/c] "to seize", from Proto-Germanic [c]*huntojan[/c] (cf. Gothic [c]hinþan[/c] "to seize, capture", Old High German [c]hunda[/c] "booty"), from PIE [c]*kend-[/c].
	[m1]General sense of "search diligently" (for anything) is first recorded c.1200. Related: [c]Hunted[/c]; [ref]hunting[/ref]. [c]Happy hunting-grounds[/c] "Native American afterlife paradise" is from "Last of the Mohicans" (1826).
hunt (n.)
	[m1]early 12c., from [ref]hunt[/ref] (v.). Meaning "body of persons associated for the purpose of hunting with a pack of hounds" is first recorded 1570s.
hunter
	[m1]mid-13c. (attested in place names from late 12c.), from [ref]hunt[/ref] + [ref]-er[/ref] (1). The Old English word was [c]hunta[/c].
hunting (n.)
	[m1]Old English [c]huntung[/c], verbal noun from [ref]hunt[/ref] (v.).
Huntingdon
	[m1]Old English [c]Huntandun[/c] (973) "Hill of the Huntsman" (or of a man called [c]Hunta[/c]).
Huntington's chorea
	[m1]also [c]Huntington's disease[/c], 1889, named for U.S. neurologist George [c]Huntington[/c] (1851-1916), who described it in 1872.
huntress
	[m1]late 14c.; see [ref]hunter[/ref] + [ref]-ess[/ref]. Old English had [c]hunticge[/c].
hurdle (n.)
	[m1]Old English [c]hyrdel[/c] "frame of intertwined twigs used as a temporary barrier", diminutive of [c]hyrd[/c] "door", from Proto-Germanic [c]*hurdiz[/c] "wickerwork frame, hurdle" (cf. Old Saxon [c]hurth[/c] "plaiting, netting", Dutch [c]horde[/c] "wickerwork", German [c]Hürde[/c] "hurdle, fold, pen"; Old Norse [c]hurð[/c], Gothic [c]haurds[/c] "door"), from PIE [c]*krtis[/c] (cf. Latin [c]cratis[/c] "hurdle, wickerwork", Greek [c]kartalos[/c] "a kind of basket", [c]kyrtos[/c] "fishing creel"), from root [c]*kert-[/c] "to weave, twist together" (cf. Sanskrit [c]krt[/c] "to spin"). Sense of "barrier to jump in a race" is by 1822; figurative sense of "obstacle" is 1924.
hurdle (v.)
	[m1]1590s, "to build like a hurdle", from [ref]hurdle[/ref] (n.). Sense of "to jump over" dates from 1880 (implied in [c]hurdling[/c]). Related: [c]Hurdled[/c]; [c]hurdling[/c]. [c]Hurdles[/c] as a type of race (originally horse race) with hurdles as obstacles is attested by 1836 ([c]hurdle-race[/c] is from 1822).
hurdy-gurdy
	[m1]1749, perhaps imitative of its sound and influenced by c.1500 [c]hirdy-girdy[/c] "uproar, confusion".
hurl (v.)
	[m1]early 13c., [c]hurlen[/c], "to run against (each other), come into collision", later "throw forcibly" (c.1300); "rush violently" (late 14c.); perhaps related to Low German [c]hurreln[/c] "to throw, to dash", and East Frisian [c]hurreln[/c] "to roar, to bluster". OED suggests all are from an imitative Germanic base [c]*hurr[/c] "expressing rapid motion"; see also [c]hurry[/c]. The noun is attested from late 14c., originally "rushing water". For difference between [c]hurl[/c] and [c]hurtle[/c] (which apparently were confused since early Middle English) see [ref]hurtle[/ref].
hurling (n.)
	[m1]verbal noun of [ref]hurl[/ref] (q.v.); attested 1520s as a form of hockey played in Ireland; c.1600 as the name of a game like hand-ball that once was popular in Cornwall.
hurly-burly
	[m1]also [c]hurlyburly[/c], 1530s, apparently an alteration of phrase [c]hurling and burling[/c], reduplication of 14c. [c]hurling[/c] "commotion, tumult", verbal noun of [ref]hurl[/ref] (q.v.). [c]Hurling time[/c] was the name applied by chroniclers to the period of tumult and commotion around Wat Tyler's rebellion.
Huron
	[m1]the North American lake is named for the Indian people, whose name is from obsolete French [c]huron[/c] "bristle-haired" (the French word frequently was used in reference to head-dresses, and that might be its original sense here), from Old French [c]huré[/c] "bristly, unkempt, shaggy", of uncertain origin, but French sources indicate it probably is from Germanic.
hurrah
	[m1]1680s, alteration of [ref]huzza[/ref], similar to shouts recorded in German, Danish, Swedish. Perhaps picked up during Thirty Years' War. [c]Hurra[/c] was said to be the battle-cry of Prussian soldiers during the War of Liberation (1812-13). [c]Hooray[/c] is its popular form and is almost as old. Also [c]hurray[/c] (1780); [c]hurroo[/c] (1824); [c]hoorah[/c] (1798).
hurricane (n.)
	[m1]1550s, a partially deformed adoptation from Spanish [c]huracan[/c] (Gonzalo Fernandez de Oviedo y Valdés, [c]"Historia General y Natural de las Indias",[/c] 1547-9), [c]furacan[/c] (in the works of Pedro Mártir De Anghiera, chaplain to the court of King Ferdinand and Queen Isabella and historian of Spanish explorations), from an Arawakan (W. Indies) word. In Portuguese, it became [c]furacão[/c]. For confusion of initial [c]-f-[/c] and [c]-h-[/c] in Spanish, see [ref]hacienda[/ref]. The word is first in English in Richard Eden's "Decades of the New World":
	[m2][ex]These tempestes of the ayer (which the Grecians caule [c]Tiphones[/c] ...) they caule furacanes.[/ex][/m]
	[m1]OED records 39 different spellings, mostly from the late 16c., including [c]forcane, herrycano, harrycain, hurlecane[/c]. Modern form became frequent from 1650, established after 1688. Shakespeare uses [c]hurricano[/c] ("King Lear", "Troilus and Cressida"), but in reference to waterspouts.
hurried
	[m1]“done in a rush,” 1660s, from past participle of [ref]hurry[/ref] (v.). Related: [c]Hurriedly[/c].
hurry (v.)
	[m1]1590, first recorded in Shakespeare, who used it often; perhaps a variant of [c]harry[/c] (v.), or perhaps a West Midlands sense of Middle English [c]hurren[/c] "to vibrate rapidly, buzz", from Proto-Germanic [c]*hurza[/c] "to move with haste" (cf. Middle High German [c]hurren[/c] "to whir, move fast", Old Swedish [c]hurra[/c] "to whirl round"), which also perhaps is the root of [ref]hurl[/ref]. Related: [ref]hurried[/ref]; [c]hurrying[/c].
hurry (n.)
	[m1]c.1600, probably from [ref]hurry[/ref] (v.).
hurry-scurry
	[m1]1732, probably a reduplication of [ref]hurry[/ref] formed with awareness of [ref]scurry[/ref].
hurst
	[m1]"hillock" (especially a sandy one), also "grove, wooded eminence", from Old English [c]hyrst[/c], from Proto-Germanic [c]*hurstiz[/c] (cf. Middle Dutch [c]horst[/c] "underwood", German [c]Horst[/c] "thicket, shrubbery"). Common in place names (cf. [c]Amherst[/c]).
hurt (v.)
	[m1]c.1200, "to injure, wound" (the body, feelings, reputation, etc.), also "to stumble (into), bump into; charge against, rush, crash into; knock (things) together", from Old French [c]hurter[/c] "to ram, strike, collide", perhaps from Frankish [c]*hurt[/c] "ram" (cf. Middle High German [c]hurten[/c] "run at, collide", Old Norse [c]hrutr[/c] "ram"). The English usage is as old as the French, and perhaps there was a native Old English [c]*hyrtan[/c], but it has not been recorded. Meaning "to be a source of pain" (of a body part) is from 1850. To [c]hurt (one's) feelings[/c] attested by 1779. Sense of "knock" died out 17c., but cf. [ref]hurtle[/ref]. Other Germanic languages tend to use their form of English [ref]scathe[/ref] in this sense (cf. Danish [c]skade[/c], Swedish [c]skada[/c], German [c]schaden[/c], Dutch [c]schaden[/c]).
hurt (n.)
	[m1]c.1200, "a wound, an injury"; also "sorrow, lovesickness", from [ref]hurt[/ref] (v.).
hurtful (adj.)
	[m1]"harmful", mid-15c., from [ref]hurt[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Hurtfully[/c]; [c]hurtfulness[/c].
hurting (adj.)
	[m1]1680s, "causing hurt", from present participle of [ref]hurt[/ref] (v.). Reflexive sense of "suffering, feeling pain" recorded by 1944.
hurtle (v.)
	[m1]early 14c., [c]hurteln[/c], "to crash together; to crash down, knock down", probably frequentative of [c]hurten[/c] (see [ref]hurt[/ref] (v.)) in its original sense. Intransitive meaning "to rush, dash, charge" is late 14c. The essential notion in [c]hurtle[/c] is that of forcible collision, in [ref]hurl[/ref] that of forcible projection. Related: [c]Hurtled[/c]; [c]hurtling[/c].
husband (n.)
	[m1]Old English [c]husbonda[/c] "male head of a household", probably from Old Norse [c]husbondi[/c] "master of the house", from [c]hus[/c] "house" (see [ref]house[/ref] (n.)) + [c]bondi[/c] "householder, dweller, freeholder, peasant", from [c]buandi[/c], present participle of [c]bua[/c] "to dwell" (see [ref]bower[/ref]). Beginning late 13c., replaced Old English [c]wer[/c] as "married man", companion of [c]wif[/c], a sad loss for English poetry. Slang shortening [c]hubby[/c] first attested 1680s.
husband (v.)
	[m1]"manage thriftily", early 15c., from [ref]husband[/ref] (n.) in an obsolete sense of "steward" (mid-15c.). Related: [c]Husbanded[/c]; [c]husbanding[/c].
husbandman
	[m1]c.1300, "head of a family"; early 14c., "tiller of the soil", from [ref]husband[/ref] (n.) + [ref]man[/ref] (n.).
husbandry
	[m1]c.1300, "management of a household"; late 14c. as "farm management", from [ref]husband[/ref] (n.) in a now-obsolete sense of "peasant farmer" (early 13c.) + [ref]-ery[/ref].
hush (v.)
	[m1]1540s, variant of Middle English [c]huisht[/c] (late 14c.), probably of imitative origin, with terminal [c]-t[/c] lost probably by being mistaken for a past tense suffix. [c]Hush-hush[/c] (adj.) is 1916 reduplication. Related: [c]Hushed[/c]; [c]hushing[/c]. The noun is attested from 1680s. As an interjection meaning "be quiet", attested by c.1600. To [c]hush (one's) mouth[/c] "be quiet" is attested from 1878. [c]Hush up[/c] "suppress talk for secrecy's sake" is from 1630s. [c]Hush-money[/c] is attested from 1709. [c]Hush-puppy[/c] "deep-fried ball of cornmeal batter" first attested 1899; as a type of lightweight soft shoe, it is a proprietary name, registered 1961.
hushaby
	[m1]1796, from [ref]hush[/ref] + ending as in [ref]lullaby[/ref].
husk (n.)
	[m1]late 14c., [c]huske[/c] "dry, outer skin of certain fruits and seeds", of unknown origin, perhaps from Middle Dutch [c]huuskyn[/c] "little house, core of fruit, case", diminutive of [c]huus[/c] "house", or from an equivalent formation in English (see [ref]house[/ref]). As a verb, attested from 1560s. Related: [c]Husked[/c]; [c]husking[/c].
husker (n.)
	[m1]1780, agent noun from [ref]husk[/ref] (v.). [c]Cornhuskers[/c] as a nickname for athletics squads from Nebraska is attested by 1903.
husky (adj.)
	[m1]"hoarse", c.1722 in reference to a cattle disease (of persons, 1740), from [ref]husk[/ref] on the notion of "dry as a husk". Earlier (1550s) "having husks". Sense of "tough and strong" (like corn husks) is first found 1869, American English. Related: [c]Huskily[/c]; [c]huskiness[/c].
husky (n.)
	[m1]"Eskimo dog", 1852, Canadian English, earlier (1830) [c]hoskey[/c] "an Eskimo", probably shortened variant of [c]Ehuskemay[/c] (1743), itself a variant of [ref]Eskimo[/ref].
	[m2][ex]The moment any vessel is noticed steering for these islands \[Whalefish Islands\], the Esquimaux, or "Huskies",* as the Danes customarily term them, come off in sufficient numbers to satisfy you that you are near the haunts of uncivilized men, and will afford sufficient information to guide any stranger to his anchorage. *"Husky" is their own term. I recollect the chorus to a song at Kamtchatka was "Husky, Husky". \["Last of the Arctic Voyages", London, 1855\][/ex][/m]
hussar (n.)
	[m1]1530s, from German [c]Husar[/c], from Hungarian [c]huszár[/c] "light horseman", originally "freebooter", from Old Serbian [c]husar[/c], variant of [c]kursar[/c] "pirate", from Italian [c]corsaro[/c] (see [ref]corsair[/ref]). Bodies of light horsemen organized in Hungary late 15c., widely imitated elsewhere in Europe.
Hussite
	[m1]1530s, follower of John [c]Huss[/c], Bohemian religious reformer burnt in 1415. His name is an abbreviation of the name of his native village, [c]Husinec[/c], literally "goose-pen".
hussy (n.)
	[m1]1520s, "mistress of a household, housewife", alteration of Middle English [c]husewif[/c] (see [ref]housewife[/ref]). Gradually broadened to mean "any woman or girl", and by 1650 was being applied to "a woman or girl who shows casual or improper behavior", and a general derogatory sense had overtaken the word by late 18c. "It is common to use [c]housewife[/c] in a good, and [c]huswife[/c] or [c]hussy[/c] in a bad sense" \[Johnson\].
hustings (n.)
	[m1]Old English [c]husting[/c] "meeting, court, tribunal", from Old Norse [c]husðing[/c] "council", from [c]hus[/c] "house" (see [ref]house[/ref] (n.)) + [c]ðing[/c] "assembly" (see [ref]thing[/ref]); so called because it was a meeting of the men who formed the "household" of a nobleman or king. The native Anglo-Saxon word for this was [c]folc-gemot[/c]. The plural became the usual form c.1500; sense of "temporary platform for political speeches" developed by 1719, apparently from London's Court of Hustings, presided over by the Lord Mayor, which was held on a platform in the Guildhall. This sense broadened to encompass the whole election process.
hustle (v.)
	[m1]1680s, "to shake to and fro" (especially of money in a cap, as part of a game called [c]hustle-cap[/c]), metathesized from Dutch [c]hutselen, husseln[/c] "to shake, to toss", frequentative of [c]hutsen[/c], variant of [c]hotsen[/c] "to shake". "The stems [c]hot-, hut-[/c] appear in a number of formations in both High and Low German dialects, all implying a shaking movement" \[OED\]. Related: [c]Hustled[/c]; [c]hustling[/c]. Meaning "push roughly, shove" first recorded 1751. That of "hurry, move quickly" is from 1812.
	[m2][ex]The key-note and countersign of life in these cities \[of the U.S. West\] is the word "hustle". We have caught it in the East. but we use it humorously, just as we once used the Southern word "skedaddle", but out West the word hustle is not only a serious term, it is the most serious in the language. \[Julian Ralph, "Our Great West", N.Y., 1893\][/ex][/m]
	[m1]Sense of "to get in a quick, illegal manner" is 1840 in American English; that of "to sell goods aggressively" is 1887.
hustle (n.)
	[m1]"pushing activity; activity in the interest of success", 1891, American English, from [ref]hustle[/ref] (v.); earlier it meant "a shaking together" (1715). Sense of "illegal business activity" is by 1963, American English. As a name of a popular dance, by 1975.
hustler (n.)
	[m1]1825, "thief" (especially one who roughs up his victims), from [ref]hustle[/ref] (v.) + [ref]-er[/ref] (1). Sense of "energetic worker" (especially, but not originally, a salesman) is from 1884; sense of "prostitute" dates from 1924.
huswife (n.)
	[m1]see [ref]housewife[/ref].
hut (n.)
	[m1]1650s, from French [c]hutte[/c] "cottage" (16c.), from Middle High German [c]hütte[/c] "cottage, hut", probably from Proto-Germanic [c]*hudjon-[/c], related to the root of Old English [c]hydan[/c] "to hide", from PIE [c]*keudh-[/c], from root [c](s)keu-[/c] (see [ref]hide[/ref] (n.1)). Apparently first in English as a military word. Old Saxon [c]hutta[/c], Danish [c]hytte[/c], Swedish [c]hytta[/c], Frisian and Middle Dutch [c]hutte[/c], Dutch [c]hut[/c] are from High German.
hutch (n.)
	[m1]c.1200, "storage chest" (also applied to the biblical "ark of God"), from Old French [c]huche[/c], from Medieval Latin [c]hutica[/c] "chest", of uncertain origin. Sense of "cupboard for food or dishes" first recorded 1670s; that of "box-like pen for an animal" is from c.1600.
Hutterite
	[m1]1640s, in reference to Moravian Anabaptist sect established by Jacob [c]Hutter[/c] (d.1536) + [ref]-ite[/ref] (1).
huzza
	[m1]also [c]huzzah[/c], 1570s, originally a sailor's shout of exaltation, encouragement, or applause. Perhaps originally a hoisting cry.
hyacinth (n.)
	[m1]1550s, "the plant hyacinth"; re-Greeked from earlier [c]jacinth[/c] (late 14c.) "hyacinth; blue cornflower", earlier a precious stone blue (rarely red) in color (c.1200), from Old French [c]jacinte[/c] and Medieval Latin [c]jacintus[/c], ultimately from Greek [c]hyakinthos[/c], probably ultimately from a non-Indo-European Mediterranean language. Used in ancient Greece of a blue gem, perhaps sapphire, and of a purple or deep red flower, but exactly which one is unknown (gladiolus, iris, and larkspur have been suggested). Fabled to have sprouted from the blood of [c]Hyakinthos[/c], youth beloved by Apollo and accidentally slain by him. The flower is said to have the letters "AI" or "AIAI" on its petals. The modern use in reference to a particular flowering plant genus is from 1570s.
Hyades
	[m1]star cluster in constellation Taurus, late 14c., from Greek [c]Hyades[/c], popularly explained as "rain-bringers" (from [c]hyein[/c] "to rain"), because wet weather supposedly began coincidentally with their heliacal rising, but in fact probably from [c]hys[/c] "swine" (the popular Latin word for them was [c]Suculae[/c] "little pigs"). Grimm ("Teutonic Mythology") lists the Anglo-Saxon glosses of Hyades as [c]Raedgastran[/c], [c]Raedgasnan[/c], [c]Redgaesrum[/c].
hyaline (adj.)
	[m1]1660s, from Latin [c]hyalinus[/c], from Greek [c]hyalinos[/c] "of glass or crystal", from [c]hyalos[/c] "glass" (see [ref]hyalo-[/ref]).
hyalo-
	[m1]word-forming element meaning "of glass; glass-like, transparent", from Greek [c]hyalos[/c] "glass, clear alabaster", apparently a non-Greek word, said to be of Egyptian origin.
hybrid (n.)
	[m1]c.1600, from Latin [c]hybrida[/c], variant of [c]ibrida[/c] "mongrel", specifically "offspring of a tame sow and a wild boar", of unknown origin but probably from Greek and somehow related to [ref]hubris[/ref]. A rare word before c.1850. The adjective is attested from 1716.
hybridity (n.)
	[m1]1837, from [ref]hybrid[/ref] + [ref]-ity[/ref].
hybridization (n.)
	[m1]1824, from [c]hybridize[/c] (1802, from [ref]hybrid[/ref] + [ref]-ize[/ref]) + [ref]-ation[/ref].
hybris (n.)
	[m1]see [ref]hubris[/ref]. Related: [c]Hybristic[/c].
hydra (n.)
	[m1]1835, genus name of a freshwater polyp, from Greek [c]Hydra[/c], many-headed Lernaean water serpent slain by Hercules (this sense is attested in English from late 14c.), from [c]hydor[/c] (genitive [c]hydatos[/c]) "water" (see [ref]water[/ref] (n.1)); related to Sanskrit [c]udrah[/c] "aquatic animal" and Old English [c]ottur[/c] "otter". Used figuratively for "any multiplicity of evils" \[Johnson\]. The fabulous beast's heads were said to grown back double when cut off, and the sea creature is said to be so called for its regenerative capabilities.
hydrangea (n.)
	[m1]1753, coined in Modern Latin by Linnæus as compound of Greek [c]hydr-[/c], stem of [c]hydor[/c] "water" (see [ref]water[/ref] (n.1)) + [c]angeion[/c] "vessel, capsule" (see [ref]angio-[/ref]); so called from the shrub's cup-shaped seed pods.
hydrant (n.)
	[m1]1806, a hybrid coined in American English from Greek [c]hydr-[/c], stem of [c]hydor[/c] "water" (see [ref]water[/ref] (n.1)) + [ref]-ant[/ref].
hydrargyrum (n.)
	[m1]"mercury, quicksilver", 1560s, from Latin [c]hydrargyrus[/c], from Greek [c]hydrargyros[/c], from [c]hydr-[/c], stem of [c]hydor[/c] "water" (see [ref]water[/ref] (n.1)) + [c]argyros[/c] "silver" (see [ref]argent[/ref]). Hence the chemical abbreviation [c]Hg[/c] for the element mercury.
hydrate (n.)
	[m1]1802, "compound of water and another chemical", from French [c]hydrate[/c], coined c.1800 by French chemist Joseph-Louis Proust (1754-1826) from Greek [c]hydr-[/c], stem of [c]hydor[/c] "water" (see [ref]water[/ref] (n.1)).
hydrate (v.)
	[m1]1850, "to form a hydrate"; 1947 as "to restore moisture"; from Greek [c]hydr-[/c], stem of [c]hydor[/c] "water" (see [ref]water[/ref] (n.1)) + [ref]-ate[/ref] (2). Related: [c]Hydrated[/c]; [c]hydrating[/c].
hydration (n.)
	[m1]1854, noun of action from [ref]hydrate[/ref].
hydraulic (adj.)
	[m1]c.1600, from Greek [c]hydraulikos organon[/c] "water organ", from [c]hydr-[/c], stem of [c]hydor[/c] "water" (see [ref]water[/ref] (n.1)) + [c]aulos[/c] "musical instrument, hollow tube" (see [ref]alveolus[/ref]). Extended by the Romans to other kinds of water engines.
hydraulics (n.)
	[m1]1670s, from [ref]hydraulic[/ref]; also see [ref]-ics[/ref].
hydric (adj.)
	[m1]1796 as a term in chemistry, "of or containing [ref]hydrogen[/ref]"; 1918 in ecology; see [ref]hydro-[/ref] + [ref]-ic[/ref].
hydro
	[m1]short for [ref]hydroelectric[/ref], from 1916.
hydro-
	[m1]before vowels [c]hydr-[/c], word-forming element meaning "water", from Greek [c]hydro-[/c], comb. form of [c]hydor[/c] "water" (see [ref]water[/ref] (n.1)). Also sometimes a comb. form of [ref]hydrogen[/ref].
hydrocarbon (n.)
	[m1]"compound of hydrogen and carbon", 1826, formed in English from [ref]hydrogen[/ref] + [ref]carbon[/ref].
hydrocephalus (n.)
	[m1]1660s, medical Latin, from Greek [c]hydro-[/c] "water" (see [ref]water[/ref] (n.1)) + [c]kephale[/c] "head" (see [ref]cephalo-[/ref]). Related: [c]Hydrocephalic[/c]; [c]hydrocephalous[/c].
hydrochloric (adj.)
	[m1]1817, in [c]hydrochloric acid[/c] (proposed 1814 by Gay-Lussac); see [ref]hydro-[/ref] + [c]chloric[/c] (see [ref]chlorine[/ref]).
hydrodynamic (adj.)
	[m1]1828, from [ref]hydro-[/ref] + [ref]dynamic[/ref] (adj.). Related: [c]Hydrodynamics[/c] (1779).
hydroelectric (adj.)
	[m1]1827, formed in English from [ref]hydro-[/ref] + [ref]electric[/ref]. Related: [c]Hydroelectricity[/c].
hydrofoil (n.)
	[m1]1959, "boat that travels through water on wings", short for [c]hydrofoil boat[/c], originally the name of the "wings" themselves (1920); formed in English from [ref]hydro-[/ref] + [ref]foil[/ref] (n.).
hydrogen (n.)
	[m1]1791, from French [c]hydrogène[/c], coined 1787 by G. de Morveau, Lavoisier, Berthollet, and Fourcroy from Greek [c]hydr-[/c], stem of [c]hydros[/c] "water" (see [ref]water[/ref] (n.1)) + French [c]-gène[/c] "producing" (see [ref]-gen[/ref]). So called because it forms water when exposed to oxygen. Nativized in Russian as [c]vodorod[/c]; in German, it is [c]wasserstoff[/c], "water-stuff". An earlier name for it in English was Cavendish's [c]inflammable air[/c] (1767). [c]Hydrogen bomb[/c] first recorded 1947; shortened form [c]H-bomb[/c] is from 1950.
hydrogenate (v.)
	[m1]1809, from [ref]hydrogen[/ref] + [ref]-ate[/ref] (2). Related: [c]Hydrogenated[/c]; [c]hydrogenation[/c].
hydrography (n.)
	[m1]1550s, from [ref]hydro-[/ref] + [ref]-graphy[/ref]. Related: [c]Hydrographic[/c]
hydrology (n.)
	[m1]1762, from [ref]hydro-[/ref] + [ref]-logy[/ref]. Related: [c]Hydrologist[/c]; [c]hydrological[/c] (1660s).
hydrolysis (n.)
	[m1]"chemical decomposition by water", 1880, formed in English from [ref]hydro-[/ref] + Greek [c]lysis[/c] "a loosening, a dissolution", from [c]lyein[/c] "to loosen, dissolve" (see [ref]lose[/ref]).
hydrometer (n.)
	[m1]1670s, from [ref]hydro-[/ref] + [ref]meter[/ref] (n.3).
hydrophobia (n.)
	[m1]late 14c., [c]idroforbia[/c], a symptom of rabies in man (sometimes used for the disease itself), from Late Latin [c]hydrophobia[/c] (Celsius, 50 C.E.), from Greek [c]hydrophobos[/c] "dreading water", from [c]hydr-[/c], stem of [c]hydros[/c] "water" (see [ref]water[/ref] (n.1)) + [c]phobos[/c] "dread, fear" (see [ref]phobia[/ref]). So called because human sufferers show aversion to water and have difficulty swallowing it.
hydrophobic (adj.)
	[m1]1807, from [ref]hydrophobia[/ref] + [ref]-ic[/ref].
hydroplane (n.)
	[m1]"motorboat that glides on the surface of water", 1895, coined by U.S. engineer Harvey D. Williams \["Sibley Journal of Engineering", Cornell University, vol. X, p.81\]; from [ref]hydro-[/ref] + [c]plane[/c] (from [ref]airplane[/ref]).
hydroplane (v.)
	[m1]by 1908, "to skim the surface of water by use of hydroplanes", from [ref]hydroplane[/ref] (n.). Meaning "skid on a thin layer of water" (especially of automobile tires) first recorded 1962, properly [c]aquaplane[/c] (itself from 1961 in this sense). Related: [c]Hydroplaned[/c]; [c]hydroplaning[/c].
hydroponics (n.)
	[m1]1937, formed in English from [ref]hydro-[/ref] + [c]-ponics[/c], from Greek [c]ponein[/c] "to labor, toil", from [c]ponos[/c] "labor" (see [ref]span[/ref] (v.)). Related: [c]Hydroponic[/c] (adj.).
hydropower (n.)
	[m1]1933, from [ref]hydro-[/ref] + [ref]power[/ref] (n.).
hydrosphere (n.)
	[m1]1887, from [ref]hydro-[/ref] + [ref]sphere[/ref].
hydrostatic (adj.)
	[m1]1670s, from Greek [c]hydro-[/c] "water" (see [ref]water[/ref] (n.1)) + [c]statikos[/c] "making to stand" (see [ref]static[/ref]).
hydrotherapy (n.)
	[m1]1876, from [ref]hydro-[/ref] "water" + [ref]therapy[/ref].
hydrothermal (adj.)
	[m1]1852, from [ref]hydro-[/ref] + [ref]thermal[/ref] (adj.); 1855 in geology.
hydroxide (n.)
	[m1]1851, from [ref]hydro-[/ref] + [ref]oxide[/ref].
hyena (n.)
	[m1]mid-14c., from Old French [c]hiene[/c], from Latin [c]hyaena[/c], from Greek [c]hyaina[/c] "swine" (fem.), from [c]hys[/c] "pig" + fem. suffix [c]-aina[/c]. So called for its bristles. Applied to cruel, treacherous, and greedy persons since at least 1670s. Adjectival forms that have been attempted in English include [c]hyenaish[/c], [c]hyenaesque[/c], [c]hyenic[/c], [c]hyenine[/c].
hygiene (n.)
	[m1]1670s, from French [c]hygiène[/c], ultimately from Greek [c]hygieine techne[/c] "the healthful art", from [c]hygies[/c] "healthy", literally "living well" (personified as the goddess [c]Hygieia[/c]), from PIE [c]*eyu-gwie-es-[/c] "having a vigorous life". The Greek adjective was used by Aristotle as a noun meaning "health".
hygienic (adj.)
	[m1]1833, from French [c]hygiénique[/c], from [c]hygiène[/c]; see [ref]hygiene[/ref]. The earlier adjective was [c]hygienal[/c] (1660s).
hygienist (n.)
	[m1]1844, "an expert on cleanliness", from [ref]hygiene[/ref] + [ref]-ist[/ref]. Earlier was [c]hygeist[/c] (1716). Dental sense is recorded by 1913.
hygro-
	[m1]word-forming element meaning "wet, moist, moisture", from Greek [c]hygro-[/c], comb. form of [c]hygros[/c] "wet, moist, fluid", from PIE root [c]*wegw-[/c] "wet".
hygrology (n.)
	[m1]1790; see [ref]hygro-[/ref] + [ref]-ology[/ref].
hygrometer (n.)
	[m1]1660s, from French [c]hygromètre[/c], from Greek [c]hygro-[/c] (see [ref]hygro-[/ref]) + [ref]-meter[/ref]. Related: [c]Hygrometry[/c]; [c]hygrometric[/c].
hygroscopic (adj.)
	[m1]1775, from [c]hygroscope[/c] (1660s), from [ref]hygro-[/ref] + [ref]-scope[/ref].
Hyksos
	[m1]c.1600, 15th dynasty of Egyptian kings (1650-1558 B.C.E.), called "Shepherd Kings", from Greek [c]Hyksos[/c], from Egyptian, either [c]hiq shasu[/c] "ruler of nomads", or [c]heqa khoswe[/c] "chief of foreign lands".
hylo-
	[m1]word-forming element meaning "wood, forest; matter", from Greek [c]hylo-[/c], from [c]hylos[/c] "wood; matter", of unknown origin.
Hyman
	[m1]masc. proper name; see [ref]Hymie[/ref].
hymen (n.)
	[m1]1610s, from French [c]hymen[/c] (16c.), from medical Latin, ultimately from Greek [c]hymen[/c] "membrane (especially 'virginal membrane,' the membrane [c]par excellence[/c]); thin skin", from PIE [c]*syu-men-[/c], from root [c]*syu-[/c] "to bind, sew" (see [ref]sew[/ref]). Originally any membrane; present specific meaning begins with Vesalius in the 1555 edition of [c]De humani corporis fabrica[/c]. Apparently not directly connected to [ref]Hymen[/ref], the god of marriage, but sharing the same root and supposed to be related in folk etymology.
Hymen
	[m1]1580s, Greek god of marriage, represented as a youth carrying a torch and a veil, perhaps etymologically "the joiner", literally "the one who sews" (two together); see [ref]hymen[/ref].
hymeneal (adj.)
	[m1]c.1600, "of or relating to a marriage"; as a noun, "wedding hymn", from 1717; from Latin [c]hymenaeus[/c], from Greek [c]hymenaios[/c] "belonging to wedlock, wedding, wedding song", from [ref]Hymen[/ref], Greek god of marriage.
Hymenoptera
	[m1]order of insects that includes ants, wasps, and bees, 1773, coined in Modern Latin 1748 by Linnæus from Greek [c]hymen[/c] (genitive [c]hymenos[/c]) "membrane" (see [ref]hymen[/ref]) + [c]pteron[/c] "wing" (see [ref]pterodactyl[/ref]). Related: [c]Hymenopterous[/c].
hymie (n.)
	[m1]"Jewish male" (derogatory), by early 1980s, apparently originally among black Americans, from common Jewish masc. proper name [c]Hymie[/c], a pet form of [c]Hyman[/c], from Hebrew, literally "life" (the masc. counterpart of [ref]Eve[/ref]).
hymn (n.)
	[m1]c.1000, from Old French [c]ymne[/c] and Old English [c]ymen[/c], both from Latin [c]hymnus[/c] "song of praise", from Greek [c]hymnos[/c] "song or ode in praise of gods or heroes", used in Septuagint for various Hebrew words meaning "song praising God". Possibly a variant of [c]hymenaios[/c] "wedding song", from [c]Hymen[/c], Greek god of marriage (see [ref]hymen[/ref]), or from a PIE root [c]*sam-[/c] "to sing" (cf. Hittite [c]išhamai[/c] "he sings", Sanskrit [c]saman-[/c] "hymn, song") \[Watkins\]. Evidence for the silent [c]-n-[/c] dates from at least 1530.
hymnal (n.)
	[m1]c.1500, [c]imnale[/c], [c]himnale[/c], from Medieval Latin [c]hymnale[/c], from [c]ymnus[/c], from Latin [c]hymnus[/c] (see [ref]hymn[/ref]). As an adjective, attested from 1640s. [c]Hymnal measure[/c], a quatrain, usually iambic, alternately rhymed, is so called for being the preferred verse form for English hymns (e.g. "Amazing Grace"), but it has been popular in English secular poetry as well, "though it almost always suggests the hymn, directly or ironically" \[Miller Williams, "Patterns of Poetry", Baton Rouge: Louisiana State University, 1986\].
hyoid (adj.)
	[m1]1811, from French [c]hyoïde[/c] (16c.), from Modern Latin [c]hyoides[/c], from Greek [c]hyoeides[/c] "shaped like the letter U", from [c]hu[/c] "letter U" (in later Greek called [c]upsilon[/c]) + [c]-oeides[/c] "like" (see [ref]-oid[/ref]).
hype (n.)
	[m1]"excessive or misleading publicity or advertising", 1967, American English (the verb is attested from 1937), probably in part a back-formation of [ref]hyperbole[/ref], but also from underworld slang sense "swindle by overcharging or short-changing" (1926), a back-formation of [c]hyper[/c] "short-change con man" (1914), from prefix [c]hyper-[/c] meaning "over, to excess". Also possibly influenced by drug addicts' slang [c]hype[/c], 1913 shortening of [c]hypodermic[/c] needle. Related: [c]Hyped[/c]; [c]hyping[/c]. In early 18c., [c]hyp[/c] "morbid depression of the spirits" was colloquial for [c]hypochondria[/c] (usually as [c]the hyp[/c] or [c]the hyps[/c]).
hyper (adj.)
	[m1]1942 as a colloquial shortening of [ref]hyperactive[/ref].
hyper-
	[m1]word-forming element meaning "over, above, beyond, exceedingly, to excess", from Greek [c]hyper[/c] (prep. and adv.) "over, beyond, overmuch, above measure", from PIE [c]super-[/c] "over" (see [ref]super-[/ref]).
hyperactive (adj.)
	[m1]1852, from [ref]hyper-[/ref] + [ref]active[/ref].
hyperactivity (n.)
	[m1]1852, from [ref]hyper-[/ref] + [ref]activity[/ref].
hyperbaric (adj.)
	[m1]1930, from [ref]hyper-[/ref] + Greek [c]barys[/c] "heavy" (see [ref]grave[/ref] (adj.)).
hyperbaton (n.)
	[m1]1570s, "figure of speech in which the natural order of words or phrases is inverted, especially for the sake of emphasis", from Greek [c]hyperbaton[/c], literally "overstepping", from [c]hyper[/c] "over" + [c]bainein[/c] "to step" (see [ref]come[/ref]).
hyperbola (n.)
	[m1]1660s, from Latinized form of Greek [c]hyperbole[/c] "extravagance", literally "a throwing beyond" (see [ref]hyperbole[/ref]). Perhaps so called because the inclination of the plane to the base of the cone exceeds that of the side of the cone.
hyperbole (n.)
	[m1]early 15c., from Latin [c]hyperbole[/c], from Greek [c]hyperbole[/c] "exaggeration, extravagance", related to [c]hyperballein[/c] "to throw over or beyond", from [c]hyper-[/c] "beyond" + [c]bole[/c] "a throwing, a casting, the stroke of a missile, bolt, beam", from [c]bol-[/c], nominative stem of [c]ballein[/c] "to throw" (see [ref]ballistics[/ref]). Rhetorical sense is found in Aristotle and Isocrates.
hyperbolic (adj.)
	[m1]1640s ([c]iperbolical[/c] is from early 15c.), from Greek [c]hyperbolikos[/c] "extravagant", from [c]hyperbole[/c] "extravagance", literally "a throwing beyond" (see [ref]hyperbole[/ref]). Geometric sense is from 1670s. Related: [c]Hyperbolically[/c].
hyperborean (adj.)
	[m1]1590s, from Late Latin [c]hyperboreanus[/c], from Latin [c]hyperboreus[/c], from Greek [c]hyperboreos[/c] "pertaining to the regions of the far north", from [c]hyper[/c] (see [ref]hyper-[/ref]) + [c]Boreas[/c] (see [ref]Boreal[/ref]). The Hyperboreans were an imagined Arctic people believed by the ancients to be distinguished by piety and happiness. Middle English had [c]iperborie[/c] "the far north of the Earth" (mid-15c.).
hypercritical (adj.)
	[m1]c.1600, from [ref]hyper-[/ref] + [ref]critical[/ref].
hyperdrive (n.)
	[m1]by 1955, an invented word of science fiction writers to describe anything that can power a space craft faster than the speed of light. See [ref]hyper-[/ref] + [ref]drive[/ref] (n.).
hyperextend (v.)
	[m1]1863, from [ref]hyper-[/ref] + [ref]extend[/ref]. Related: [c]Hyperextended[/c]; [c]hyperextending[/c].
hyperglycemia (n.)
	[m1]1875, Latinized form of Greek elements [c]hyper-[/c] "over" (see [ref]hyper-[/ref]) + [c]glykys[/c] "sweet" (see [ref]glucose[/ref]) + [c]haima[/c] "blood" (see [ref]-emia[/ref]).
hyperinflation (n.)
	[m1]1930 in the economic sense, from [ref]hyper-[/ref] + [ref]inflation[/ref]. Earlier as a medical term in treatment of lung diseases.
Hyperion
	[m1]a Titan, son of Uranus and Gaea, later identified with Apollo, from Greek, literally "he who looks from above".
hyperkinetic (adj.)
	[m1]1880, from [ref]hyper-[/ref] + [ref]kinetic[/ref]. Perhaps immediately from French [c]hyperkinetic[/c] (1874). Related: [c]Hyperkinesis[/c].
hyperlink (n.)
	[m1]by 1987, from [ref]hyper-[/ref] + [ref]link[/ref] (n.).
hyperopia (n.)
	[m1]1884, Modern Latin, from [ref]hyper-[/ref] + Greek [c]ops[/c] "eye" (see [ref]eye[/ref]).
hyperplasia (n.)
	[m1]1861, from Modern Latin [c]hyperplasia[/c], from [ref]hyper-[/ref] + [ref]-plasia[/ref].
hypersensitive (adj.)
	[m1]1827, a hybrid from [ref]hyper-[/ref] + [ref]sensitive[/ref]. Related: [c]Hypersensitivity[/c].
hyperspace (n.)
	[m1]"space of more than three dimensions", 1867, from [ref]hyper-[/ref]  + [ref]space[/ref] (n.). A hybrid; correctly formed it would be [c]superspace.[/c]
hypertension (n.)
	[m1]1863, from [ref]hyper-[/ref] + [ref]tension[/ref]. Originally in medical use; of emotions or nerves, from 1936.
hypertext (n.)
	[m1]1969, from [ref]hyper-[/ref] + [ref]text[/ref] (n.).
hyperthermia (n.)
	[m1]1878, medical Latin, from [ref]hyper-[/ref] + Greek [c]therme[/c] "heat" (see [ref]thermal[/ref]).
hyperthyroidism (n.)
	[m1]1895, from [ref]hyper-[/ref] + [ref]thyroid[/ref] + [ref]-ism[/ref].
hypertonic
	[m1]1855, from [ref]hyper-[/ref] + [ref]tonic[/ref]. Related: [c]Hypertonia[/c]; [c]hypertonicity[/c].
hypertrophy (n.)
	[m1]1821, from [ref]hyper-[/ref] + Greek [c]-trophe[/c] "nourishment" (see [ref]-trophy[/ref]). Related: [c]Hypertrophic[/c].
hyperventilate (v.)
	[m1]"breathe deeply and rapidly", 1931, from [ref]hyper-[/ref] + [ref]ventilate[/ref]. Related: [c]Hyperventilated[/c]; [c]hyperventilating[/c].
hyperventilation (n.)
	[m1]1907, from [ref]hyper-[/ref] + [ref]ventilation[/ref]. Earlier as a type of treatment for lung diseases.
hypervigilance (n.)
	[m1]1917, from [ref]hyper-[/ref] + [ref]vigilance[/ref]. Related: [c]Hypervigilant[/c].
hypha (n.)
	[m1]1866, from Modern Latin plural [c]hyphae[/c] (1810), from Greek [c]hyphe[/c] (singular) "web".
hyphen (n.)
	[m1]1620s, from Late Latin [c]hyphen[/c], from Greek [c]hyphen[/c] "mark joining two syllables or words", probably indicating how they were to be sung, noun use of an adverb meaning "together, in one", literally "under one", from [c]hypo[/c] "under" (see [ref]sub-[/ref]) + [c]hen[/c], neuter of [c]heis[/c] "one".
hyphenate (v.)
	[m1]1881, from [ref]hyphen[/ref] + [ref]-ate[/ref] (2). The earlier verb was simply [c]hyphen[/c] (1814). Related: [c]Hyphenated[/c]; [c]hyphenating[/c]. [c]Hyphenated American[/c] is attested from 1889.
hyphenation (n.)
	[m1]1881, from [ref]hyphen[/ref] + [ref]-ation[/ref]. [c]Hyphenization[/c] is attested from 1851.
hypnagogic (adj.)
	[m1]1868, from French [c]hypnagogique[/c], from Greek [c]hypnos[/c] "sleep" (see [ref]somnolence[/ref]) + [c]agogos[/c] "leading" (see [ref]act[/ref]). Etymologically, "inducing sleep", but used mostly with a sense "pertaining to the state of consciousness when falling asleep".
hypno-
	[m1]word-forming element meaning "sleep", from Greek [c]hypno-[/c], comb. form of [c]hypnos[/c] "sleep" (see [ref]somnolence[/ref]).
hypnopedia (n.)
	[m1]also [c]hypnopaedia[/c], "sleep-learning", 1932, from Greek [c]hypnos[/c] "sleep" (see [ref]somnolence[/ref]) + [c]paideia[/c] "education" (see [ref]pedo-[/ref]).
hypnopompic (adj.)
	[m1]pertaining to the state of consciousness when awaking from sleep, 1901, from [ref]hypno-[/ref] "sleep" + Greek [c]pompe[/c] "sending away", from [c]pempein[/c] "to send".
hypnosis (n.)
	[m1]1869, "the coming on of sleep", coined (as an alternative to [c]hypnotism[/c]) from Greek [c]hypnos[/c] "sleep" (see [ref]somnolence[/ref]) + [c]-osis[/c] "condition". Of an artificially induced condition, from 1880.
hypnotherapy (n.)
	[m1]1897, from [ref]hypno-[/ref] + [ref]therapy[/ref]. Related: [c]Hypnotherapist[/c].
hypnotic (adj.)
	[m1]1620s, "inducing sleep", originally used of drugs, from French [c]hypnotique[/c] (16c.) "inclined to sleep, soporific", from Late Latin [c]hypnoticus[/c], from Greek [c]hypnotikos[/c] "inclined to sleep, putting to sleep, sleepy", from [c]hypnoun[/c] "put to sleep", from [c]hypnos[/c] "sleep" (see [ref]somnolence[/ref]). Modern sense of "pertaining to an induced trance" first recorded in English 1843, along with [c]hypnotist, hypnotize[/c], both coined by Dr. James Braid. Related: [c]Hypnotical[/c]; [c]hypnotically[/c].
hypnotise (v.)
	[m1]alternative spelling of [ref]hypnotize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Hypnotised[/c]; [c]hypnotising[/c].
hypnotism (n.)
	[m1]1843, short for [c]neuro-hypnotism[/c] (1842), coined by Dr. James Braid of Manchester, England, from [ref]hypnotic[/ref] + [ref]-ism[/ref]. In the same work (1843) Braid coined the verb [c]hypnotize[/c].
hypnotist (n.)
	[m1]1843; see [ref]hypnotic[/ref] + [ref]-ist[/ref].
hypnotize (v.)
	[m1]1843, see [ref]hypnotic[/ref] + [ref]-ize[/ref]. Related: [c]Hypnotized[/c]; [c]hypnotizing[/c].
hypo (n.)
	[m1]1711, "depression", short for [ref]hypochondria[/ref]; 1904 as short for [ref]hypodermic[/ref] [c]needle[/c].
hypo-
	[m1]word-forming element meaning "under, beneath" (in chemistry, indicating a lesser oxidation), from [c]hypo-[/c], comb. form of Greek [c]hypo[/c] (prep. and adverb) "under", from PIE [c]*upo-[/c] "under, up from under, over" (see [ref]sub-[/ref]).
hypoallergenic
	[m1]1950, from [ref]hypo-[/ref] + [ref]allergen[/ref] + [ref]-ic[/ref].
hypochondria (n.)
	[m1]1839, "illness without a specific cause", earlier (1660s) "depression or melancholy without real cause", earlier still (late 14c.) [c]ipocondrie[/c] "upper abdomen", from Late Latin [c]hypochondria[/c] "the abdomen", from Greek [c]hypokhondria[/c] (neuter plural of [c]hypokhondrios[/c]), from [c]hypo-[/c] "under" (see [ref]sub-[/ref]) + [c]khondros[/c] "cartilage" (of the breastbone); see [ref]grind[/ref] (v.). Reflecting ancient belief that the viscera of the hypochondria were the seat of melancholy and the source of the vapors that caused such feelings.
hypochondriac (adj.)
	[m1]1590s, "pertaining to the [c]hypochondria[/c]", also "afflicted with melancholy", from French [c]hypocondriaque[/c] (16c.), from Medieval Latin [c]hypochondriacus[/c], from Greek [c]hypokhondriakos[/c] "pertaining to the upper abdomen", from [c]hypokhondria[/c] (see [ref]hypochondria[/ref]). The noun is from 1630s, "melancholy person"; in the modern sense from 1888.
hypochondriasis (n.)
	[m1]1766, from [ref]hypochondria[/ref] + an unusual use of [ref]-osis[/ref].
hypocrisy (n.)
	[m1]c.1200, [c]ipocrisie[/c], from Old French [c]ypocrisie[/c], from Late Latin [c]hypocrisis[/c], from Greek [c]hypokrisis[/c] "acting on the stage, pretense", from [c]hypokrinesthai[/c] "play a part, pretend", also "answer", from [c]hypo-[/c] "under" (see [ref]sub-[/ref]) + middle voice of [c]krinein[/c] "to sift, decide" (see [ref]crisis[/ref]). The sense evolution in Attic Greek is from "separate gradually" to "answer" to "answer a fellow actor on stage" to "play a part". The [c]h-[/c] was restored in English 16c.
	[m2][ex]Hypocrisy is the art of affecting qualities for the purpose of pretending to an undeserved virtue. Because individuals and institutions and societies most often live down to the suspicions about them, hypocrisy and its accompanying equivocations underpin the conduct of life. Imagine how frightful truth unvarnished would be. \[Benjamin F. Martin, "France in 1938", 2005\][/ex][/m]
hypocrite (n.)
	[m1]c.1200, [c]ypocrite[/c], from Old French [c]ypocrite[/c] (12c., Modern French [c]hypocrite[/c]), from Church Latin [c]hypocrita[/c], from Greek [c]hypokrites[/c] "stage actor, pretender, dissembler", from [c]hypokrinesthai[/c] (see [ref]hypocrisy[/ref]).
hypocritic (adj.)
	[m1]1530s, from Greek [c]hypokritikos[/c] “acting a part, pretending” (see [ref]hypocrisy[/ref]).
hypocritical (adj.)
	[m1]1540s (implied in [c]hypocritically[/c]), from [ref]hypocritic[/ref], which was used in the same sense, + [ref]-al[/ref] (1). Middle English used simple [c]hypocrite[/c] as the adjective (c.1400) as well as the noun.
hypodermic (adj.)
	[m1]1830, from [ref]hypo-[/ref] "under" + [ref]derma[/ref] "skin" + [ref]-ic[/ref].
hypoglycemia (n.)
	[m1]1893, from Latinized form of Greek elements [c]hypo-[/c] "under" (see [ref]hypo-[/ref]) + [c]glykys[/c] "sweet" (see [ref]glucose[/ref]) + [c]haima[/c] "blood" (see [ref]-emia[/ref]).
hypomania (n.)
	[m1]1843 (as a clinical word from 1882, from German [c]hypomanie[/c]); see [ref]hypo-[/ref] + [ref]mania[/ref]. Related: [c]Hypomaniac[/c]; [c]hypomanic[/c].
hypotenuse (n.)
	[m1]1570s, from Late Latin [c]hypotenusa[/c], from Greek [c]hypoteinousa[/c] "stretching under" (the right angle), fem. present participle of [c]hypoteinein[/c], from [c]hypo-[/c] "under" (see [ref]sub-[/ref]) + [c]teinein[/c] "to stretch" (see [ref]tenet[/ref]). Formerly often erroneously [c]hypothenuse[/c].
hypothalamus (n.)
	[m1]1896, coined 1893 in German from Greek [c]hypo-[/c] "under" (see [ref]sub-[/ref]) + [c]thalamus[/c] "part of the brain where a nerve emerges".
hypothecate (v.)
	[m1]1680s, from [c]hypothecat-[/c], past participle stem of Medieval Latin [c]hypothecare[/c], from Late Latin [c]hypotheca[/c], from Greek [c]hypotheke[/c] "a deposit, pledge, mortgage", from [c]hypo-[/c] "down" + [c]tithenai[/c] "to put, place" (see [ref]theme[/ref]). Related: [c]Hypothecated[/c]; [c]hypothecating[/c]; [c]hypothecation[/c].
hypothermia (n.)
	[m1]1877, Modern Latin, from [c]hypo-[/c] "under" (see [ref]hypo-[/ref]) + Greek [c]therme[/c] "heat" (see [ref]thermal[/ref]).
hypotheses (n.)
	[m1]plural of [ref]hypothesis[/ref].
hypothesis (n.)
	[m1]1590s, from Middle French [c]hypothese[/c] and directly from Late Latin [c]hypothesis[/c], from Greek [c]hypothesis[/c] "base, basis of an argument, supposition", literally "a placing under", from [c]hypo-[/c] "under" (see [ref]sub-[/ref]) + [c]thesis[/c] "a placing, proposition" (see [ref]thesis[/ref]). A term in logic; narrower scientific sense is from 1640s.
hypothesise (v.)
	[m1]chiefly British English spelling of [ref]hypothesize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Hypothesised[/c]; [c]hypothesising[/c].
hypothesize (v.)
	[m1]1738, from [ref]hypothesis[/ref] + [ref]-ize[/ref]. Related: [c]Hypothesized[/c]; [c]hypothesizing[/c].
hypothetical (adj.)
	[m1]1580s, from Greek [c]hypothetikos[/c] "pertaining to a hypothesis", from [c]hypothesis[/c] (see [ref]hypothesis[/ref]). Related: [c]Hypothetically[/c]; [c]hypothetic[/c].
hypotonia (n.)
	[m1]1876, medical Latin, from [ref]hypo-[/ref] + Greek [c]tonos[/c] "tone" (see [ref]tenet[/ref]).
hypotonic (adj.)
	[m1]1873, from [ref]hypo-[/ref] + [ref]tonic[/ref].
hypoxia (n.)
	[m1]1941, from [ref]hypo-[/ref] + [ref]oxygen[/ref]. Related: [c]Hypoxic[/c].
hypsi-
	[m1]word-forming element meaning "on high", from Greek [c]hypsi[/c] "aloft, on high", related to [c]hypsos[/c] "height"; cognate with Sanskrit [c]os[/c] "above, over", Old Church Slavonic [c]vysoku[/c] "high".
Hyrcania
	[m1]ancient region southeast of the Caspian Sea, from Greek [c]Hyrkania[/c], said to be from an Indo-European [c]*verkana[/c] "country of wolves" \[Zonn, I., et al., "The Caspian Sea Encyclopedia", 2010\]
hyssop (n.)
	[m1]Old English [c]ysope[/c], from Irish Latin [c]hysopus[/c], from Greek [c]hyssopos[/c], a plant of Palestine, used in Jewish purification rites, from Hebrew [c]'ezobh[/c] (cf. Syriac [c]zupha[/c], Arabic [c]zufa[/c]).
hysterectomy (n.)
	[m1]1886, coined in English from Greek [c]hystera[/c] "womb" (see [ref]uterus[/ref]) + [ref]-ectomy[/ref].
hysteresis (n.)
	[m1]1805, from Greek [c]hysteresis[/c] "a coming short, a deficiency".
hysteria (n.)
	[m1]1801, coined in medical Latin as an abstract noun from [c]hysteric[/c] (see [ref]hysterical[/ref]).
hysteric (adj.)
	[m1]1650s, from Latin [c]hystericus[/c], from Greek [c]hysterikos[/c] “belonging to the womb” (see [ref]hysterical[/ref]). As a noun from 1751.
hysterical (adj.)
	[m1]1610s, from Latin [c]hystericus[/c] "of the womb", from Greek [c]hysterikos[/c] "of the womb, suffering in the womb", from [c]hystera[/c] "womb" (see [ref]uterus[/ref]). Originally defined as a neurotic condition peculiar to women and thought to be caused by a dysfunction of the uterus. Meaning "very funny" (by 1939) is from the notion of uncontrollable fits of laughter. Related: [c]Hysterically[/c].
hysterics (n.)
	[m1]1727, from [ref]hysterical[/ref]. Sometimes in 19c. jocularly folk-etymologized as [c]high-strikes[/c] (1838).
hysteron proteron
	[m1]1560s, from Late Latin, from Greek, literally "the latter (put as) the former". A figure of speech in which what should come last is put first, from [c]hysteron[/c], neuter of [c]hysteros[/c] "latter, second, after" (from PIE [c]*ud-tero-[/c], from root [c]*ud-[/c] "up, out"; see [ref]out[/ref]) + [c]proteron[/c], neuter of [c]proteros[/c] "before, former", from PIE [c]*pro-[/c], from root [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]).
-ia
	[m1]word-forming element in names of countries, diseases, flowers, from Latin and Greek [c]-ia[/c], which forms abstract nouns of feminine gender. In [c]paraphernalia, Mammalia[/c], etc. it represents the Latin and Greek plural suffix of nouns in [c]-ium[/c] or [c]-ion[/c].
	[m1]Chinese forms country names by adding [c]guo[/c] "country" to the stressed syllable of the place name, hence [c]Meiguo[/c] "America", from [c]mei[/c], the stressed syllable of [c]America[/c] (minus [c]-r-[/c], which does not exist in Chinese). Similarly [c]Yingguo[/c] "England", [c]Faguo[/c] "France". Continent names are similarly formed, with [c]zhou[/c] "continent" (e.g. [c]Meizhou[/c] "America (continent)", [c]Feizhou[/c] "Africa", [c]Ouzhou[/c] "Europe").
-ial
	[m1]variant of [ref]-al[/ref] (1).
-ian
	[m1]variant of suffix [ref]-an[/ref] used with stem endings in [c]-i[/c], from Latin [c]-ianus[/c] ([c]-anus[/c]). In Middle English, frequently [c]-ien[/c], from words borrowed via French.
-iana
	[m1]form of [ref]-ana[/ref] with nouns whose adjectival forms end in [ref]-ian[/ref].
-iasis
	[m1]medical Latin word-forming element meaning "process; morbid condition", from Greek [c]-iasis[/c], from aorist of verbs in [c]-iao[/c], which often express disease.
-iatric
	[m1]word-forming element from Greek [c]iatrikos[/c] "healing", from [c]iatros[/c] "physician, healer" (related to [c]iatreun[/c] "treat medically", and [c]iasthai[/c] "heal, treat"); of uncertain origin, perhaps from [c]iaomai[/c] "to cure", related to [c]iaino[/c] "heat, warm, cheer", probably from a root meaning "enliven, animate".
-iatry
	[m1]word-forming element meaning "medical treatment", from French [c]-iatrie[/c], from Greek [c]iatreia[/c] "healing, medical treatment" (see [ref]-iatric[/ref]).
-ible
	[m1]suffix forming adjectives from verbs, borrowed in Middle English from Old French [c]-ible[/c] and directly from Latin [c]-ibilis[/c]; see [ref]-able[/ref].
-ic
	[m1]adjective suffix, "having to do with, having the nature of, being, made of, caused by, similar to" (in chemistry, indicating a higher valence than names in [c]-ous[/c]), from French [c]-ique[/c] and directly from Latin [c]-icus[/c], which in many cases represents Greek [c]-ikos[/c] "in the manner of; pertaining to". From PIE [c]*-(i)ko[/c], which also yielded Slavic [c]-isku[/c], adjectival suffix indicating origin, the source of the [c]-sky[/c] (Russian [c]-skii[/c]) in many surnames.
-ical
	[m1]adjectival suffix, mostly the same as [ref]-ic[/ref] but sometimes with specialized sense (e.g. [ref]historic[/ref]/[ref]historical[/ref]), Middle English, from Late Latin [c]-icalis[/c], from Latin [c]-icus[/c] + [c]-alis[/c].
-ics
	[m1]in the names of sciences or disciplines ([c]acoustics[/c], [c]aerobics[/c], [c]economics[/c], etc.) it represents a 16c. revival of the classical custom of using the neuter plural of adjectives with [c]-ikos[/c] (see [ref]-ic[/ref]) to mean "matters relevant to" and also as the titles of treatises about them. Subject matters that acquired their names in English before c.1500, however, tend to remain in singular (e.g. [c]arithmetic[/c], [c]logic[/c]).
-id
	[m1]word-forming element meaning "belonging to, connected with, member of a group or class" (plural [c]-idae[/c]), from French [c]-ide[/c] and directly from Latin [c]-ides[/c], masculine patronymic, from Greek [c]-ides[/c]. In astronomy, of meteor showers, it represents Latin [c]-idis[/c], Greek [c]-idos[/c], the genitive of the feminine patronymic suffix.
-idae
	[m1]word-forming element used to form family names in zoology, Latin plural noun suffix, plural of [c]-ides[/c] (see [ref]-id[/ref]).
-ide
	[m1]suffix used to form names of simple compounds of an element with another element or radical; originally abstracted from [ref]oxide[/ref], the first so classified.
-ie
	[m1]alternative spelling of [ref]-y[/ref]; now mostly of [ref]-y[/ref] (3), but formerly of others.
-ier
	[m1]word-forming element indicating occupation, from French and Old French [c]-ier[/c], from Latin [c]-arius[/c] (also see [ref]-er[/ref] (1)). Nativized and used to form English words ([c]glazier[/c], [c]hosier[/c], etc.; also see [ref]-yer[/ref]).
-ify
	[m1]variant of suffix [ref]-fy[/ref] used with stem endings in [c]-i[/c]. In modern formations in English the [c]-i-[/c] sometimes is regarded erroneously as part of the affix.
-ile
	[m1]suffix denoting ability, capacity, from French [c]-il[/c] or directly from Latin [c]-ilis[/c].
-in (1)
	[m1]suffix attached to a verb, first attested 1960 with [c]sit-in[/c] (which probably was influenced by [c]sit-down strike[/c]); used first of protests, extended c.1965 to any gathering.
-in (2)
	[m1]chemical suffix, usually indicating a neutral substance, antibiotic, vitamin, or hormone; see [ref]-ine[/ref] (2).
-ina
	[m1]fem. suffix in titles and names, from Latin [c]-ina[/c].
-ine (1)
	[m1]suffix used to form adjectives from nouns, from French [c]-ine[/c], fem. of [c]-in[/c], or directly from Latin [c]-inus[/c] "of, like".
-ine (2)
	[m1]chemical suffix, sometimes [ref]-in[/ref], though modern use distinguishes them; early 19c., from French [c]-ine[/c], from Latin [c]-ina[/c], fem. form of suffix used to form adjectives from nouns (identical with [ref]-ine[/ref] (1)). In French, the suffix commonly was used to form words for derived substances, hence its extended use in chemistry, where it was applied unsystematically at first (e.g. [ref]aniline[/ref]), but now has more restricted use.
-ing (1)
	[m1]suffix attached to verbs to mean their action, result, product, material, etc., from Old English [c]-ing[/c], [c]-ung[/c], from Proto-Germanic [c]*unga[/c] (cf. Old Norse [c]-ing[/c], Dutch [c]-ing[/c], German [c]-ung[/c]). Originally used to form nouns from verbs and to denote completed or habitual action. Its use has been greatly expanded in Middle and Modern English.
-ing (2)
	[m1]suffix used form the present participle of verbs, from Old English [c]-ende[/c] (cf. German [c]-end[/c], Gothic [c]-and[/c], Sanskrit [c]-ant[/c], Greek [c]-on[/c], Latin [c]-ans[/c]). It evolved into [c]-ing[/c] in 13c.-14c.
-ion
	[m1]suffix forming nouns of state, condition, or action from verbs, from Latin [c]-ionem[/c] (nominative [c]-io[/c], genitive [c]-ionis[/c]), sometimes via French [c]-ion[/c].
-ise
	[m1]see [ref]-ize[/ref].
-ish
	[m1]adjectival suffix, from Old English [c]-isc[/c], common Germanic (cf. Old Norse [c]-iskr[/c], German [c]-isch[/c], Gothic [c]-isks[/c]), cognate with Greek diminutive suffix [c]-iskos[/c]. Colloquially attached to hours to denote approximation, 1916.
-ism
	[m1]suffix forming nouns of action, state, condition, doctrine, from French [c]-isme[/c] or directly from Latin [c]-isma[/c], [c]-ismus[/c], from Greek [c]-isma[/c], from stem of verbs in [c]-izein[/c]. Used as an independent word, chiefly disparagingly, from 1670s.
-ist
	[m1]word-forming element meaning "one who does or makes", also used to indicate adherence to a certain doctrine or custom, from French [c]-iste[/c] and directly from Latin [c]-ista[/c], from Greek [c]-istes[/c], from [c]-is-[/c], ending of the stem of verbs in [c]-izein[/c], + agential suffix [c]-tes[/c]. Variant [c]-ister[/c] (e.g. [ref]chorister[/ref], [ref]barister[/ref]) is from Old French [c]-istre[/c], on false analogy of [c]ministre[/c]. Variant [c]-ista[/c] is from Spanish, popularized in American English 1970s by names of Latin-American revolutionary movements.
-istic
	[m1]adjectival suffix, from French [c]-istique[/c] or directly from Latin [c]-isticus[/c], from Greek [c]-istikos[/c], which is adjective suffix [c]-ikos[/c] (see [ref]-ic[/ref]) added to noun suffix [c]-istes[/c] (see [ref]-ist[/ref]).
-ite (1)
	[m1]from French [c]-ite[/c] and directly from Latin [c]-ita[/c], from Greek [c]-ites[/c] (fem. [c]-itis[/c]), forming adjectives and nouns meaning "connected with or belonging to". Especially used in classical times to form ethnic and local designations (e.g. use in Septuagint for Hebrew names in [c]-i[/c]) and for names of gems and minerals.
-ite (2)
	[m1]salt suffix, from French [c]-ite[/c], alteration of [c]-ate[/c] (see [ref]-ate[/ref] (3)).
-itis
	[m1]noun suffix denoting diseases characterized by inflammation, Modern Latin, from Greek [c]-itis[/c], feminine of adjectival suffix [c]-ites[/c] "pertaining to". Feminine because it was used with feminine noun [c]nosos[/c] "disease", especially in Greek [c]arthritis (nosos)[/c] "(disease) of the joints", which was one of the earliest borrowings into English and from which the suffix was abstracted in other uses.
-ity
	[m1]suffix forming abstract nouns from adjectives, meaning "condition or quality of being ______", from Middle English [c]-ite[/c], from Old French [c]-ité[/c] and directly from Latin [c]-itatem[/c] (nominative [c]-itas[/c]), suffix denoting state or condition, composed of connective [c]-i-[/c] + [c]-tas[/c] (see [ref]-ty[/ref] (2)).
	[m2][ex]Roughly, the word in [c]-ity[/c] usually means the quality of being what the adjective describes, or concretely an instance of the quality, or collectively all the instances; & the word in [c]-ism[/c] means the disposition, or collectively all those who feel it. \[Fowler\][/ex][/m]
-ive
	[m1]sufix forming adjectives from verbs, meaning "pertaining to, tending to", in some cases from Old French [c]-if[/c], but usually directly from Latin [c]-ivus[/c]. In some words borrowed from French at an early date it has been reduced to [c]-y[/c] (e.g. [ref]hasty[/ref], [ref]tardy[/ref]).
-ization
	[m1]suffix forming nouns of action, process, or state; see [ref]-ize[/ref] + [ref]-ation[/ref].
-ize
	[m1]word-forming element used to make verbs, Middle English [c]-isen[/c], from Old French [c]-iser[/c], from Late Latin [c]-izare[/c], from Greek [c]-izein[/c].
	[m1]English picked up the French form, but partially reverted to the correct Greek [c]-z-[/c] spelling from late 16c. In Britain, despite the opposition (at least formerly) of OED, [c]Encyclopaedia Britannica[/c], the "Times of London", and Fowler, [c]-ise[/c] remains dominant. Fowler thinks this is to avoid the difficulty of remembering the short list of common words not from Greek which must be spelled with an [c]-s-[/c] (e.g. [ref]advertise[/ref], [ref]devise[/ref], [ref]surprise[/ref]).
I (pron.)
	[m1]12c. shortening of Old English [c]ic[/c], first person singular nominative pronoun, from Proto-Germanic [c]*ekan[/c] (cf. Old Frisian [c]ik[/c], Old Norse [c]ek[/c], Norwegian [c]eg[/c], Danish [c]jeg[/c], Old High German [c]ih[/c], German [c]ich[/c], Gothic [c]ik[/c]), from PIE [c]*eg-[/c], nominative form of the first person singular pronoun (cf. Sanskrit [c]aham[/c], Hittite [c]uk[/c], Latin [c]ego[/c] (source of French [c]Je[/c]), Greek [c]ego[/c], Russian [c]ja[/c], Lithuanian [c]aš[/c]). Reduced to [c]i[/c] by mid-12c. in northern England, it began to be capitalized mid-13c. to mark it as a distinct word and avoid misreading in handwritten manuscripts.
	[m2][ex]The reason for writing [b][c]I[/c][/b] is ... the orthographic habit in the middle ages of using a 'long i' (that is, [c]j[/c] or [c]I[/c]) whenever the letter was isolated or formed the last letter of a group; the numeral 'one' was written [c]j[/c] or [c]I[/c] (and three [c]iij[/c], etc.), just as much as the pronoun. \[Otto Jespersen, "Growth and Structure of the English Language", p.233\][/ex][/m]
	[m1]The form [c]ich[/c] or [c]ik[/c], especially before vowels, lingered in northern England until c.1400 and survived in southern dialects until 18c. The dot on the "small" letter [c]-i-[/c] began to appear in 11c. Latin manuscripts, to distinguish the letter from the stroke of another letter (such as [c]-m-[/c] or [c]-n-[/c]). Originally a diacritic, it was reduced to a dot with the introduction of Roman type fonts.
I Ching
	[m1]1876, from Chinese, said to mean "Book of Changes".
i'nt
	[m1]also [c]i'n't[/c], 18c., contraction representing a casual pronunciation of [c]isn't it[/c].
I'se
	[m1]colloquial or dialectal contraction of [c]I shall[/c], attested from 1796.
I've
	[m1]contraction of [c]I have[/c], 1742, first attested in Richardson's "Pamela".
I.D.
	[m1]also [c]ID[/c] (but pronounced as separate letters), short for [ref]identification[/ref], attested from 1955.
i.e.
	[m1]abbreviation of Latin [c]id est[/c], literally "that is"; used in English in the sense of "that is to say".
I.H.S.
	[m1]Old English, from Medieval Latin, representing Greek abbreviation of [c]IHSOUS[/c] "Jesus", in which [c]-H-[/c] is the capital of the Greek vowel eta. The Roman form would be [c]I.E.S.[/c] Mistaken for a Latin contraction in the Middle Ages, after its Greek origin was forgotten, and sometimes treated as short for [c]Iesus Hominum Salvator[/c] "Jesus Savior of Men". Alternative version [c]I.H.C.[/c] (terminal [c]-s-[/c] often written in later Greek with a character resembling [c]-c-[/c]) is found on vestments from 950 C.E., and may be the source of the [c]H.[/c] in slang [c]Jesus H. Christ[/c].
I.O.U.
	[m1]also [c]IOU[/c], [c]I O U[/c], 1610s, originally as [c]IOV[/c] (see [ref]V[/ref]); with punning reference to [c]"I Owe You".[/c]
I.Q.
	[m1]1922, abbreviation of [c]intelligence quotient[/c], a 1921 translation of German [c]Intelligenz-quotient[/c], coined 1912 by German psychologist William L. Stern (1871-1938).
	[m2][ex]Intelligence is a general capacity of an individual consciously to adjust his thinking to new requirements: it is general mental adaptability to new problems and conditions of life. \[Stern, "The Psychological Methods of Testing Intelligence", 1914\] [/ex][/m]
I.R.A. (2)
	[m1]also [c]IRA[/c], initialism (acronym) for [c]individual retirement account[/c], attested from 1974.
I.R.A. (1)
	[m1]also [c]IRA[/c], initialism (acronym) for [c]Irish Republican Army[/c], attested from 1919.
iamb (n.)
	[m1]1842, from French [c]iambe[/c] (16c.), from Latin [c]iambus[/c], from Greek [c]iambos[/c] (see [ref]iambic[/ref]). [c]Iambus[/c] itself was used in English in this sense in 1580s.
iambic
	[m1]1570s (n.); 1580s (adj.), from Latin [c]iambicus[/c], from Greek [c]iambikos[/c], from [c]iambos[/c] "metrical foot of one unaccented followed by one accented syllable", from [c]iaptein[/c] "to assail" (in words), literally "to put forth". The meter of invective and lampoon in classical Greek from the time it was used for such by Archilochos, 7c. B.C.E.
Ian
	[m1]masc. proper name, Scottish form of [ref]John[/ref].
iatro-
	[m1]word-forming element meaning "physician, medicine, healing", from Greek [c]iatro-[/c], comb. form of [c]iatros[/c] "healer, physician" (see [ref]-iatric[/ref]).
iatrogenic (adj.)
	[m1]1920, from [ref]iatro-[/ref] + [ref]-genic[/ref].
Iberian
	[m1]c.1600 (n.); 1610s (adj.), from Latin [c]Iberia[/c], ancient name of the Spanish peninsula, from Greek [c]Iberes[/c] "Celtic people of Spain"; also the name given to an Asiatic people near the Caucasus. Of unknown origin in both uses, but the word as applied in Spain is believed to be related to the River [c]Ebro[/c]. The earliest English reference is to the Caucasians; in reference to Spain and Portugal it dates from 1610s.
ibex (n.)
	[m1]c.1600, from Latin [c]ibex[/c] "wild goat of the Alps and Apennines", from a pre-Latin Alpine language. The German [c]steinbock[/c].
ibid.
	[m1]also [c]ibid[/c], 1660s, abbreviation of Latin [c]ibidem[/c] "in the same place", from [c]ibi[/c] "there", pronomial adverb of place, + demonstrative suffix [c]-dem[/c].
ibis (n.)
	[m1]stork-like bird, late 14c., from Greek [c]ibis[/c], from Egyptian [c]hab[/c], a sacred bird of Egypt.
IBM
	[m1]also (in early use) [c]I.B.M.[/c], initialism (acronym) attested by 1921 from [c]International Business Machines[/c] Co., name in use from 1918.
ibogaine (n.)
	[m1]nerve stimulant, 1901, from French [c]ibogaine[/c], from [c]iboga[/c], Congolese name of the shrub from which the chemical is extracted, + chemical suffix [ref]-ine[/ref] (2).
Icarus
	[m1]son of Daedalus in Greek mythology; he flew too high on artificial wings and so plunged to his death. Used allusively from 1580s. The name is of unknown origin.
ICBM (n.)
	[m1]1955, initialism (acronym) for [c]Inter-Continental Ballistic Missile[/c].
ice (n.)
	[m1]Old English [c]is[/c] "ice" (also the name of the rune for [c]-i-[/c]), from Proto-Germanic [c]*isa-[/c] (cf. Old Norse [c]iss[/c], Old Frisian [c]is[/c], Dutch [c]ijs[/c], German [c]Eis[/c]), with no certain cognates beyond Germanic, though possible relatives are Avestan [c]aexa-[/c] "frost, ice", [c]isu-[/c] "frosty, icy"; Afghan [c]asai[/c] "frost". Slang meaning "diamonds" is attested from 1906.
	[m1][c]Ice cube[/c] attested from 1904. [c]Ice age[/c] attested from 1832. To [c]break the ice[/c] "to make the first opening to any attempt" is from 1580s, metaphoric of making passages for boats by breaking up river ice though in modern use usually with implications of "cold reserve".
ice (v.)
	[m1]c.1400, [c]ysen[/c], "cover with ice", from [ref]ice[/ref] (n.). Related: [c]Iced[/c]; [ref]icing[/ref].
ice cream (n.)
	[m1]1744, earlier [c]iced cream[/c] (1680s), from [ref]ice[/ref] (n.) + [ref]cream[/ref] (n.).
Ice-Capade (n.)
	[m1]1941, originally a film title, from [ref]ice[/ref] (n.) + play on [ref]escapade[/ref].
ice-cold (adj.)
	[m1]Old English [c]is-calde[/c]; see [ref]ice[/ref] (n.) + [ref]cold[/ref] (adj.).
ice-skate (v.)
	[m1]1690s, from [ref]ice[/ref] (n.) + [ref]skate[/ref] (n.2). The verb usually was simply [c]skate[/c] until the advent of roller-skating mid-18c. made distinction necessary.
ice-water (n.)
	[m1]1722, from [ref]ice[/ref] (n.) + [ref]water[/ref] (n.1).
iceberg (n.)
	[m1]1774, partial loan-translation of Dutch [c]ijsberg[/c], literally "ice mountain", from [c]ijs[/c] "ice" (see [ref]ice[/ref] (n.)) + [c]berg[/c] "mountain" (see [ref]barrow[/ref] (n.2)).  An earlier term was [c]sea-hill[/c] (1690s). Phrase [c]tip of the iceberg[/c], in a figurative sense, first recorded 1962. [c]Iceberg lettuce[/c] attested from 1893.
icebox (n.)
	[m1]also [c]ice-box[/c], 1839, from [ref]ice[/ref] (n.) + [ref]box[/ref] (n.).
iceman (n.)
	[m1]1844, from [ref]ice[/ref] (n.) + [ref]man[/ref] (n.).
ichneumon (n.)
	[m1]1570s, originally a weasel-like animal in Egypt, Latinized from Greek [c]ikhneumon[/c], literally "searcher, tracker", perhaps because it hunts crocodile eggs, from [c]ikhneuein[/c] "hunt for, track", from [c]ikhnos[/c] "a track, footstep, trace, clue", of unknown origin. Used by Aristotle for a species of wasp that hunts spiders (a sense in English from 1650s).
ichor (n.)
	[m1]1630s, from Greek [c]ikhor[/c], of unknown origin, possibly from a non-Indo-European language. The fluid that serves for blood in the veins of the gods. Related: [c]Ichorous[/c].
ichthyology (n.)
	[m1]1640s, Modern Latin, from Greek [c]ikhthys[/c] "fish" + [ref]-ology[/ref]. Related: [c]Ichthyologist[/c].
Ichthyosaur (n.)
	[m1]extinct reptile, 1830, Modern Latin, from Greek [c]ikhthys[/c] "fish" + [c]sauros[/c] "lizard" (see [ref]-saurus[/ref]).
ichthyosis (n.)
	[m1]1815, Modern Latin, from Greek [c]ikhthys[/c] "fish" + [ref]-osis[/ref].
icicle (n.)
	[m1]early 14c., [c]isykle[/c], from [c]is[/c] "ice" + [c]ikel[/c] "icicle", from Old English [c]gicel[/c] "icicle, ice" (rel. to [c]cylegicel[/c] "cold ice"), from Proto-Germanic [c]*jekilaz[/c] (cf. Old Norse [c]jaki[/c] "piece of ice", diminutive [c]jökull[/c] "icicle, ice, glacier"; Old High German [c]ihilla[/c] "icicle"), from PIE [c]*yeg-[/c] "ice". Dialectal [c]ickle[/c] "icicle" survived into 20c.
icing (n.)
	[m1]1769 in the confectionary sense, verbal noun of [ref]ice[/ref] (v.). Earlier in this sense was simple [c]ice[/c] (1723). Meaning "process of becoming covered with ice" is from 1881.
Icknield Way
	[m1]prehistoric trackway from Norfolk to Dorset, Old English [c]Icenhylte[/c] (903), of unknown meaning and origin. Name transferred 12c. to the Roman road from Burton on the Water to Templeborough.
icky (adj.)
	[m1]1935, American English, probably from [c]icky-boo[/c] (c.1920) "sickly, nauseated", probably baby talk elaboration of [ref]sick[/ref]. Originally a swing lover's term for more sentimental jazz music; in general use from 1938.
icon (n.)
	[m1]also [c]ikon[/c], 1570s, "image, figure, representation", from Late Latin [c]icon[/c], from Greek [c]eikon[/c] "likeness, image, portrait", related to [c]eikenai[/c] "be like, look like", of unknown origin. Eastern Church sense is attested from 1833. Computing sense first recorded 1982.
iconic (adj.)
	[m1]1650s, from Late Latin [c]iconicus[/c], from Greek [c]eikonikos[/c] "pertaining to an image", from [c]eikon[/c] (see [ref]icon[/ref]).
iconoclasm (n.)
	[m1]1797 in reference to breaking of idols; 1858 in reference to beliefs, institutions, etc.; see [ref]iconoclast[/ref] + [ref]-ism[/ref].
iconoclast (n.)
	[m1]"breaker or destroyer of images", 1590s, from French [c]iconoclaste[/c] and directly from Medieval Latin [c]iconoclastes[/c], from Late Greek [c]eikonoklastes[/c], from [c]eikon[/c] (genitive [c]eikonos[/c]) "image" + [c]klastes[/c] "breaker", from [c]klas-[/c] past tense stem of [c]klan[/c] "to break" (see [ref]clastic[/ref]). Originally those in the Eastern Church in 8c. and 9c. whose mobs of followers destroyed icons and other religious objects on the grounds that they were idols. Applied to 16c.-17c. Protestants in Netherlands who vandalized former Catholic churches on similar grounds. Extended sense of "one who attacks orthodox beliefs or institutions" is first attested 1842.
iconoclastic (adj.)
	[m1]1640s; see [ref]iconoclast[/ref] + [ref]-ic[/ref].
iconography (n.)
	[m1]1620s, from Medieval Latin [c]iconographia[/c], from Greek [c]eikonographia[/c] "sketch, description", from [c]eikon[/c] (see [ref]icon[/ref]) + [c]-graphia[/c] (see [ref]-graphy[/ref]). Related: [c]Iconographic[/c].
icosahedron (n.)
	[m1]1560s, from Greek [c]eikosahedron[/c], neuter of [c]eikosahedros[/c], from [c]eikosi[/c] "twenty" + [c]-hedra[/c] "seat, base, chair, face of a geometric solid", from PIE root [c]*sed-[/c] (1) "to sit" (see [ref]sedentary[/ref]). Greek [c]eikosi[/c] is from PIE [c]*wikmti-[/c] "twenty", from [c]*wi-[/c] "in half", hence "two" + [c](d)kmti-[/c], from root [c]*dekm-[/c] "ten" (see [ref]ten[/ref]).
icteric (adj.)
	[m1]c.1600, from Latin [c]ictericus[/c], from Greek [c]ikterikos[/c] "jaundiced", from [c]ikteros[/c] (see [ref]icterus[/ref]). Related: [c]Icterical[/c].
icterus (n.)
	[m1]1706, medical Latin, from Greek [c]ikteros[/c] "jaundice", also the name of a yellowish bird the sight of which was supposed, by sympathetic magic, to cure jaundice. As a zoological genus, from 1713.
ictus (n.)
	[m1]verse stress, 1752, from Latin [c]ictus[/c] "a blow, stroke, thrust", of voices "a beat, impulse, stress", from [c]icere[/c] "to strike, hit", related to [c]iacere[/c] "to throw" (see [ref]jet[/ref] (v.)).
icy (adj.)
	[m1]Old English [c]isig[/c]; see [ref]ice[/ref] (n.) + [ref]-y[/ref] (2). Modern use is said to be a late Middle English re-formation. Figurative use from 1590s. Related: [c]Icily[/c]; [c]iciness[/c].
id (n.)
	[m1]1924, in Joan Riviere's translation of Freud's [c]"Das Ich und das Es"[/c] (1923), from Latin [c]id[/c] "it" (translation of German [c]es[/c] "it" in Freud's title), used in psychoanalytical theory to denote the unconscious instinctual force. Latin [c]id[/c] is from PIE pronomial stem [c]*i-[/c] (see [ref]yon[/ref]).
id est
	[m1]Latin, literally "that is (to say)".
Ida
	[m1]fem. proper name, from Medieval Latin, from Old High German [c]Ida[/c], perhaps related to Old Norse [c]ið[/c] "work".
Idaho
	[m1]c.1860, as a place name, originally applied to part of what is now eastern Colorado (Idaho Territory organized 1863; admitted as a state 1890); from Kiowa-Apache (Athabaskan) [c]idaahe[/c] "enemy", a name applied by them to the Comanches.
idea (n.)
	[m1]late 14c., "archetype of a thing in the mind of God; Platonic `idea,'" from Latin [c]idea[/c] "idea", and in Platonic philosophy "archetype", from Greek [c]idea[/c] "ideal prototype", literally "the look of a thing (as opposed to the reality); form; kind, sort, nature", from [c]idein[/c] "to see", from PIE [c]*wid-es-ya-[/c], suffixed form of root [c]*weid-[/c] "to see" (see [ref]vision[/ref]). Sense of "result of thinking" first recorded 1640s.
	[m2][ex]Men of one idea, like a hen with one chicken, and that a duckling. \[Thoreau, "Walden"\][/ex][/m]
	[m1][c]Idée fixe[/c] (1836) is from French, literally "fixed idea".
ideal (adj.)
	[m1]early 15c., "pertaining to an archetype or model",  from Late Latin [c]idealis[/c] "existing in idea", from Latin [c]idea[/c] in the Platonic sense (see [ref]idea[/ref]). Sense of "perfect" first recorded 1610s.
ideal (n.)
	[m1]"perfect person or thing", 1796, in a translation of Kant, from [ref]ideal[/ref] (adj.).
idealism (n.)
	[m1]1796, in the abstract sense, originally "belief that reality is made up only of ideas", from [ref]ideal[/ref] (adj.) + [ref]-ism[/ref]; on model of French [c]idéalisme[/c]. Meaning "representing things in an ideal form" is from 1829.
idealist (n.)
	[m1]"one who represents things in an ideal form", 1829, from [ref]ideal[/ref] + [ref]-ist[/ref]. Earlier (1796) in a philosophical sense "one who believes reality consists only in (Platonic) ideals".
	[m2][ex]It seems even incredible, that any Idealist in any age could forget himself so far as to run [c]his head against a post[/c], merely because he found in his system, that no external world does exist, and that therefore nothing could be without to hurt him. \[F.A. Nitsch, "A General and Introductory View of Professor Kant's Principles", 1796\][/ex][/m]
	[m1]Earlier still, "one who holds doctrines of philosophical idealism" (1701).
idealistic (adj.)
	[m1]1829; see [ref]idealist[/ref] + [ref]-ic[/ref].
idealization (n.)
	[m1]1796; see [ref]idealize[/ref] + [ref]-ation[/ref].
idealize (v.)
	[m1]1786, probably formed from [ref]ideal[/ref] (adj.) + [ref]-ize[/ref]. Related: [c]Idealized[/c]; [c]idealizing[/c].
ideally (adv.)
	[m1]"in the best conceivable situation", 1840, from [ref]ideal[/ref] + [ref]-ly[/ref] (2). Earlier "in an archetype" (1640s); "in idea or imagination" (1590s).
ideate (v.)
	[m1]c.1600, from [ref]idea[/ref] + [ref]-ate[/ref] (2). Related: [c]Ideated[/c]; [c]ideating[/c].
ideation (n.)
	[m1]1829; see [ref]idea[/ref] + [ref]-ation[/ref]. Related: [c]Ideational[/c].
	[m2][ex]As we say Sensation, we might say also, Ideation; it would be a very useful word; and there is no objection to it, except the pedantic habit of decrying a new term. \[James Mill, "Analysis of the Phenomena of the Human Mind", London, 1829\][/ex][/m]
idem
	[m1]Latin, literally "the same" (see [ref]identical[/ref]).
idempotent
	[m1]1870, from Latin [c]idem[/c] "the same" + [c]potentem[/c] "powerful" (see [ref]potent[/ref]).
identical (adj.)
	[m1]1610s, as a term in logic, from Medieval Latin [c]identicus[/c] "the same", from Late Latin [c]identitas[/c] "identity, sameness", ultimately from comb. form of Latin [c]idem[/c] "the same" (from [c]id[/c] "it, that one"; see [ref]id[/ref]) + demonstrative suffix [c]-dem[/c]. General sense of "being the same or very similar" is from 1630s. Replaced Middle English [c]idemptical[/c] (late 15c.), from Medieval Latin [c]idemptitas[/c] "identity", from Latin [c]idem[/c]. Related: [c]Identically[/c].
identifiable (adj.)
	[m1]1804, from [ref]identify[/ref] + [ref]-able[/ref]. Related: [c]Identifiably[/c].
identification (n.)
	[m1]1640s, "treating of a thing as the same as another", from French [c]identification[/c], probably from [c]identifier[/c] (see [ref]identify[/ref]). Sense of "becoming or feeling oneself one with another" is from 1857. Sense of "determination of identity" is from 1859. Meaning "object or document which marks identity" is from 1947 (short for [c]identification tag[/c], [c]card[/c], etc.).
identifier (n.)
	[m1]"thing that identifies", 1870, agent noun from [ref]identify[/ref].
identify (v.)
	[m1]1640s, "regard as the same", from French [c]identifier[/c], from [c]identité[/c] (see [ref]identity[/ref]). Sense of "recognize" first recorded 1769. Meaning "make one (with), associate (oneself)" is from 1780. Sense of "serve as means of identification" is attested by 1886. Related: [c]Identified[/c]; [c]identifying[/c].
identity (n.)
	[m1]c.1600, "sameness, oneness", from Middle French [c]identité[/c] (14c.), from Late Latin (5c.) [c]identitatem[/c] (nominative [c]identitas[/c]) "sameness", from [c]ident-[/c], comb. form of Latin [c]idem[/c] (neuter) "the same" (see [ref]identical[/ref]); abstracted from [c]identidem[/c] "over and over", from phrase [c]idem et idem[/c]. \[For discussion of Latin formation, see entry in OED.\] Earlier form of the word in English was [c]idemptitie[/c] (1560s), from Medieval Latin [c]idemptitas[/c]. Term [c]identity crisis[/c] first recorded 1954. [c]Identity theft[/c] attested from 1995.
ideogram (n.)
	[m1]1838, from comb. form of Greek [c]idea[/c] (see [ref]idea[/ref]) + [ref]-gram[/ref].
ideograph (n.)
	[m1]late 1830s, from comb. form of Greek [c]idea[/c] (see [ref]idea[/ref]) + [ref]-graph[/ref] "instrument for recording; something written". Related: [c]Ideographic[/c] (1822); [c]ideographical[/c].
ideological (adj.)
	[m1]1797, from [ref]ideology[/ref] + [ref]-ical[/ref]. Related: [c]Ideologically[/c].
ideologue (n.)
	[m1]1815, in reference to the French Revolutionaries, from French [c]ideologue[/c], from Greek [c]idea[/c] (see [ref]idea[/ref]) + [c]-logos[/c] (see [ref]-logue[/ref]). Earlier form was [c]ideologist[/c] (1798).
ideology (n.)
	[m1]1796, "science of ideas", originally "philosophy of the mind which derives knowledge from the senses" (as opposed to [c]metaphysics[/c]), from French [c]idéologie[/c] "study or science of ideas", coined by French philosopher Destutt de Tracy (1754-1836) from [c]idéo-[/c] "of ideas", from Greek [c]idea[/c] (see [ref]idea[/ref]) + [ref]-logy[/ref]. Later used in a sense "impractical theorizing" (1813). Meaning "systematic set of ideas, doctrines" first recorded 1909.
	[m2][ex]Ideology ... is usually taken to mean, a prescriptive doctrine that is not supported by rational argument. \[D.D. Raphael, "Problems of Political Philosophy", 1970\][/ex][/m]
ides (n.)
	[m1](plural) early 14c., "middle day of a Roman month", from Old French [c]Ides[/c] (12c.), from Latin [c]idus[/c] (plural), a word perhaps of Etruscan origin. The 15th of March, May, July, and October; the 13th of other months. "Debts and interest were often payable on the ides" \[Lewis\].
idio-
	[m1]word-forming element meaning "one's own, personal, distinct", from Greek [c]idio-[/c], comb. form of [c]idios[/c] "own, personal, private, one's own" (see [ref]idiom[/ref]).
idiocrasy (n.)
	[m1]"peculiarity", 1680s, from Greek [c]idiokrasia[/c], from [c]idio-[/c] (see [ref]idio-[/ref]) + [c]krasis[/c] "mixing, tempering" (see [ref]rare[/ref] (adj.2)).
idiocy (n.)
	[m1]1520s, from [ref]idiot[/ref] on model of [c]prophecy[/c], etc. Early alternatives included [c]idiotacy[/c] (1580s), [c]idiotry[/c] (1590s).
idiolect (n.)
	[m1]1948, from [ref]idio-[/ref] + second element abstracted from [ref]dialect[/ref].
idiom (n.)
	[m1]1580s, "form of speech peculiar to a people or place", from Middle French [c]idiome[/c] (16c.) and directly from Late Latin [c]idioma[/c] "a peculiarity in language", from Greek [c]idioma[/c] "peculiarity, peculiar phraseology", from [c]idioumai[/c] "to appropriate to oneself", from [c]idios[/c] "personal, private", properly "particular to oneself", from PIE [c]*swed-yo-[/c], suffixed form of root [c]*s(w)e-[/c], pronoun of the third person and reflexive (referring back to the subject of a sentence), also used in forms denoting the speaker's social group, "(we our-)selves" (cf. Sanskrit [c]svah[/c], Avestan [c]hva-[/c], Old Persian [c]huva[/c] "one's own", [c]khva-data[/c] "lord", literally "created from oneself"; Greek [c]hos[/c] "he, she, it"; Latin [c]suescere[/c] "to accustom, get accustomed", [c]sodalis[/c] "companion"; Old Church Slavonic [c]svoji[/c] "his, her, its", [c]svojaku[/c] "relative, kinsman"; Gothic [c]swes[/c] "one's own"; Old Norse [c]sik[/c] "oneself"; German [c]Sein[/c]; Old Irish [c]fein[/c] "self, himself"). Meaning "phrase or expression peculiar to a language" is from 1620s.
idiomatic (adj.)
	[m1]1712, from Latin [c]idiomaticus[/c], from Greek [c]idiomatikos[/c]; from [c]idios[/c] "one's own" (see [ref]idiom[/ref]) + [c]matos[/c] "thinking, animated" (see [ref]automaton[/ref]).
idiopathy (n.)
	[m1]1640s, Modern Latin, from Greek [c]idiopatheia[/c], from comb. form of [c]idios[/c] "one's own" (see [ref]idiom[/ref]) + [c]-patheia[/c], comb. form of [c]pathos[/c] "suffering, disease, feeling" (see [ref]pathos[/ref]). Related: [c]idiopathic[/c].
idiosyncrasy (n.)
	[m1]c.1600, from French [c]idiosyncrasie[/c], from Greek [c]idiosynkrasia[/c] "a peculiar temperament", from [c]idios[/c] "one's own" (see [ref]idiom[/ref]) + [c]synkrasis[/c] "temperament, mixture of personal characteristics", from [c]syn[/c] "together" (see [ref]syn-[/ref]) + [c]krasis[/c] "mixture" (see [ref]rare[/ref] (adj.2)). Originally in English a medical term meaning "physical constitution of an individual". Mental sense first attested 1660s.
idiosyncratic (n.)
	[m1]1779, from [ref]idiosyncrasy[/ref] + [ref]-ic[/ref]. Earlier in same sense was [c]idiosyncratical[/c] (1640s). Related: [c]Idiosyncratically[/c].
idiot (n.)
	[m1]early 14c., "person so mentally deficient as to be incapable of ordinary reasoning"; also in Middle English "simple man, uneducated person, layman" (late 14c.), from Old French [c]idiote[/c] "uneducated or ignorant person" (12c.), from Latin [c]idiota[/c] "ordinary person, layman; outsider", in Late Latin "uneducated or ignorant person", from Greek [c]idiotes[/c] "layman, person lacking professional skill" (opposed to writer, soldier, skilled workman), literally "private person (as opposed to one taking part in public affairs)", used patronizingly for "ignorant person", from [c]idios[/c] "one's own" (see [ref]idiom[/ref]).
	[m2][ex]Reader, suppose you were an idiot. And suppose you were a member of Congress. But I repeat myself. \[Mark Twain, c.1882\][/ex][/m][c]Idiot box[/c] "television set" is from 1959; [c]idiot light[/c] "dashboard warning signal" is attested from 1968. [c]Idiot savant[/c] attested by 1870.
idiotic (adj.)
	[m1]1713, from Late Latin [c]idioticus[/c] "uneducated, ignorant", in classical Latin, "of an ordinary person", from Greek [c]idiotikos[/c] "unprofessional, unskilled; not done by rules of art, unprofessional", from [c]idiotes[/c] (see [ref]idiot[/ref]). [c]Idiotical[/c] is from 1640s. Related: [c]Idiotically[/c].
idle (adj.)
	[m1]Old English [c]idel[/c] "empty, void; vain; worthless, useless; not employed", common West Germanic (cf. Old Saxon [c]idal[/c], Old Frisian [c]idel[/c] "empty, worthless", Old Dutch [c]idil[/c], Old High German [c]ital[/c], German [c]eitel[/c] "vain, useless, mere, pure"), of unknown origin. [c]Idle threats[/c] preserves original sense; meaning "lazy" is c.1300.
idle (v.)
	[m1]late 15c., "make vain or worthless", from [ref]idle[/ref] (adj.). Meaning "spend or waste (time)" is from 1650s. Meaning "cause to be idle" is from 1789. Sense of "running slowly and steadily without transmitting power" (as a motor) first recorded 1916. Related: [c]Idled[/c]; [c]idling[/c].
idleness (n.)
	[m1]Old English [c]idelnes[/c] "frivolity, vanity, emptiness; vain existence"; see [ref]idle[/ref] + [ref]-ness[/ref]. Old English expressed the idea we attach to [c]in vain[/c] by [c]in idelnisse[/c]. Spenser, Scott, and others use [c]idlesse[/c] to mean the same thing in a positive, pleasant sense.
idler (n.)
	[m1]1530s, agent noun from [ref]idle[/ref].
idly (adv.)
	[m1]Old English [c]idellice[/c]; see [ref]idle[/ref] + [ref]-ly[/ref] (2).
Ido
	[m1]1908, artificial language based on Esperanto, devised 1907; from Ido [c]-ido[/c] “offspring,” suffix representing Latin [c]-ida[/c], Greek [c]-ides[/c].
idol (n.)
	[m1]mid-13c., "image of a deity as an object of (pagan) worship", from Old French [c]idole[/c] "idol, graven image, pagan god", from Late Latin [c]idolum[/c] "image (mental or physical), form", used in Church Latin for "false god", from Greek [c]eidolon[/c] "appearance, reflection in water or a mirror", later "mental image, apparition, phantom", also "material image, statue", from [c]eidos[/c] "form" (see [ref]-oid[/ref]). Figurative sense of "something idolized" is first recorded 1560s (in Middle English the figurative sense was "someone who is false or untrustworthy"). Meaning "a person so adored" is from 1590s.
idolater (n.)
	[m1]late 14c., [c]ydolatrer[/c] "idol-worshipper", from Old French [c]idolatre[/c], contracted from Late Latin [c]idololatres[/c], from Ecclesiastical Greek [c]eidololatres[/c] "idol-worshipper" (see [ref]idolatry[/ref]).
idolatrous (adj.)
	[m1]1540s, from [ref]idolater[/ref] + [ref]-ous[/ref].
idolatry (n.)
	[m1]mid-13c., from Old French [c]idolatrie[/c], from Vulgar Latin [c]idolatria[/c], shortened from Late Latin [c]idololatria[/c] (Tertullian), from Ecclesiastical Greek [c]eidololatria[/c] "worship of idols", from [c]eidolon[/c] "image" (see [ref]idol[/ref]) + [c]latreia[/c] "worship, service" (see [ref]-latry[/ref]).
idolize (v.)
	[m1]1590s, from [ref]idol[/ref] + [ref]-ize[/ref]. Related: [c]Idolized[/c]; [c]idolizing[/c].
idyll (n.)
	[m1]also [c]idyl[/c], c.1600, "picturesque pastoral poem", from Latin [c]idyllium[/c], from Greek [c]eidyllion[/c] "short, descriptive poem, usually of rustic or pastoral type", literally "a little picture", diminutive of [c]eidos[/c] "form" (see [ref]-oid[/ref]).
idyllic (adj.)
	[m1]"full of natural, simple charm", 1831, literally "suitable for an idyll" (late 18c. in sense "pertaining to an idyll"); from [ref]idyll[/ref] + [ref]-ic[/ref].
if (conj.)
	[m1]Old English [c]gif[/c] (initial [c]g-[/c] in Old English pronounced with a sound close to Modern English [c]-y-[/c]), from Proto-Germanic [c]*ja-ba[/c] (cf. Old Saxon, Old Norse [c]ef[/c], Old Frisian [c]gef[/c], Old High German [c]ibu[/c], German [c]ob[/c], Dutch [c]of[/c] "if, whether"), from PIE pronomial stem [c]*i-[/c] \[Watkins\]; Klein, OED suggest probably originally from an oblique case of a noun meaning "doubt" (cf. Old High German [c]iba[/c] "condition, stipulation, doubt", Old Norse [c]if[/c] "doubt, hesitation", Swedish [c]jäf[/c] "exception, challenge"). As a noun from 1510s.
iffy (adj.)
	[m1]1937, American English, from [ref]if[/ref] + [ref]-y[/ref] (2). Originally associated with President Franklin D. Roosevelt.
igloo (n.)
	[m1]1824, Canadian English, from an Eskimo word for "house, dwelling" (cf. Greenlandic [c]igdlo[/c] "house").
Ignatius
	[m1]masc. proper name, from Latin [c]Ignatius[/c], collateral form of [c]Egnatius[/c].
igneous (adj.)
	[m1]1660s, from Latin [c]igneus[/c] "of fire, fiery", from [c]ignis[/c] "fire", from PIE [c]*egni-[/c] "fire" (cf. Sanskrit [c]agnih[/c] "fire, sacrificial fire", Old Church Slavonic [c]ogni[/c], Lithuanian [c]ugnis[/c] "fire").
ignis fatuus (n.)
	[m1]"will o' the wisp, jack-a-lantern", 1560s, from Medieval Latin, literally "foolish fire"; see [ref]igneous[/ref] + [ref]fatuous[/ref].
ignitable (adj.)
	[m1]1640s; see [ref]ignite[/ref] + [ref]-able[/ref].
ignite (v.)
	[m1]1660s, from Latin [c]ignitus[/c], past participle of [c]ignire[/c] "set on fire", from [c]ignis[/c] "fire" (see [ref]igneous[/ref]). Attested earlier as an adjective (1550s). Related: [c]Ignited[/c]; [c]igniting[/c].
ignition (n.)
	[m1]1610s, "act of heating to the point of combustion", from French [c]ignition[/c] (16c.) or directly from Medieval Latin [c]ignitionem[/c] (nominative [c]ignitio[/c]), from Latin [c]ignire[/c] "set on fire", from [c]ignis[/c] "fire" (see [ref]igneous[/ref]). Meaning "means of sparking an internal combustion engine" is from 1881.
ignivomous (adj.)
	[m1]"vomiting fire", c.1600, from Late Latin [c]ignivomous[/c], from Latin [c]ignis[/c] "fire" (see [ref]igneous[/ref]) + [c]vomere[/c] "to vomit" (see [ref]vomit[/ref]).
ignoble (adj.)
	[m1]mid-15c., "of low birth", from Middle French [c]ignoble[/c], from Latin [c]ignobilis[/c] "unknown, undistinguished, obscure; of base birth, not noble", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]gnobilis[/c] "well-known, famous, renowned, of superior birth" (see [ref]noble[/ref]). Related: [c]Ignobly[/c].
ignominious (adj.)
	[m1]early 15c., from Middle French [c]ignominieux[/c] (14c.) or directly from Latin [c]ignominiosus[/c] "disgraceful, shameful", from [c]ignominia[/c] "loss of a (good) name", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]nomen[/c] (genitive [c]nominis[/c]) "name" (see [ref]name[/ref]). Influenced by Old Latin [c]gnoscere[/c] "come to know". Related: [c]Ignominiously[/c]; [c]ignominiousness[/c].
ignominy (n.)
	[m1]1530s, back-formation from [c]ignominious[/c] or else from Middle French [c]ignominie[/c] (15c.), from Latin [c]ignominia[/c] "disgrace, dishonor" (see [ref]ignominious[/ref]). Also sometimes shortened to [c]ignomy[/c].
ignoramus (n.)
	[m1]1570s, from an Anglo-French legal term (early 15c.), from Latin [c]ignoramus[/c] "we do not know", first person present indicative of [c]ignorare[/c] "not to know" (see [ref]ignorant[/ref]). The legal term was one a grand jury could write on a bill when it considered the prosecution's evidence insufficient. Sense of "ignorant person" came from the title role of George Ruggle's 1615 play satirizing the ignorance of common lawyers.
ignorance (n.)
	[m1]c.1200, from Old French [c]ignorance[/c] (12c.), from Latin [c]ignorantia[/c] "want of knowledge" (see [ref]ignorant[/ref]).
ignorant (adj.)
	[m1]late 14c., from Old French [c]ignorant[/c] (14c.), from Latin [c]ignorantia[/c], from [c]ignorantem[/c] (nominative [c]ignorans[/c]), present participle of [c]ignorare[/c] "not to know, to be unacquainted; mistake, misunderstand; take no notice of, pay no attention to", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + Old Latin [c]gnarus[/c] "aware, acquainted with" (cf. Classical Latin [c]noscere[/c] "to know", [c]notus[/c] "known"), from Proto-Latin suffixed form [c]*gno-ro-[/c], related to [c]gnoscere[/c] "to know" (see [ref]know[/ref]).
	[m1]Form influenced by Latin [c]ignotus[/c] "unknown". Cf. also [ref]uncouth[/ref]. Colloquial sense of "ill-mannered" first attested 1886. As a noun meaning "ignorant person" from mid-15c.
ignore (v.)
	[m1]1610s, "not to know, to be ignorant of", from French [c]ignorer[/c] "be unaware of", from Latin [c]ignorare[/c] "not to know, disregard" (see [ref]ignorant[/ref]). Sense of "pay no attention to" first recorded 1801 (Barnhart says "probably a dictionary word"), and not common until c.1850. Related: [c]Ignored[/c]; [c]ignoring[/c].
iguana (n.)
	[m1]1550s, from Spanish, from Arawakan (W.Indies) [c]iguana, iwana[/c], the local name for the lizard.
	[m2][ex]Foure footed beastes ... named Iuannas, muche lyke vnto Crocodiles, of eyght foote length, of moste pleasaunte taste. \[Richard Eden, "Decades of the New World", 1555\][/ex][/m]
Iguanodon (n.)
	[m1]dinosaur name, 1825, hybrid from [ref]iguana[/ref] + stem of Greek [c]odonys[/c] "tooth" (on model of [ref]mastodon[/ref]). So called because the fossil teeth and bones were thought to resemble those of the lizard.
ikebana (n.)
	[m1]1901, from Japanese, from [c]ikeru[/c] "to keep alive, arrange" + [c]hana[/c] "flower".
il-
	[m1]assimilated form of Latin prefix [c]in-[/c] used with words beginning in [c]l-[/c]; see [ref]in-[/ref].
ileo-
	[m1]comb. form from [ref]ileum[/ref] (q.v.).
ileum (n.)
	[m1]lowest part of the small intestine, 1680s, medical Latin, from [c]ileum[/c], singular created from classical Latin plural [c]ilia[/c] "groin, flank", in classical Latin, "belly, the abdomen below the ribs", poetically, "entrails, guts". Sense restriction and form apparently from confusion with Greek [c]eileos[/c] (see [ref]ileus[/ref]). Earlier in English [c]ylioun[/c] (late 14c.), from Medieval Latin [c]ileon[/c]. Related: [c]Ileitis[/c].
ileus (n.)
	[m1]painful intestinal condition, 1706, from Latin [c]ileus[/c] "severe colic", from Greek [c]ileos[/c] "colic", from [c]eilein[/c] "to turn, squeeze", from PIE [c]*wel-[/c] "to turn, roll" (see [ref]volvox[/ref]).
ilex (n.)
	[m1]late 14c., from Latin [c]ilex[/c] "holm-oak", perhaps from an extinct non-Indo-European language.
ilia
	[m1]Latin plural of [c]ilium[/c] (see [ref]ileum[/ref]).
iliac (adj.)
	[m1]1510s, "pertaining to the disease ileus or colic", from French [c]iliaque[/c] or directly from Late Latin [c]iliacus[/c], from [c]ilium[/c] "flank, side, entrails" (see [ref]ileum[/ref]).
Iliad
	[m1]from Latin [c]Ilias[/c] (genitive [c]Iliadis[/c]), from Greek [c]Ilias poiesis[/c] "poem of [c]Ilion[/c]" (Troy), literally "city of [c]Ilius[/c]", the mythical founder.
ilium (n.)
	[m1]pelvic bone, 1706, Modern Latin, from Latin [c]ilia[/c] (plural) "groin, flank" (see [ref]ileum[/ref]).
ilk (adj.)
	[m1]Old English [c]ilca[/c] "same" (n. and adj.), from Proto-Germanic [c]*ij-lik[/c], in which the first element is from the PIE demonstrative particle [c]*i-[/c] (see [ref]yon[/ref]) and the second is that in Old English [c]-lic[/c] "form" (see [ref]like[/ref]). Of similar formation are [c]which[/c] and [c]such[/c]. Phrase [c]of that ilk[/c] implies coincidence of name and estate, as in [c]Lundie of Lundie;[/c] applied usually to families, so by c.1790 it began to be used with meaning "family", then broadening to "type, sort".
ill (adj.)
	[m1]c.1200, "morally evil" (other 13c. senses were "malevolent, hurtful, unfortunate, difficult"), from Old Norse [c]illr[/c] "ill, bad", of unknown origin. Not related to [ref]evil[/ref]. Main modern sense of "sick, unhealthy, unwell" is first recorded mid-15c., probably related to Old Norse idiom "it is bad to me". Slang inverted sense of "very good, cool" is 1980s. As a noun, "something evil", from mid-13c.
ill (v.)
	[m1]early 13c., "to do evil to", from [ref]ill[/ref] (adj.). Meaing "to speak disparagingly" is from 1520s. Related: [c]Illed[/c]; [c]illing[/c].
ill (adv.)
	[m1]c.1200, "wickedly; with hostility"; see [ref]ill[/ref] (adj.). Meaning "not well, poorly" is from c.1300. It generally has not shifted to the realm of physical sickess, as the adjective has done. [c]Ill-fated[/c] recorded from 1710; [c]ill-informed[/c] from 1824; [c]ill-tempered[/c] from c.1600; [c]ill-starred[/c] from c.1600. Generally contrasted with [c]well[/c], hence the useful, but now obsolete or obscure [c]illcome[/c] (1570s), [c]illfare[/c] (c.1300), and [ref]illth[/ref].
illative (adj.)
	[m1]"inferential", 1610s, from Late Latin [c]illativus[/c], from Latin [c]illatus[/c] "brought in", used as past participle of [c]inferre[/c]. As a noun from 1590s.
illegal (adj.)
	[m1]1620s, from French [c]illégal[/c] or directly from Medieval Latin [c]illegalis[/c], from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + Latin [c]legalis[/c] (see [ref]legal[/ref]). Term [c]illegal immigrant[/c] first recorded 1892 in American English ([c]illegal immigration[/c] is from 1887).
illegality (n.)
	[m1]1630s, from [ref]illegal[/ref] + [ref]-ity[/ref]; or else from French [c]illegalité[/c] (14c.).
illegally (adv.)
	[m1]1620s, from [ref]illegal[/ref] + [ref]-ly[/ref] (2).
illegible (adj.)
	[m1]1630s, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]legible[/ref]. Related: [c]Illegibly[/c]; [c]illegibility[/c].
illegitimacy (n.)
	[m1]1670s; see [ref]illegitimate[/ref] + [ref]-acy[/ref].
illegitimate (adj.)
	[m1]1530s, "born out of wedlock", formed in English (and replacing earlier [c]illegitime[/c], c.1500), modeled on Latin [c]illegitimus[/c] "not legitimate" (see [ref]il-[/ref] + [ref]legitimate[/ref]). Sense of "unauthorized, unwarranted" is from 1640s. Phrase [c]illegitimi non carborundum[/c], usually "translated" as "don't let the bastards grind you down", is fake Latin (by 1965, said to date from c.1939) ([ref]Carborundum[/ref] was a brand of abrasives).
illiberal (adj.)
	[m1]1530s, "ungentlemanly, base, mean", from Middle French [c]illiberal[/c] (14c.), from Latin [c]illiberalis[/c] "ungenerous, mean, sordid; unworthy of a freeman", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]liberalis[/c] (see [ref]liberal[/ref]). A sense of "narrow-minded politically; unconcerned with the rights or liberties of others" is attested from 1640s, and might conceivably be revived to take up some of the burden that drags down [c]conservative[/c].
illicit (adj.)
	[m1]c.1500, from Old French [c]illicite[/c] (14c.) "unlawful, forbidden", from Latin [c]illicitus[/c] "not allowed, unlawful, illegal", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]licitus[/c] "lawful", past participle of [c]licere[/c] "to be allowed" (see [ref]licence[/ref]). Related: [c]Illicitly[/c].
illimitable (adj.)
	[m1]1590s, from [ref]il-[/ref] "not" + [ref]limitable[/ref].
illing (n.)
	[m1]"evil-doing, malevolent treatment", early 13c.; see [ref]ill[/ref] (v.).
Illinois
	[m1]U.S. territory created 1809; name is from a native Algonquian people who called themselves [c]Inoca[/c] (1725), also written [c]Ilinouek[/c], Old Ottawa for "ordinary speaker". The modern form represents a 17c. French spelling, pronounced "ilinwe" at that time. Admitted as a state 1818.
illiquid (adj.)
	[m1]1690s, from [ref]il-[/ref] "not" + [ref]liquid[/ref] in the financial sense.
illiteracy (n.)
	[m1]1650s, from [ref]illiterate[/ref] + [ref]-cy[/ref]. Earlier in this sense was [c]illiterature[/c] (1590s).
illiterate (adj.)
	[m1]early 15c., "uneducated, unable to read (originally of Latin)", from Latin [c]illiteratus[/c] "unlearned, unlettered, ignorant; without culture, inelegant", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]literatus[/c], literally "furnished with letters" (see [ref]literate[/ref]). As a noun meaning "illiterate person" from 1620s. Hence, [c]illiterati[/c] (1788).
illness (n.)
	[m1]"disease, sickness", 1680s, from [ref]ill[/ref] + [ref]-ness[/ref]. Earlier it meant "bad moral quality" (c.1500).
illocution (n.)
	[m1]1955, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]locution[/ref].
illocutionary (adj.)
	[m1]1955, from [ref]illocution[/ref] + [ref]-ary[/ref].
illogical (adj.)
	[m1]1580s, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]logical[/ref]. Related: [c]Illogically[/c].
illth (n.)
	[m1]1867, coined by John Ruskin from [ref]ill[/ref] (adv.) on model of [ref]wealth[/ref] (also see [ref]-th[/ref] (2)).
	[m2][ex]\[S\]uch things, and so much of them as he can use, are, indeed, well for him, or Wealth; and more of them, or any other things, are ill for him, or Illth. \[Ruskin, "Munera Pulveris"\][/ex][/m]
illude (v.)
	[m1]early 15c., "to mock, to trick", from Latin [c]illudere[/c] "to make sport of", from assimilated form of [c]in-[/c] "in, into" (see [ref]in-[/ref] (2)) + [c]ludere[/c] "to play" (see [ref]ludicrous[/ref]).
illuminate (v.)
	[m1]c.1500, "to light up, shine on", a back-formation from [c]illumination[/c], or else from Latin [c]illuminatus[/c], past participle of [c]illuminare[/c] (see [ref]illumination[/ref]). Earlier was [c]enlumyen[/c] (late 14c.) "decorate written material with gold, silver, bright colors", from Old French [c]enluminer[/c], from Late Latin [c]inluminare[/c]; also [ref]illumine[/ref] (late 14c.). Related: [c]Illuminated[/c]; [c]illuminating[/c].
illuminati (n.)
	[m1]1590s, plural of Latin [c]illuminatus[/c] "enlightened" (in figurative sense), past participle of [c]illuminare[/c] (see [ref]illumination[/ref]). Originally applied to a 16c. Spanish sect (the Alumbrados), then to other sects; since 1797 used as a translation of German [c]Illuminaten[/c], name of a secret society founded 1776 in Ingolstadt, Bavaria, and holding deistic and republican principles; hence used generally of free-thinkers and sarcastically of those professing intellectual enlightenment (1816). Related: [c]Illuminatism[/c]; [c]illuminatist[/c].
illumination (n.)
	[m1]late 14c., "spiritual enlightenment", from Latin [c]illuminationem[/c] (nominative [c]illuminatio[/c]), from past participle stem of [c]illuminare[/c] "to throw into light, make bright, light up"; figuratively "to set off, illustrate", from assimilated form of [c]in-[/c] "in, into" (see [ref]in-[/ref] (2)) + [c]lumen[/c] (genitive [c]luminis[/c]) "light", related to [c]lucere[/c] "to shine" (see [ref]light[/ref] (n.)). Meaning "action of lighting" is from 1560s.
illumine (v.)
	[m1]late 14c., "to enlighten spiritually"; mid-15c., "to light up, shine light on", from Old French [c]illuminer[/c], from Latin [c]illuminare[/c] (see [ref]illumination[/ref]). Related: [c]illumined[/c].
illusion (n.)
	[m1]mid-14c., "act of deception", from Old French [c]illusion[/c] "a mocking, deceit, deception" (12c.), from Latin [c]illusionem[/c] (nominative [c]illusio[/c]) "a mocking, jesting, irony", from [c]illudere[/c] "mock at", literally "to play with", from assimilated form of [c]in-[/c] "at, upon" (see [ref]in-[/ref] (2)) + [c]ludere[/c] "to play" (see [ref]ludicrous[/ref]). Sense of "deceptive appearance" developed in Church Latin and was attested in English by late 14c. Related: [c]Illusioned[/c] "full of illusions" (1920).
illusionary (adj.)
	[m1]1886, from [ref]illusion[/ref] + [ref]-ary[/ref].
illusionist (n.)
	[m1]"conjurer, magic act performer", 1840, from [ref]illusion[/ref] + [ref]-ist[/ref]. Earlier "one suffering from illusions" (1812).
illusive (adj.)
	[m1]"deceptive, illusory", formed in English 1670s, from stem of [ref]illusion[/ref] + [ref]-ive[/ref]; cf. also [ref]illusory[/ref].
illusory (adj.)
	[m1]1590s, from French [c]illusorie[/c], from Late Latin [c]illusorius[/c] "ironical, of a mocking character", from [c]illus-[/c], past participle stem of Latin [c]illudere[/c] "mock at", literally "to play with", from assimilated form of [c]in-[/c] "at, upon" (see [ref]in-[/ref] (2)) + [c]ludere[/c] "to play" (see [ref]ludicrous[/ref]).
illustrate (v.)
	[m1]1520s, "light up, shed light on"; 1610s, "educate by means of examples", back-formation from [c]illustration[/c], and in some cases from Latin [c]illustratus[/c], past participle of [c]illustrare[/c] (see [ref]illustration[/ref]). Sense of "provide pictures to explain or decorate" is 1630s. Related: [c]Illustrated[/c]; [c]illustrating[/c].
illustration (n.)
	[m1]c.1400, "a shining"; early 15c., "a manifestation"; mid-15c., "a spiritual illumination", from Old French [c]illustration[/c] "apparition, appearance", and directly from Latin [c]illustrationem[/c] (nominative [c]illustratio[/c]) "vivid representation" (in writing), literally "an enlightening", from past participle stem of [c]illustrare[/c] "light up, make light, illuminate"; figuratively "make clear, disclose, explain; adorn, render distinguished", from assimilated form of [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]lustrare[/c] "make bright, illuminate", related to [c]lucere[/c] "shine", [c]lux[/c] "light" (see [ref]light[/ref] (n.)). Mental sense of "act of making clear in the mind" is from 1580s. Meaning "an illustrative picture" is from 1816.
illustrative (adj.)
	[m1]1640s, from [ref]illustrate[/ref] + [ref]-ive[/ref].
illustrator (n.)
	[m1]1590s, "one who enlightens", from [ref]illustrate[/ref] + Latinate agent-noun suffix [c]-or[/c]. Meaning "one who draws pictures" is 1680s.
illustrious (adj.)
	[m1]1560s, from Latin [c]illustris[/c] "lighted, bright, brilliant"; figuratively "distinguished, famous", probably a back-formation from [c]illustrare[/c] "embellish, distinguish, make famous" (see [ref]illustration[/ref]). Sometimes also [c]illustrous[/c]. Replaced [c]illustre[/c] in same sense (mid-15c.), from Middle French [c]illustre[/c].
illy (adv.)
	[m1]"in an ill manner", 1540s, from [ref]ill[/ref] (adj.) + [ref]-ly[/ref] (2).
Illyria
	[m1]ancient country on the northeast shore of the Adriatic in modern Croatia; the name is of obscure origin.
Ilocano
	[m1]from Philippine Spanish [c]Ilocos[/c], literally "river men", from Tagalog [c]ilog[/c] "river".
im-
	[m1]variant of [c]in-[/c] before [c]-b-, -m-, -p-[/c], in the sense of "not, opposite of" ([c]immobile, impersonal[/c]) as well as "in, into" ([c]implant, impoverish[/c]). See [ref]in-[/ref]. In some English words it alternates with [ref]em-[/ref] (1).
image (n.)
	[m1]c.1200, "piece of statuary; artificial representation that looks like a person or thing", from Old French [c]image[/c] "image, likeness; figure, drawing, portrait; reflection; statue", earlier [c]imagene[/c] (11c.), from Latin [c]imaginem[/c] (nominative [c]imago[/c]) "copy, statue, picture", figuratively "idea, appearance", from stem of [c]imitari[/c] "to copy, imitate" (see [ref]imitation[/ref]).
	[m1]Meaning "reflection in a mirror" is early 14c. The mental sense was in Latin, and appears in English late 14c. Sense of "public impression" is attested in isolated cases from 1908 but not in common use until its rise in the jargon of advertising and public relations, c.1958.
image (v.)
	[m1]late 14c., "to form a mental picture", from Old French [c]imagier[/c], from [c]image[/c] (see [ref]image[/ref] (n.)). Related: [c]Imaged[/c]; [c]imaging[/c].
imagery (n.)
	[m1]mid-14c., "piece of sculpture, carved figures", from Old French [c]imagerie[/c] (13c.), from [c]imagier[/c] "painter", from [c]image[/c] (see [ref]image[/ref] (n.)). Meaning "ornate description" (in poetry, etc.) is from 1580s.
imaginable (adj.)
	[m1]late 14c., [c]ymaginable[/c], from Old French [c]imaginable[/c] and directly from Late Latin [c]imaginabilis[/c], from Latin [c]imaginari[/c] (see [ref]imagine[/ref]). Related: [c]Imaginably[/c].
imaginary (adj.)
	[m1]"not real", late 14c., [c]ymaginaire[/c], from [ref]imagine[/ref] + [ref]-ary[/ref]; or else from Late Latin [c]imaginarius[/c] "seeming, fancied", from [c]imaginari[/c]. [c]Imaginary friend[/c] (one who does not exist) attested by 1789.
imagination (n.)
	[m1]"faculty of the mind which forms and manipulates images", mid-14c., [c]ymaginacion[/c], from Old French [c]imaginacion[/c] "concept, mental picture; hallucination", from Latin [c]imaginationem[/c] (nominative [c]imaginatio[/c]) "imagination, a fancy", noun of action from past participle stem of [c]imaginari[/c] (see [ref]imagine[/ref]).
imaginative (adj.)
	[m1]late 14c., [c]ymaginatyf[/c], from Old French [c]imaginatif[/c] and directly from Medieval Latin [c]imaginativus[/c], from [c]imaginat-[/c], stem of Latin [c]imaginari[/c] (see [ref]imagine[/ref]). Related: [c]Imaginatively[/c]; [c]imaginativeness[/c].
imagine (v.)
	[m1]mid-14c., "to form a mental image of", from Old French [c]imaginer[/c] "sculpt, carve, paint; decorate, embellish" (13c.), from Latin [c]imaginari[/c] "to form a mental picture to oneself, imagine" (also, in Late Latin [c]imaginare[/c] "to form an image of, represent"), from [c]imago[/c] (see [ref]image[/ref]). Sense of "suppose" is first recorded late 14c. Related: [c]Imagined[/c]; [c]imagining[/c].
imagism (n.)
	[m1]name of a movement in poetry that sought clarity of expression through use of precise visual images, "hard light, clear edges", coined 1912 by Ezra Pound; see [ref]image[/ref] + [ref]-ism[/ref]. Related: [c]Imagist[/c].
imago (n.)
	[m1]1797, from Latin [c]imago[/c] "image" (see [ref]image[/ref]).
imam (n.)
	[m1]1610s, from Arabic, literally "leader; one who precedes", from [c]amma[/c] "to go before, precede".
imbalance (n.)
	[m1]1895, from [ref]im-[/ref] "not" + [ref]balance[/ref] (n.).
imbecile (adj.)
	[m1]1540s, [c]imbecille[/c] "weak, feeble" (especially in reference to the body), from Middle French [c]imbecile[/c] (15c.), from Latin [c]imbecillus[/c] "weak, feeble" (see [ref]imbecility[/ref]). Sense shifted to mental weakness from mid-18c. As a noun, "feeble-minded person", it is attested from 1802. Traditionally an adult with a mental age of roughly 6 to 9 (above an [c]idiot[/c] but beneath a [c]moron[/c]).
imbecilic (adj.)
	[m1]1875, from [ref]imbecile[/ref] + [ref]-ic[/ref].
imbecility (n.)
	[m1]early 15c., "physical weakness, feebleness (of a body part), impotence", from Middle French [c]imbécillité[/c] and directly from Latin [c]imbecillitatem[/c] (nominative [c]imbecillitas[/c]) "weakness, feebleness", from [c]imbecillus[/c] "weak, feeble", traditionally said to mean "unsupported" ([c]quasi sine baculo[/c]), from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]baculum[/c] "a stick" (see [ref]bacillus[/ref]). "Weakness in mind" (as opposed to body) was a secondary sense in Latin but was not attested in English until 1620s.
imbibe (v.)
	[m1]late 14c., from Old French [c]imbiber[/c], [c]embiber[/c] "to soak into", from Latin [c]imbibere[/c] "absorb, drink in, inhale", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]bibere[/c] "to drink", related to [c]potare[/c] "to drink", from PIE [c]*po(i)-[/c] "to drink" (see [ref]potion[/ref]). Figurative sense of "mentally drink in" (knowledge, ideas, etc.) was the main one in classical Latin, first attested in English 1550s. Related: [c]Imbibed[/c]; [c]imbibing[/c].
imbricate (v.)
	[m1]1704 (implied in [c]imbricated[/c]), from Latin [c]imbricatus[/c] "covered with tiles", past participle of [c]imbricare[/c] "to cover with rain tiles" (see [ref]imbrication[/ref]). As an adjective from 1650s. Related: [c]Imbricated[/c]; [c]imbricating[/c].
imbrication (n.)
	[m1]1640s, from French [c]imbrication[/c], from Latin [c]imbricare[/c] "to cover with tiles", from [c]imbricem[/c] (nominative [c]imbrex[/c]) "curved roof tile used to draw off rain", from [c]imber[/c] (genitive [c]imbris[/c]) "rain", from PIE [c]*ombh-ro-[/c] "rain" (cf. Sanskrit [c]abhra[/c] "cloud, thunder-cloud, rainy weather", Greek [c]ombros[/c] "rain"), from root [c]*nebh-[/c] "moist, water" (see [ref]nebula[/ref]).
imbroglio (n.)
	[m1]1750, from Italian [c]imbroglio[/c], from [c]imbrogliare[/c] "confuse, tangle", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]brogliare[/c] "embroil", probably from Middle French [c]brouiller[/c] "confuse" (see [ref]broil[/ref] (2); also cf. [ref]embroil[/ref]).
imbrue (v.)
	[m1]early 15c., "to soak, steep"; mid-15c., "to stain, soil", from Old French [c]embreuvere[/c] "to moisten", a metathesis of [c]embeuvrer[/c], from [c]em-[/c] (see [ref]im-[/ref]) + [c]-bevrer[/c], ultimately from Latin [c]bibere[/c] "to drink" (see [ref]imbibe[/ref]). Or perhaps from Old French [c]embroue[/c] "soiled", ultimately from [c]boue[/c] "mud, dirt".
imbue (v.)
	[m1]early 15c., "to keep wet; to soak, saturate"; also figuratively "to cause to absorb" (feelings, opinions, etc.), from Latin [c]imbuere[/c] "moisten", of uncertain origin, perhaps from the same root as [ref]imbrication[/ref]. Cf. also Old French [c]embu[/c], past participle of [c]emboivre[/c], from Latin [c]imbibere[/c] "drink in, soak in" (see [ref]imbibe[/ref]), which might have influenced the English word. Related: [c]Imbued[/c]; [c]imbuing[/c].
imburse (v.)
	[m1]1520s, from Medieval Latin [c]imbursare[/c], from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]bursa[/c] "purse". Related: [c]Imbursement[/c].
imitable (adj.)
	[m1]from French [c]imitable[/c] (16c.), from Latin [c]imitabilis[/c] "that may be imitated", from [c]imitari[/c] (see [ref]imitation[/ref]). Related: [c]Imitability[/c].
imitate (v.)
	[m1]1530s, a back-formation from [ref]imitation[/ref] or [c]imitator[/c], or else from Latin [c]imitatus[/c]. Related: [c]Imitated[/c]; [c]imitating[/c]. An Old English word for this was [c]æfterhyrigan[/c].
imitation (n.)
	[m1]c.1400, "emulation; act of copying", from Old French [c]imitacion[/c], from Latin [c]imitationem[/c] (nominative [c]imitatio[/c]) "a copying, imitation", from past participle stem of [c]imitari[/c] "to copy, portray, imitate", from PIE [c]*im-eto-[/c], from root [c]*aim-[/c] "copy" (cf. Hittite [c]himma-[/c] "imitation, substitute"). Meaning "an artificial likeness" is from c.1600. As an adjective, from 1840.
imitative (adj.)
	[m1]1580s, probably from [ref]imitate[/ref] + [ref]-ive[/ref]; or else from Middle French [c]imitatif[/c], from Late Latin [c]imitativus[/c], from [c]imitat-[/c], stem of [c]imitari[/c].
imitator (n.)
	[m1]1520s; see [ref]imitate[/ref] + [ref]-or[/ref]. Perhaps from French [c]imitateur[/c] (14c.).
immaculacy (n.)
	[m1]1799; see [ref]immaculate[/ref] + [ref]-cy[/ref].
immaculate (adj.)
	[m1]early 15c., "free from mental or moral pollution, pure", from a figurative use of Latin [c]immaculatus[/c] "unstained", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]maculatus[/c] "spotted, defiled", past participle of [c]maculare[/c] "to spot", from [c]macula[/c] "spot, blemish". The literal sense of "spotlessly clean or neat" in English is first attested 1735. [c]Immaculate Conception[/c] is late 15c., from Middle French [c]conception immaculée[/c] (late 15c.); declared to be an article of faith in 1854.
immanence (n.)
	[m1]1816; see [ref]immanent[/ref] + [ref]-ence[/ref]. [c]Immanency[/c] is from 1650s.
immanent (adj.)
	[m1]"indwelling, inherent", 1530s, via French, from Late Latin [c]immanens[/c], present participle of Latin [c]immanere[/c] "to dwell in, remain in", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]manere[/c] "to dwell" (see [ref]manor[/ref]). Contrasted with [ref]transcendent[/ref]. Related: [c]Immanently[/c].
Immanuel
	[m1]masc. proper name; see [ref]Emmanuel[/ref].
immarcessible (adj.)
	[m1]"unfading, imperishable", 1540s, from Late Latin [c]immarcessabilis[/c] from assimilated form of [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]marcessare[/c] "to wither, pine away".
immaterial (adj.)
	[m1]late 14c., "spiritual, incorporeal", from Medieval Latin [c]immaterialis[/c] "not consisting of matter, spiritual", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + Late Latin [c]materialis[/c] (see [ref]material[/ref]). Secondary sense of "unimportant" is first recorded 1690s from [c]material[/c] in its 16c. sense of "important". Related: [c]Immaterially[/c].
immature (adj.)
	[m1]1540s, "untimely, premature", from Latin [c]immaturus[/c] "untimely, unripe", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]maturus[/c] (see [ref]mature[/ref] (v.)). In 16c., usually in reference to early death; modern sense of "not fully developed" first recorded 1640s. In reference to mentalities or behaviors not considered age-appropriate, from 1920.
immaturity (n.)
	[m1]1530s, "untimeliness", from Latin [c]immaturitatem[/c] (nominative [c]immaturitas[/c]) "unripeness", from [c]immaturus[/c] (see [ref]immature[/ref]). Meaning "lack of maturity" attested from c.1600.
immeasurable (adj.)
	[m1]mid-15c., from [ref]im-[/ref] + [ref]measurable[/ref]. It could alternate with [c]immensurable[/c] (1530s), from French, from Late Latin [c]immensurabilis[/c], from assimilated form of [c]in-[/c] "not" + [c]mensurabilis[/c] "able to be measured", from [c]mensurare[/c] "to measure". Related: [c]Immeasurably[/c].
immediacy (n.)
	[m1]c.1600, from [ref]immediate[/ref] + [ref]-cy[/ref].
immediate (adj.)
	[m1]late 14c., "intervening, interposed"; early 15c., "with nothing interposed; direct", also with reference to time, from Old French [c]immediat[/c], from Late Latin [c]immediatus[/c] "without anything between", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]mediatus[/c], past participle of [c]mediare[/c] "to halve", later, "be in the middle", from Latin [c]medius[/c] "middle" (see [ref]medial[/ref] (adj.)).
immediately (adv.)
	[m1]"without intervening time or space", early 15c., from [ref]immediate[/ref] + [ref]-ly[/ref] (2).
immemorable (adj.)
	[m1]1550s, from Latin [c]immemorabilis[/c], from assimilated form of [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]memorabilis[/c] (see [ref]memorable[/ref]).
immemorial (adj.)
	[m1]c.1600, from French [c]immémorial[/c] (16c.) "old beyond memory", from Medieval Latin [c]immemorialis[/c], from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]memorialis[/c] (see [ref]memorial[/ref]). Something [c]immemorial[/c] is ancient beyond memory; something [ref]immemorable[/ref] is not memorable.
immense (adj.)
	[m1]early 15c., from Middle French [c]immense[/c] (mid-14c.), from Latin [c]immensus[/c] "immeasurable, boundless", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]mensus[/c] "measured", past participle of [c]metiri[/c] (see [ref]measure[/ref]).
immensely (adv.)
	[m1]1650s, from [ref]immense[/ref] + [ref]-ly[/ref] (2).
immensity (n.)
	[m1]mid-15c., from Middle French [c]immensité[/c] (14c.) or directly from Latin [c]immensitatem[/c] (nominative [c]immensitas[/c]) "immeasurableness", noun of quality from [c]immensus[/c] (see [ref]immense[/ref]).
immerge (v.)
	[m1]1620s, "immerse, plunge" (rare), from Latin [c]immergere[/c] "to dip, plunge" (see [ref]immersion[/ref]). Related: [c]Immerged[/c]; [c]immerging[/c].
immerse (v.)
	[m1]early 15c. (implied in [c]immersed[/c]), from Latin [c]immersus[/c], past participle of [c]immergere[/c] "to plunge in, dip into" (see [ref]immersion[/ref]). Related: [c]Immersed[/c]; [c]immersing[/c]; [c]immersive[/c].
immersion (n.)
	[m1]mid-15c., from Late Latin [c]immersionem[/c] (nominative [c]immersio[/c]), noun of action from past participle stem of [c]immergere[/c], from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + Latin [c]mergere[/c] "plunge, dip" (see [ref]merge[/ref]). Meaning "absorption in some interest or situation" is from 1640s. As a method of teaching a foreign language, it is from 1965, trademarked by the Berlitz company.
immigrant (n.)
	[m1]"one who immigrates", 1792, in an American context, from French [c]immigrant[/c], from Latin [c]immigrantem[/c] (nominative [c]immigrans[/c]), present participle of [c]immigrare[/c] (see [ref]immigrate[/ref]). [ref]Emigrant[/ref] is older. As an adjective from 1805.
immigrate (v.)
	[m1]1620s, from Latin [c]immigratum[/c], past participle of [c]imigrare[/c] "to remove, go into, move in", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]migrare[/c] "to move" (see [ref]migration[/ref]). Related: [c]Immigrated[/c]; [c]immigrating[/c].
immigration (n.)
	[m1]1650s, from [ref]immigrate[/ref] + [ref]-ion[/ref]. As short for "immigration authorities", from 1966.
imminence (n.)
	[m1]c.1600, from Late Latin [c]imminentia[/c], from Latin [c]imminentem[/c] (see [ref]imminent[/ref]).
imminent (adj.)
	[m1]1520s, from Middle French [c]imminent[/c] (14c.) and directly from Latin [c]imminentem[/c] (nominative [c]imminens[/c]), present participle of [c]imminere[/c] "to overhang; impend, be near, be at hand", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]minere[/c] "jut out", related to [c]mons[/c] "hill" (see [ref]mount[/ref] (n.)). Related: [c]Imminently[/c].
immiscible (adj.)
	[m1]1670s, from [ref]im-[/ref] + [ref]miscible[/ref].
immitigable (adj.)
	[m1]1570s, from Latin [c]immitigabilis[/c], from assimilated form of [c]in-[/c] "not" (see [ref]in-[/ref] (1) + [c]mitigabilis[/c], from past participle stem of [c]mitigare[/c] "make mild or gentle" (see [ref]mitigate[/ref]). Related: [c]Immitigably[/c].
immobile (adj.)
	[m1]mid-14c., from Old French [c]immoble[/c] "immovable, fixed, motionless", from Latin [c]immobilis[/c] "immovable" (also, figuratively, "hard-hearted"), from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]mobilis[/c] (see [ref]mobile[/ref] (adj.)). Hence, [c]immobilism[/c] "policy of extreme conservatism" (1949, from French [c]immobilisme[/c]).
immobility (n.)
	[m1]early 15c., from Middle French [c]immobilité[/c] (14c.) or directly from Latin [c]immobilitatem[/c] (nominative [c]immobilitas[/c]), noun of quality from [c]immobilis[/c] (see [ref]immobile[/ref]).
immobilization (n.)
	[m1]1846, noun of action from [ref]immobilize[/ref].
immobilize (v.)
	[m1]1843, from [ref]immobile[/ref] + [ref]-ize[/ref]. Cf. French [c]immobiliser[/c] (1835). Related: [c]Immobilized[/c]; [c]immobilizing[/c].
immoderate (adj.)
	[m1]late 14c., from Latin [c]immoderatus[/c] "boundless, immeasurable", figuratively "unrestrained, excessive", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]moderatus[/c] "restrained" (see [ref]moderate[/ref]). Related: [c]Immoderately[/c].
immoderation (n.)
	[m1]early 15c., from Latin [c]immoderationem[/c] (nominative [c]immoderatio[/c]) "want of moderation, excess", from [c]immoderatus[/c] (see [ref]immoderate[/ref]).
immodest (adj.)
	[m1]1560s, "arrogant, impudent, pretentious", from Latin [c]immodestus[/c] "unrestrained, excessive", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]modestus[/c] (see [ref]modest[/ref]). Meaning "indecent" is from 1580s. Related: [c]immodestly[/c].
immodesty (n.)
	[m1]1590s, from Latin [c]immodestia[/c] "intemperate conduct", from [c]immodestus[/c] (see [ref]immodest[/ref]).
immolate (v.)
	[m1]1540s, "to sacrifice, kill as a victim", from Latin [c]immolatus[/c], past participle of [c]immolare[/c] "to sacrifice", originally "to sprinkle with sacrificial meal", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]mola (salsa)[/c] "(sacrificial) meal", related to [c]molere[/c] "to grind" (see [ref]mallet[/ref]). Related: [c]Immolated[/c]; [c]immolating[/c].
immolation (n.)
	[m1]early 15c., "a sacrificing" (originally especially with reference to Christ), from Middle French [c]immolation[/c] (13c.) or directly from Latin [c]immolationem[/c] (nominative [c]immolatio[/c]) "a sacrificing", noun of action from past participle stem of [c]immolare[/c] (see [ref]immolate[/ref]).
immoral (adj.)
	[m1]1650s, from assimilated form of [ref]in-[/ref] (1) "not" + [ref]moral[/ref] (adj.). Related: [c]Immorally[/c].
immorality (n.)
	[m1]1560s, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]morality[/ref].
immortal (adj.)
	[m1]"deathless", late 14c., from Latin [c]immortalis[/c] "deathless, undying", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]mortalis[/c] "mortal" (see [ref]mortal[/ref] (adj.)). In reference to fame, literature, etc., attested from 1510s (a sense also found in classical Latin). As a noun, from mid-17c.
immortality (n.)
	[m1]mid-14c., "deathlessness", from Old French [c]immortalité[/c] (13c.) and directly from Latin [c]immortalitatem[/c] (nominative [c]immortalitas[/c]) "deathlessness, endless life", from [c]immortalis[/c] (see [ref]immortal[/ref]). Sense of "everlasting fame" is from 1530s.
immortalization (n.)
	[m1]c.1600, noun of action or state from [ref]immortalize[/ref].
immortalize (v.)
	[m1]1560s, from [ref]immortal[/ref] + [ref]-ize[/ref]. Perhaps modeled on Middle French [c]immortaliser[/c]. Related: [c]Immortalized[/c]; [c]immortalizing[/c].
immortelle (n.)
	[m1]"flower which preserves its shape and color after being dried", 1832, from French fem. of [c]immortel[/c] "undying" (see [ref]immortal[/ref]).
immovability (n.)
	[m1]late 14c.; see [ref]immovable[/ref] + [ref]-ity[/ref].
immovable (adj.)
	[m1]late 14c., literal and figurative, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]movable[/ref]. Related: [c]Immovably[/c].
immune (adj.)
	[m1]mid-15c., "free; exempt", back-formation from [ref]immunity[/ref]. Cf. Latin [c]immunis[/c] "exempt from public service, free from taxes". Specific modern medical sense of "exempt from a disease" (typically because of inoculation) is from 1881. [c]Immune system[/c] attested by 1917.
immunity (n.)
	[m1]late 14c., "exempt from service or obligation", from Old French [c]immunité[/c] and directly from Latin [c]immunitatem[/c] (nominative [c]immunitas[/c]) "exemption from performing public service or charge", from [c]immunis[/c] "exempt, free", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]munis[/c] "performing services" (cf. [ref]municipal[/ref]), from PIE [c]*moi-n-es-[/c], suffixed form of root [c]*mei-[/c] "to change" (see [ref]mutable[/ref]). Medical sense "protection from disease" is 1879, from French or German.
immunization (n.)
	[m1]1893, from [ref]immunize[/ref] + [ref]-ation[/ref].
immunize (v.)
	[m1]1889, from [ref]immune[/ref] + [ref]-ize[/ref]. Related: [c]Immunized[/c]; [c]immunizing[/c].
immunodeficiency (n.)
	[m1]1969, from comb. form of [ref]immune[/ref] + [ref]deficiency[/ref].
immunology (n.)
	[m1]by 1906, a hybrid from comb. form of [ref]immune[/ref] + [ref]-ology[/ref]. Related: [c]Immunological[/c]; [c]immunologist[/c].
immure (v.)
	[m1]1580s, from Middle French [c]emmurer[/c] and directly from Medieval Latin [c]immurare[/c], literally "to shut up within walls", from assimilated form of [c]in-[/c] "into, in" (see [ref]in-[/ref] (2)) + Latin [c]murus[/c] "wall" (see [ref]mural[/ref]). Related: [c]Immured[/c]; [c]immuring[/c].
immutability (n.)
	[m1]1590s, from Latin [c]immutabilitas[/c], from [c]immutabilis[/c] (see [ref]immutable[/ref]).
	[m2][ex]Nought may endure but Mutability. \[Shelley\][/ex][/m]
immutable (adj.)
	[m1]early 15c., from Old French [c]immutable[/c] and directly from Latin [c]immutabilis[/c] "unchangeable", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]mutabilis[/c] "changeable", from [c]mutare[/c] "to change" (see [ref]mutable[/ref]). Related: [c]Immutably[/c].
imp (n.)
	[m1]Old English [c]impe, impa[/c] "young shoot, graft", from [c]impian[/c] "to graft", probably an early West Germanic borrowing from Vulgar Latin [c]*imptus[/c], from Late Latin [c]impotus[/c] "implanted", from Greek [c]emphytos[/c], verbal adjective formed from [c]emphyein[/c] "implant", from [c]em-[/c] "in" + [c]phyein[/c] "to plant" (see [ref]physic[/ref]).
	[m1]Sense of "child, offspring" (late 14c.) came from transfer of word from plants to people, with notion of "newness" preserved. Modern meaning "little devil" (1580s) is from common use in pejorative phrases like [c]imp of Satan[/c].
	[m2][ex]Suche appereth as aungelles, but in very dede they be ymps of serpentes. \["The Pilgrimage of Perfection", 1526\][/ex][/m]
impact (v.)
	[m1]c.1600, "press closely into something", from Latin [c]impactus[/c], past participle of [c]impingere[/c] "to push into, dash against, thrust at" (see [ref]impinge[/ref]). Originally sense preserved in [c]impacted[/c] teeth (1876). Sense of "strike forcefully against something" first recorded 1916. Figurative sense of "have a forceful effect on" is from 1935. Related: [c]Impacting[/c].
impact (n.)
	[m1]1781, "collision", from [ref]impact[/ref] (v.). Figurative sense of "forceful impression" is from 1817 (Coleridge).
impactful (adj.)
	[m1]1968, from [ref]impact[/ref] + [ref]-ful[/ref]. Related: [c]Impactfully[/c]; [c]impactfulness[/c].
impaction (n.)
	[m1]1739, from Latin [c]impactionem[/c] (nominative [c]impactio[/c]) "a striking against", noun of action from past participle stem of [c]impingere[/c] (see [ref]impinge[/ref]).
impair (v.)
	[m1]late 14c., earlier [c]ampayre, apeyre[/c] (c.1300), from Old French [c]empeirier[/c] (Modern French [c]empirer[/c]), from Vulgar Latin [c]*impeiorare[/c] "make worse", from assimilated form of [c]in-[/c] "into, in" (see [ref]in-[/ref] (2)) + Late Latin [c]peiorare[/c] "make worse" (see [ref]pejorative[/ref]). In reference to driving under the influence of alcohol, first recorded 1951 in Canadian English. Related: [c]Impaired[/c]; [c]impairing[/c].
impairment (n.)
	[m1]mid-14c., [c]emparement[/c], from Old French [c]empeirement[/c], from [c]empeirier[/c] (see [ref]impair[/ref]). Re-Latinized spelling is from 1610s.
impala (n.)
	[m1]1875, from Zulu [c]im-pala[/c] "gazelle".
impale (v.)
	[m1]1520s, "to enclose with stakes, fence in", from Middle French [c]empaler[/c] and directly from Medieval Latin [c]impalare[/c] "to push onto a stake", from assimilated form of [c]in-[/c] "into, in" (see [ref]in-[/ref] (2)) + Latin [c]palus[/c] "a stake, prop, stay; wooden post, pole", from PIE [c]*pak-slo-[/c], from root [c]*pag-[/c]/[c]*pak-[/c] "to fasten" (see [ref]pact[/ref]). Sense of "pierce with a pointed stake" (as torture or punishment) first recorded 1610s. Related: [c]Impaled[/c]; [c]impaling[/c].
impalement (n.)
	[m1]1590s, from French [c]empalement[/c], from [c]empaler[/c] (see [ref]impale[/ref]).
impalpable (adj.)
	[m1]c.1500, from French [c]impalpable[/c], from Medieval Latin [c]impalpabilis[/c], from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]palpabilis[/c] (see [ref]palpable[/ref]). Figurative use from 1774. Related: [c]Impalpably[/c]; [c]impalpability[/c].
impanate (adj.)
	[m1]"present in the (consecrated) bread", 1540s, from Church Latin [c]impanatus[/c], past participle of [c]impanare[/c] "to embody in bread", from assmiliated form of [c]in-[/c] "in, into" (see [ref]in-[/ref] (2)) + [c]panis[/c] "bread" (see [ref]food[/ref]).
impart (v.)
	[m1]early 15c., "to give a part of (one's possessions); late 15c., "to share, take part", from Old French [c]impartir[/c] (14c.), from Late Latin [c]impartire[/c] (also [c]impertire[/c]) "to share in, divide with another, communicate", from assimilated form of [c]in-[/c] "into, in" (see [ref]in-[/ref] (2)) + [c]partire[/c] "to divide, part" (see [ref]part[/ref] (v.)). Related: [c]Imparted[/c]; [c]imparting[/c].
impartial (adj.)
	[m1]formed in English 1590s from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]partial[/ref]. First recorded in "Richard II".
impartiality (n.)
	[m1]1610s; see [ref]impartial[/ref] + [ref]-ity[/ref].
impassable (adj.)
	[m1]"that cannot be passed", 1560s, from [ref]im-[/ref] + [ref]passable[/ref].
impasse (n.)
	[m1]1851, "blind alley", from French [c]impasse[/c] "impassable road, blind alley, impasse", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + Middle French [c]passe[/c] "a passing", from [c]passer[/c] "to pass" (see [ref]pass[/ref] (v.)). Supposedly coined by Voltaire as a euphemism for [c]cul de sac[/c]. Figurative use also from 1851.
impassible (adj.)
	[m1]"incapable of feeling pain, exempt from suffering", mid-14c., from Old French [c]impassible[/c] (13c.), from Church Latin [c]impassibilis[/c] "incapable of passion", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]passibilis[/c], from [c]passio[/c] "suffering" (see [ref]passion[/ref]). Related: [c]Impassibility[/c].
impassion (v.)
	[m1]1590s, from Italian [c]impassionare[/c] "to fill with passion", from [c]im-[/c] "in, into" (see [ref]im-[/ref]) + [c]passione[/c] "passion", from Latin [c]passionem[/c] (see [ref]passion[/ref]). Related: [ref]Impassioned[/ref].
impassionate (adj.)
	[m1]"free from passion", 1620s, from [ref]in-[/ref] (1) "not" + [ref]passionate[/ref]. Related: [c]Impassionately[/c].
impassioned (adj.)
	[m1]c.1600, past participle adjective from [ref]impassion[/ref].
impassive (adj.)
	[m1]1660s, "not feeling pain", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [ref]passive[/ref]. Meaning "void of emotions" is from 1690s. Related: [c]Impassively[/c]; [c]impassiveness[/c] (1640s).
impassivity (n.)
	[m1]1794, from [ref]impassive[/ref] + [ref]-ity[/ref].
impasto (n.)
	[m1]laying on of colors thickly", 1784, from Italian [c]impasto[/c], noun of action from [c]impastare[/c] "to raise paste; to put in paste", from assimilated form of [c]in-[/c] "into, in" (see [ref]in-[/ref] (2)) + [c]pasta[/c] "paste" (see [ref]pasta[/ref]).
impatience (n.)
	[m1]c.1200, from Old French [c]impacience[/c] (Modern French [c]impatience[/c]) and directly from Latin [c]impatientia[/c], from [c]impatiens[/c] (see [ref]impatient[/ref]).
impatient (adj.)
	[m1]late 14c., from Old French [c]impacient[/c] (Modern French [c]impatient[/c]), from Latin [c]impatientem[/c] (nominative [c]impatiens[/c]) "that cannot bear, intolerant, impatient", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]patiens[/c] (see [ref]patience[/ref]). Related: [c]Impatiently[/c].
impeach (v.)
	[m1]late 14c., "to impede, hinder, prevent", from Anglo-French [c]empecher[/c], Old French [c]empeechier[/c] "hinder" (12c., Modern French [c]empêcher[/c]), from Late Latin [c]impedicare[/c] "to fetter, catch, entangle", from assimilated form of [c]in-[/c] "into, in" (see [ref]in-[/ref] (2)) + Latin [c]pedica[/c] "shackle", from [c]pes[/c] (genitive [c]pedis[/c]) "foot". Sense of "accuse a public officer of misconduct" first recorded 1560s, perhaps via confusion with Latin [c]impetere[/c] "attack, accuse". Related: [c]Impeached[/c]; [c]impeaching[/c].
impeachable (adj.)
	[m1]c.1500, from [ref]impeach[/ref] + [ref]-able[/ref]. Related: [c]impeachably[/c]; [c]impeachability[/c].
impeachment (n.)
	[m1]late 14c., [c]enpechement[/c] "accusation, charge", from Old French [c]empechement[/c], from [c]empeechier[/c] (see [ref]impeach[/ref]). As a judicial proceeding against a public official, from 1640s.
impeccable (adj.)
	[m1]1530s, "not capable of sin", from Middle French [c]impeccable[/c] (15c.) or directly from Late Latin [c]impeccabilis[/c] "not liable to sin", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]pecare[/c] "to sin", of unknown origin. Meaning "faultless" is from 1610s. Related: [c]Impeccably[/c].
impecunious (adj.)
	[m1]"lacking in money", 1590s, from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + Latin [c]pecuniosus[/c] "rich", from [c]pecunia[/c] "money, property" (see [ref]pecuniary[/ref]). Related: [c]Impecuniously[/c]; [c]impecuniosity[/c].
impedance (n.)
	[m1]1886, from [ref]impede[/ref] + [ref]-ance[/ref].
impede (v.)
	[m1]c.1600, back-formation from [c]impediment[/c], or else from Latin [c]impedire[/c] "impede, be in the way, hinder, detain", literally "to shackle the feet" (see [ref]impediment[/ref]). Related: [c]Impeded[/c]; [c]impedes[/c]; [c]impeding[/c].
impediment (n.)
	[m1]c.1400, from Latin [c]impedimentem[/c] "hindrance", from [c]impedire[/c] "impede", literally "to shackle the feet", from assimilated form of [c]in-[/c] "into, in" (see [ref]in-[/ref] (2)) + [c]pes[/c] (genitive [c]pedis[/c]) "foot" (see [ref]foot[/ref] (n.)).
impedimenta (n.)
	[m1]"traveling equipment", c.1600, from Latin [c]impedimenta[/c] "luggage, baggage", literally "that by which one is impeded"; plural of [c]impedimentum[/c] (see [ref]impediment[/ref]).
impel (v.)
	[m1]early 15c., from Latin [c]impellere[/c] "to push, strike against, drive forward, urge on", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]pellere[/c] "to push, drive" (see [ref]pulse[/ref] (n.1)). Related: [c]Impelled[/c]; [c]impelling[/c].
impeller (n.)
	[m1]1680s, agent noun from [ref]impel[/ref] (v.). As a machine part from 1890.
impend (v.)
	[m1]1590s, from figurative use of Latin [c]impendere[/c] "to hang over, to be imminent", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]pendere[/c] "hang" (see [ref]pendant[/ref]). Related: [c]Impended[/c]; [c]impending[/c].
impendent
	[m1]1590s, from Latin [c]impendens[/c] "impending", present participle of [c]impendere[/c] (see [ref]impend[/ref]).
impenetrable (adj.)
	[m1]mid-15c., from Middle French [c]impenetrable[/c], from Latin [c]impenetrabilis[/c] "that cannot be penetrated", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]penetrabilis[/c] "penetrable" (see [ref]penetrate[/ref]). Related: [c]Impenetrably[/c]; [c]impenetrability[/c].
impenitence (n.)
	[m1]1620s, from Latin [c]impaenitentia[/c], from [c]impaenitens[/c] (see [ref]impenitent[/ref]). [c]Impenitency[/c] is from 1560s.
impenitent (adj.)
	[m1]early 15c., from Latin [c]impaenitentem[/c], from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]paenitens[/c] (see [ref]penitence[/ref]).
imperative (adj.)
	[m1]1520s, from Late Latin [c]imperativus[/c] "pertaining to a command", from [c]imperatus[/c] "commanded", past participle of [c]imperare[/c] "to command, to requisition", from assimilated form of [c]in-[/c] "into, in" (see [ref]in-[/ref] (2)) + [c]parare[/c] "prepare" (see [ref]pare[/ref]).
imperative (n.)
	[m1]mid-15c., in grammar; later "something imperative" (c.1600), from Old French [c]imperatif[/c] and directly from Late Latin [c]imperativus[/c] (see [ref]imperative[/ref] (adj.)).
imperator (n.)
	[m1]"commander-in-chief", Latin agent noun from stem of [c]imperare[/c] "to command" (see [ref]imperative[/ref]). In the Roman republic, a commander; in the Roman Empire, the emperor.
imperceptibility (n.)
	[m1]1670s, from [ref]imperceptible[/ref] + [ref]-ity[/ref].
imperceptible (adj.)
	[m1]early 15c., from French [c]imperceptible[/c] (early 15c.), from Medieval Latin [c]imperceptibilis[/c], from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]perceptibilis[/c] (see [ref]perceptible[/ref]). Related: [c]Imperceptibly[/c]. OED marks [c]imperceivable[/c] as "Now [c]rare[/c]".
imperfect (adj.)
	[m1]mid-14c., [c]imperfite[/c], from Old French [c]imparfait[/c], from Latin [c]imperfectus[/c] "unfinished, incomplete", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]perfectus[/c] (see [ref]perfect[/ref]). Replaced mid-16c. by the Latin form. Related: [c]Imperfectly[/c].
imperfection (n.)
	[m1]late 14c., from Old French [c]imperfeccion[/c] (12c.) and directly from Late Latin [c]imperfectionem[/c] (nominative [c]imperfectio[/c]), from [c]imperfectus[/c] (see [ref]imperfect[/ref]).
imperforate (adj.)
	[m1]1670s, from [ref]im-[/ref] + [ref]perforate[/ref] (adj.).
imperial (adj.)
	[m1]late 14c., "having a commanding quality", from Old French [c]imperial[/c] (12c.), from Latin [c]imperialis[/c] "of the empire or emperor", from [c]imperium[/c] (see [ref]empire[/ref]). Meaning "pertaining to an empire" (especially the Roman) is from late 14c. [c]Imperial presidency[/c] in a U.S. context traces to Arthur Schlesinger Jr.'s book on the Nixon administration (1974). Related: [c]Imperially[/c].
imperialism (n.)
	[m1]1826, "advocacy of empire", originally in a Napoleonic context, also of Rome and of British foreign policy, from [ref]imperial[/ref] + [ref]-ism[/ref]. At times in British usage (and briefly in U.S.) with a neutral or positive sense relating to national interests or the spread of the benefits of Western civilization, but from the begining usually more or less a term of reproach. General sense of "one country's rule over another", first recorded 1878. Picked up disparagingly in Communist jargon by 1918.
	[m2][ex]It is the old story of 1798, when French republicanism sick of its own folly and misdeeds, became metamorphosed into imperialism, and consoled itself for its incapacity to found domestic freedom by putting an iron yoke upon Europe, and covering it with blood and battle-fields. \[Francis Lloyd, "St. James's Magazine", January 1842\][/ex][/m]
imperialist (n.)
	[m1]c.1600, "an adherent of an emperor", such as the emperor of Germany, France, China, etc., probably modeled on French [c]impérialiste[/c] (early 16c.); from [ref]imperial[/ref] + [ref]-ist[/ref]. The shift in meaning to "advocate of imperialism" (1893) came via the British Empire, which involved a worldwide colonial system. See [ref]imperialism[/ref]. As a term of abuse in communist circles, attested by 1918. As an adjective by 1816.
imperialistic (adj.)
	[m1]1872, from [ref]imperial[/ref] + [ref]-istic[/ref]. Also see [ref]imperialist[/ref].
imperil (v.)
	[m1]1590s, from assimilated form of [c]in-[/c] "into, in" (see [ref]in-[/ref] (2)) + [ref]peril[/ref]. Related: [c]Imperiled[/c]; [c]imperiling[/c].
imperious (adj.)
	[m1]1540s, from Latin [c]imperiosus[/c] "commanding, mighty, powerful", from [c]imperium[/c] "empire, command" (see [ref]empire[/ref]). Related: [c]Imperiously[/c].
imperishable (adj.)
	[m1]1640s, from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [ref]perishable[/ref].
imperium (n.)
	[m1]1650s, from Latin [c]imperium[/c] "command, supreme authority, power" (see [ref]empire[/ref]).
impermanence (n.)
	[m1]1796, from [ref]impermanent[/ref] + [ref]-ence[/ref]. [c]Impermanency[/c] is from 1640s.
impermanent (adj.)
	[m1]1650s, from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [ref]permanent[/ref].
impermeable (adj.)
	[m1]1690s, from French [c]imperméable[/c], from Late Latin [c]impermeabilis[/c], from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]permeabilis[/c] (see [ref]permeable[/ref]).
impermissible (adj.)
	[m1]1814, from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [ref]permissible[/ref].
imperscriptable (adj.)
	[m1]"unrecorded, without written authority", 1832, used only with [c]right[/c]. From assimilated form of Latin [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]perscribere[/c] "to write down".
impersonal (adj.)
	[m1]mid-15c., a grammatical term, from Late Latin [c]impersonalis[/c], from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]personalis[/c] "personal" (see [ref]personal[/ref]). Sense of "not connected with any person" is from 1620s; that of "not endowed with personality" is from 1842. Related: [c]impersonally[/c].
impersonality (n.)
	[m1]1769, from [ref]impersonal[/ref] + [ref]-ity[/ref].
impersonate (v.)
	[m1]1620s, "to invest with a personality", from assimilated form of Latin [c]in-[/c] "into, in" (see [ref]in-[/ref] (2)) + [c]persona[/c] "person". Sense of "to assume the person or character of" is first recorded 1715. Earlier in same sense was [c]personate[/c] (1610s). Related: [c]Impersonated[/c]; [c]impersonating[/c].
impersonation (n.)
	[m1]1800, "personification"; 1825 as "an acting of a part or character"; noun of action from [ref]impersonate[/ref] (v.).
impersonator (n.)
	[m1]"one who assumes the person or character of another", 1853, from [ref]impersonate[/ref] with Latinate agent noun suffix.
impertinence (n.)
	[m1]c.1600, from French [c]impertinence[/c], from Medieval Latin [c]impertinentia[/c], from Late Latin [c]impertinentem[/c] "not belonging" (see [ref]impertinent[/ref]). [c]Impertinency[/c] is from 1580s.
impertinent (adj.)
	[m1]late 14c., "unconnected, unrelated, not to the point", from Old French [c]impertinent[/c] (14c.) or directly from Late Latin [c]impertinentem[/c] (nominative [c]impertinens[/c]) "not belonging", literally "not to the point", from assimilated form of Latin [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]pertinens[/c] (see [ref]pertinent[/ref]). Sense of "rudely bold" is 1680s, from earlier sense of "not appropriate to the situation", probably modeled on similar use in French, especially by Molière, from notion of meddling with what is beyond one's proper sphere.
impertinently (adv.)
	[m1]mid-15c., from [ref]impertinent[/ref] + [ref]-ly[/ref] (2).
imperturbable (adj.)
	[m1]c.1500, from Middle French [c]imperturbable[/c] and directly from Late Latin [c]imperturbabilis[/c] "that cannot be disturbed" (Augustine), from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]*perturbabilis[/c], from Latin [c]perturbare[/c] "to confuse, disturb" (see [ref]perturb[/ref]). Related: [c]Imperturbably[/c]; [c]imperturbability[/c].
impervious (adj.)
	[m1]1640s, from Latin [c]impervius[/c] "that cannot be passed through", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]pervius[/c] "letting things through", from [c]per[/c] "through" + [c]via[/c] "road". Related: [c]Imperviously[/c]; [c]imperviousness[/c].
impetigo (n.)
	[m1]pustular disease of the skin, late 14c., from Latin [c]impetigo[/c] "skin eruption", from [c]impetere[/c] "to attackâ" (see [ref]impetus[/ref]). Related: [c]Impetiginous[/c].
impetuosity (n.)
	[m1]early 15c., "violent movement, rushing", from Old French [c]impetuosité[/c] (13c.), from Medieval Latin [c]impetuositatem[/c] (nominative [c]impetuositas[/c]), from Late Latin [c]impetuosus[/c] (see [ref]impetuous[/ref]).
impetuous (adj.)
	[m1]late 14c., "hot-tempered, fierce", from Old French [c]impetuos[/c] (13c.) and directly from Late Latin [c]impetuosus[/c] "impetuous, violent", from Latin [c]impetus[/c] "attack" (see [ref]impetus[/ref]). Related: [c]Impetuously[/c]; [c]impetuousness[/c].
impetus (n.)
	[m1]early 15c., [c]impetous[/c] "rapid movement, rush"; 1640s, with modern spelling, "force with which a body moves, driving force", from Latin [c]impetus[/c] "attack, assault, onset, impulse, violence, vigor, force, passion", related to [c]impetere[/c] "to attack", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]petere[/c] "aim for, rush at" (see [ref]petition[/ref] (n.)).
impiety (n.)
	[m1]mid-14c., from Old French [c]impieté[/c] (12c.), from Latin [c]impietatem[/c] (nominative [c]impietas[/c]) "irreverence, ungodliness; disloyalty, treason", noun of quality from [c]impius[/c] (see [ref]impious[/ref]).
impinge (v.)
	[m1]1530s, "fasten or fix forcibly", from Latin [c]impingere[/c] "drive into, strike against", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]pangere[/c] "to fix, fasten" (see [ref]pact[/ref]). Sense of "encroach, infringe" first recorded 1738. Related: [c]Impinged[/c]; [c]impinging[/c].
impingement (n.)
	[m1]1670s; see [ref]impinge[/ref] + [ref]-ment[/ref].
impious (adj.)
	[m1]1590s, from Latin [c]impius[/c] "without reverence, irreverent, wicked; undutiful, unpatriotic", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]pius[/c] (see [ref]pious[/ref]). Related: [c]Impiously[/c]; [c]impiousness[/c].
impish (adj.)
	[m1]1650s, from [ref]imp[/ref] + [ref]-ish[/ref]. Related: [c]Impishly[/c]; [c]impishness[/c].
implacability (n.)
	[m1]1530s, from Late Latin [c]implacabilitas[/c], from Latin [c]implacabilis[/c] (see [ref]implacable[/ref]).
implacable (adj.)
	[m1]early 15c., from Old French [c]implacable[/c], from Latin [c]implacabilis[/c] "unappeasable", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]placabilis[/c] "easily appeased" (see [ref]placate[/ref]). Related: [c]Implacably[/c].
implant (v.)
	[m1]early 15c., from French [c]implanter[/c] "to insert, engraft", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]planter[/c] "to plant" (see [ref]plant[/ref] (n.)). Related: [c]Implanted[/c]; [c]implanting[/c].
implant (n.)
	[m1]1890 as "thing implanted"; 1941 as "action of implanting", from [ref]implant[/ref] (v.). Related: [c]Implants[/c], by 1981 as short for [c]breast implants[/c] (1976).
implantation (n.)
	[m1]1570s, from French [c]implantation[/c], noun of action from [c]implanter[/c] (see [ref]implant[/ref] (v.)).
implausibility (n.)
	[m1]1630s; see [ref]implausible[/ref] + [ref]-ity[/ref].
implausible (adj.)
	[m1]c.1600, from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [ref]plausible[/ref]. Related: [c]Implausibly[/c].
implement (n.)
	[m1]mid-15c., from Late Latin [c]implementem[/c] "a filling up" (as with provisions), from Latin [c]implere[/c] "to fill", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]plere[/c] "to fill" (see [ref]pleio-[/ref]). Sense of "tool" is 1530s, from notion of things provided to do work, that which "fills up" or "completes" a household (c.1500).
implement (v.)
	[m1]1806, originally chiefly in Scottish, where the noun was a legal term meaning "fulfillment", from [ref]implement[/ref] (n.). It led to the wretched formation [c]implementation[/c], first recorded 1913. Related: [c]Implemented[/c].
implicate (v.)
	[m1]early 15c., "to convey in a fable"; c.1600, "intertwine, wreathe", from Latin [c]implicatus[/c], past participle of [c]implicare[/c] "to involve, entwine" (see [ref]implication[/ref]). Meaning "involve a person in a crime, charge, etc"., is from 1797. Related: [c]Implicated[/c]; [c]implicating[/c].
implication (n.)
	[m1]early 15c., "action of entangling", from Latin [c]implicationem[/c] (nominative [c]implicatio[/c]) "interweaving, entanglement", from past participle stem of [c]implicare[/c] "involve, entangle, connect closely", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]plicare[/c] "to fold" (see [ref]ply[/ref] (v.1)). Meaning "something implied (but not expressed)" is from 1550s.
implications (n.)
	[m1]see [ref]implication[/ref].
implicit
	[m1]1590s, from Middle French [c]implicite[/c] and directly from Latin [c]implicitus[/c], later variant of [c]implicatus[/c], past participle of [c]implicare[/c] (see [ref]implication[/ref]).
implicitly (adv.)
	[m1]c.1600, from [ref]implicit[/ref] + [ref]-ly[/ref] (2).
implode (v.)
	[m1]1870 (implied in [c]imploded[/c]), back-formation from [ref]implosion[/ref]. Related: [c]Imploding[/c].
implore (v.)
	[m1]c.1500, from Middle French [c]implorer[/c] and directly from Latin [c]implorare[/c] "call for help, beseech", originally "invoke with weeping", from assimilated form of [c]in-[/c] "on, upon" (see [ref]in-[/ref] (2)) + [c]plorare[/c] "to weep, cry out". Related: [c]Implored[/c]; [c]imploring[/c]; [c]imploringly[/c].
implosion (n.)
	[m1]"a bursting inward", 1829, modeled on [ref]explosion[/ref], with assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)).
	[m2][ex]And to show how entire the neglect and confusion have been, they speak in the same breath of all these explosions, and of the explosion of a mixture of hydrogen and oxygen, the result of which, instead of being a gas or an enlargement of bulk, a positive quantity, is a negative one. It is a vacuum, in a popular sense, because the produce is water. The result is an implosion (to coin a word), not an explosion .... \["Gas-light", "Westminster Review", October 1829\][/ex][/m]
	[m1]In early use often in reference to effect of deep sea pressures, or in phonetics. Figurative sense is by 1960.
imply (v.)
	[m1]late 14c., "to enfold, enwrap, entangle" (the classical Latin sense), from Old French [c]emplier[/c], from Latin [c]implicare[/c] "involve" (see [ref]implication[/ref]). Meaning "to involve something unstated as a logical consequence" first recorded c.1400; that of "to hint at" from 1580s. Related: [c]Implied[/c]; [c]implying[/c]. The distinction between [c]imply[/c] and [ref]infer[/ref] is in "What do you imply by that remark?" But, "What am I to infer from that remark?"
impolite (adj.)
	[m1]1610s, "unrefined, rough", from Latin [c]impolitus[/c] "unpolished, rough, unrefined", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]politus[/c] "polished" (see [ref]polite[/ref]). Sense of "discourteous, ill-mannered" is from 1739. Related: [c]Impolitely[/c]; [c]impoliteness[/c].
impolitic (adj.)
	[m1]"not according to good policy", c.1600, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]politic[/ref].
imponderable (adj.)
	[m1]1794, "weightless", from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [c]ponderable[/c] (see [ref]ponder[/ref]). Figurative use, "unthinkable", from 1814. Related: [c]Imponderably[/c]. As a noun, by 1842.
import (v.)
	[m1]early 15c., "convey information, express, make known, signify", from Latin [c]importare[/c] "bring in, convey", from assimilated form of [c]in-[/c] "into, in" (see [ref]in-[/ref] (2)) + [c]portare[/c] "to carry" (see [ref]port[/ref] (n.1)). Sense of "bring in goods from abroad" first recorded c.1500. Related: [c]Imported[/c]; [c]importing[/c].
import (n.)
	[m1]"consequence, importance", 1580s; sense of "that which is imported" is from 1680s; both from [ref]import[/ref] (v.).
importance (n.)
	[m1]c.1500, from Middle French [c]importance[/c] or directly from Medieval Latin [c]importantia[/c], from [c]importantem[/c] (see [ref]important[/ref]).
important (adj.)
	[m1]mid-15c., from Middle French [c]important[/c] and directly from Medieval Latin [c]importantem[/c] (nominative [c]importans[/c]), present participle of [c]importare[/c] "be significant in", from Latin [c]importare[/c] "bring in" (see [ref]import[/ref]). Related: [c]Importantly[/c].
importation (n.)
	[m1]c.1600; see [ref]import[/ref] (v.) + [ref]-ation[/ref].
importunate (adj.)
	[m1]1520s, from [ref]importune[/ref] + [ref]-ate[/ref], or else from Medieval Latin [c]importunatus[/c], past participle of [c]importunari[/c]. Related: [c]Importunately[/c] (mid-15c.).
importune (v.)
	[m1]1520s, back-formation from [ref]importunity[/ref], or else from Middle French [c]importuner[/c], from Medieval Latin [c]importunari[/c] "to make oneself troublesome", from Latin [c]importunus[/c] "unfit, troublesome", originally "having no harbor" (i.e. "difficult to access"), from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]portus[/c] "harbor" (see [ref]port[/ref] (n.1)). Related: [c]Importuned[/c]; [c]importuning[/c]. As an adjective from early 15c.
importunity (n.)
	[m1]early 15c., "persistence, insistence; over-eagerness", from Middle French [c]importunité[/c] (14c.), from Latin [c]importunitatem[/c] (nominative [c]importunitas[/c]) "unsuitableness; unmannerliness, incivility", from [c]importunus[/c] "unfit, troublesome" (see [ref]importune[/ref]).
impose (v.)
	[m1]late 14c., "to lay (a crime, etc.) to the account of", from Old French [c]imposer[/c] "put, place; impute, charge, accuse" (c.1300), from assimilated form of [c]in-[/c] "into, in" (see [ref]in-[/ref] (2)) + [c]poser[/c] "put, place" (see [ref]pose[/ref] (v.1)). Sense of "to lay on as a burden" first recorded 1580s. Related: [c]Imposed[/c]; [ref]imposing[/ref].
imposing (adj.)
	[m1]"that impresses by appearance or manner", 1786, from present participle of [ref]impose[/ref] (v.). Related: [c]Imposingly[/c].
imposition (n.)
	[m1]late 14c., "the levying of taxes, a tax, duty, tribute", from Old French [c]imposicion[/c] "tax, duty; a fixing" (early 14c.), from Latin [c]impositionem[/c] (nominative [c]impositio[/c]) "a laying on", from [c]imponere[/c] "to place upon", from assimilated form of [c]in-[/c] "into, in" (see [ref]in-[/ref] (2)) + [c]ponere[/c] "to put, place" (see [ref]position[/ref]). Sense of "the act of putting (something) on (something else)" is from 1590s. Meaning "an act or instance of imposing" (on someone) first recorded 1630s (see [ref]impose[/ref]).
impossibility (n.)
	[m1]late 14c., "quality of being impossible", from [ref]impossible[/ref] + [ref]-ity[/ref]; perhaps from or modeled on French [c]impossibilité[/c]. Meaning "an impossible thing or occurrence" is from c.1500.
impossible (adj.)
	[m1]late 14c., from Old French [c]impossible[/c], from Latin [c]impossibilis[/c] "not possible", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]possibilis[/c] (see [ref]possible[/ref]). Related: [c]Impossibly[/c].
impost (n.)
	[m1]"tax, duty", 1560s, from Middle French [c]impost[/c], from Medieval Latin [c]impostum[/c], from neuter of Latin [c]impostus[/c], contracted from [c]impositus[/c], past participle of [c]imponere[/c] (see [ref]impostor[/ref]).
impostor (n.)
	[m1]1580s, from Middle French [c]imposteur[/c] (16c.), from Late Latin [c]impostor[/c], agent noun from [c]impostus[/c], collateral form of [c]impositus[/c], past participle of [c]imponere[/c] "place upon, impose upon, deceive", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]ponere[/c] "to put place" (see [ref]position[/ref]).
imposture (n.)
	[m1]"act of willfully deceiving others", 1530s, from Middle French [c]imposture[/c], from Late Latin [c]impostura[/c], from [c]impostus[/c] (see [ref]impost[/ref]).
impotence (n.)
	[m1]early 15c., "physical weakness", also "poverty", from Middle French [c]impotence[/c] "weakness", from Latin [c]impotentia[/c] "lack of control or power", from [c]impotentem[/c] (nominative [c]impotens[/c]); see [ref]impotent[/ref]. In reference to a want of (male) sexual potency, from c.1500. The figurative senses of the word in Latin were "violence, fury, unbridled passion". Related: [c]Impotency[/c].
impotent (adj.)
	[m1]late 14c., "physically weak, enfeebled, crippled", from Old French [c]impotent[/c] "powerless, weak, incapable", from Latin [c]imponentem[/c] (nominative [c]impotens[/c]) "lacking control, powerless", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]ponentem[/c] (nominative [c]potens[/c]) "potent" (see [ref]potent[/ref]).
	[m1]Meaning "having no power to accomplish anything" is from mid-15c.; that of "completely lacking in sexual power" (of males) is from mid-15c. Middle English also had a native term for this: [c]Cunt-beaten[/c] (mid-15c.). The figurative sense in Latin was "without self-control, headstrong, violent". Related: [c]Impotently[/c].
impound (v.)
	[m1]early 15c., "to shut up in a pen or pound", from assimilated form of [c]in-[/c] "into, in" (see [ref]in-[/ref] (2)) + [ref]pound[/ref] (n.). Originally of cattle seized by law. Related: [c]Impounded[/c]; [c]impounding[/c].
impoundment (n.)
	[m1]1660s; see [ref]impound[/ref] + [ref]-ment[/ref].
impoverish (v.)
	[m1]early 15c., [c]empoverischen[/c], from Old French [c]empoveriss-[/c], stem of [c]empoverir[/c], from [c]em-[/c] + [c]povre[/c] "poor" (see [ref]poor[/ref]). Related: [c]Impoverished[/c]; [c]impoverishing[/c].
impoverishment (n.)
	[m1]1550s; see [ref]impoverish[/ref] + [ref]-ment[/ref].
impracticable (adj.)
	[m1]"incapable of being done", 1670s, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]practicable[/ref]. Earlier in a sense of "impassable" (1650s).
impractical (adj.)
	[m1]1823, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]practical[/ref]. [ref]Impracticable[/ref] in the same sense dates from 1670s.
imprecate (v.)
	[m1]1610s, probably a back-formation from [ref]imprecation[/ref]. Related: [c]Imprecated[/c]; [c]imprecating[/c]; [c]imprecatory[/c] (1580s).
imprecation (n.)
	[m1]mid-15c., "a curse, cursing", from Latin [c]imprecationem[/c] (nominative [c]imprecatio[/c]), from past participle stem of [c]imprecari[/c] "invoke, pray, call down upon", from assimilated form of [c]in-[/c] "into, in, within" (see [ref]in-[/ref] (2)) + [c]precari[/c] "to pray, ask, beg, request" (see [ref]pray[/ref]). "Current limited sense is characteristic of human nature". \[Weekley\]
imprecise (adj.)
	[m1]1805, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]precise[/ref]. Related: [c]Imprecisely[/c].
imprecision (n.)
	[m1]1803, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]precision[/ref].
impregnable (adj.)
	[m1]early 15c., [c]imprenable[/c] "impossible to capture", from Middle French [c]imprenable[/c] "invulnerable", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + Old French [c]prenable[/c] "assailable, vulnerable" (see [ref]pregnable[/ref]). With intrusive [c]-g-[/c] 16c., on model of [ref]deign[/ref], [ref]reign[/ref], etc. Related: [c]Impregnability[/c].
impregnate (v.)
	[m1]c.1600, from Late Latin [c]impraegnatus[/c] "pregnant", past participle of [c]impraegnare[/c] "to render pregnant", from assimilated form of [c]in-[/c] "into, in" (see [ref]in-[/ref] (2)) + [c]praegnare[/c] "make pregnant" (see [ref]pregnant[/ref]). Earlier in same sense was [c]impregn[/c] (1530s).
impregnation (n.)
	[m1]late 14c., "making or becoming pregnant", from Old French [c]impregnacion[/c], from Late Latin [c]impregnationem[/c] (nominative [c]impregnatio[/c]), from [c]impraegnare[/c] (see [ref]impregnate[/ref]).
impresario (n.)
	[m1]1746, from Italian [c]impresario[/c] "operatic manager", literally "undertaker (of a business)", from [c]impresa[/c] "undertaking", fem. of [c]impreso[/c], past participle of [c]imprendere[/c] "undertake", from Vulgar Latin [c]imprendere[/c], from assimilated form of [c]in-[/c] "into, in, on, onto" (see [ref]in-[/ref] (2)) + [c]prehendere[/c] "to grasp" (see [ref]prehensile[/ref]).
imprescriptible (adj.)
	[m1]"inalienable, not subject to prescription", 1560s, French [c]imprescriptible[/c] (16c.) or a native formation from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + Latin [c]praescriptus[/c], past participle of [c]praescribere[/c] "to write beforehand" (see [ref]prescribe[/ref]). Usually with [c]right[/c]. Alternative [c]imprescribable[/c] is attested from 1887.
impress (v.)
	[m1]late 14c., "have a strong effect on the mind or heart", from Latin [c]impressus[/c], past participle of [c]imprimere[/c] "press into or upon, stamp", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]premere[/c] "to press" (see [ref]press[/ref] (v.1)). Literal sense of  "to apply with pressure, make a permanent image in, indent, imprint" is from early 15c. in English. Sense of "to levy for military service" is from 1590s, a meaning more from [ref]press[/ref] (v.2). Related: [ref]Impressed[/ref]; [c]impressing[/c].
impress (n.)
	[m1]"act of impressing", also "characteristic mark", 1590s, from [ref]impress[/ref] (v.).
impressed (adj.)
	[m1]early 15c., "pressed or forced upon" (the mind), past participle adjective from [ref]impress[/ref] (v.).
impression (n.)
	[m1]late 14c., "mark produced by pressure", also "image produced in the mind or emotions", from Old French [c]impression[/c] "print, stamp; a pressing on the mind", from Latin [c]impressionem[/c] (nominative [c]impressio[/c]) "onset, attack", figuratively "perception", literally "a pressing into", from [c]imprimere[/c] (see [ref]impress[/ref]). Meaning "act or process of indenting" is early 15c.; that of "printing of a number of copies" is from 1570s. Meaning "belief, vague notion" (as in [c]under the impression[/c]) is from 1610s.
impressionable (adj.)
	[m1]1836, formed on French model, from [ref]impression[/ref] + [ref]-able[/ref]. Earlier was [c]impressible[/c] (1620s).
impressionism (n.)
	[m1]1839 as a term in philosophy, from [ref]impression[/ref] + [ref]-ism[/ref]. Specifically with reference to the French art movement from 1882, from [ref]impressionist[/ref].
impressionist
	[m1]as a style of painting aiming to represent overall impressions rather than exact details, first attested in English 1876 (adjective and noun), coined in French 1874 by French critic Louis Leroy ([c]"école impressionniste"[/c]) in a disparaging reference to Monet's sunset painting [c]"Impression, Soleil Levant".[/c] Later extended to other arts.
impressionistic (adj.)
	[m1]1886; see [ref]impressionist[/ref] + [ref]-ic[/ref].
impressive (adj.)
	[m1]1570s, "capable of being easily impressed", from [ref]impress[/ref] + [ref]-ive[/ref]. Meaning "capable of making an impression on the mind or senses" is from 1775. Related: [c]Impressively[/c]; [c]impressiveness[/c].
impressment (n.)
	[m1]1796, "act of impressing into service", from [ref]impress[/ref] (v.) + [ref]-ment[/ref].
imprimatur (n.)
	[m1]1640, Modern Latin, literally "let it be printed", the formula of a book licenser, third person singular present subjunctive passive of Latin [c]imprimere[/c] "to print" (see [ref]impress[/ref]). Originally of state license to print books, later only of Roman Catholic Church.
imprint (v.)
	[m1]late 14c., from Old French [c]empreinter[/c], from [c]empreinte[/c], noun use of fem. past participle of [c]eimpreindre[/c] "to impress, imprint", from Vulgar Latin [c]*impremere[/c], from Latin [c]imprimere[/c] "to impress, imprint" (see [ref]impress[/ref]). As a noun from mid-15c.
imprison (v.)
	[m1]c.1300, from Old French [c]emprisoner[/c] (12c.), from [c]em-[/c] "in" (see [ref]in-[/ref] (2)) + [c]prison[/c] (see [ref]prison[/ref]). Related: [c]Imprisoned[/c]; [c]imprisoning[/c].
imprisonment (n.)
	[m1]late 14c., from Anglo-French [c]emprisonement[/c], Old French [c]emprisonement[/c] (13c.), from [c]emprisoner[/c] (see [ref]imprison[/ref]).
improbability (n.)
	[m1]1590s, "fact or quality of being improbably"; see [ref]improbable[/ref] + [ref]-ity[/ref]. Meaning "an instance of something improbable" is from 1610s.
improbable (adj.)
	[m1]1590s, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]probable[/ref], or else from Latin [c]improbabilis[/c]. Related: [c]Improbably[/c].
imprompt (adj.)
	[m1](obsolete) 1759, from Latin [c]impromptus[/c] "unready, hesitating", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]promptus[/c] "ready" (see [ref]prompt[/ref]).
impromptu
	[m1]1660s (adv.), 1764 (adj.), from French [c]impromptu[/c] (1650s), from Latin [c]in promptu[/c] "in readiness", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]promptu[/c], ablative of [c]promptus[/c] "readiness", from past participle of [c]promere[/c] "to bring out", from [c]pro-[/c] "before, forward, for" + [c]emere[/c] "to obtain" (see [ref]exempt[/ref]).
improper (adj.)
	[m1]mid-15c., "not true", from French [c]impropre[/c] (14c.), from Latin [c]improprius[/c], from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]proprius[/c] (see [ref]proper[/ref]). Meaning "not suited, unfit" is from 1560s; that of "not in accordance with good manners, modesty, decency" is from 1739. Related: [c]Improperly[/c] (late 14c.).
impropriety (n.)
	[m1]1610s, "quality or fact of being improper", from French [c]impropriété[/c] (16c.), from Latin [c]improprietas[/c], from [c]improprius[/c] (see [ref]improper[/ref]). As "improper thing", 1670s.
improv (n.)
	[m1]1970 as colloquial shortening for [ref]improvisation[/ref]. The New York City comedy club, founded in 1963, was, in full, [c]The Improvisation[/c].
improve (v.)
	[m1]late 15c., "to use to one's profit, to increase (income)", from Anglo-French [c]emprouwer[/c] "to turn to profit" (late 13c.), from Old French [c]en-[/c], causative prefix, + [c]prou[/c] "profit", from Latin [c]prode[/c] "advantageous" (see [ref]proud[/ref]). Spelling with [c]-v-[/c] was rare before 17c. Meaning "to raise to a better quality or condition" first recorded 1610s. Phrase [c]improve the occasion[/c] retains the etymological sense. Meaning "to turn land to profit" (by clearing it, erecting buildings, etc.) was in Anglo-French (13c.) and was retained in the American colonies.
improvement (n.)
	[m1]mid-15c., [c]enprowment[/c] "management of something for profit", from Anglo-French [c]emprowement[/c], from [c]emprouwer[/c] "turn to profit" (see [ref]improve[/ref]). Meaning "betterment; amelioration" is from 1640s. Meaning "buildings, etc. on a piece of property" is from 1773. Related: [c]Improvements[/c].
improvidence (n.)
	[m1]"lack of foresight, rashness", mid-15c., from Latin [c]improvidentia[/c], from assimilated form of [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]providentia[/c] (see [ref]providence[/ref]).
improvident (adj.)
	[m1]1510s, from [ref]im-[/ref] "not" + [ref]provident[/ref]. It retains a stronger connection with the "provide" aspect of Latin [c]providere[/c]. Related: [c]Improvidently[/c].
improvisation (n.)
	[m1]mid-15c., "unforeseen happening"; 1786 as "act of improvising musically", from French [c]improvisation[/c], from [c]improviser[/c] "compose or say extemporaneously", from Italian [c]improvvisare[/c], from [c]improvviso[/c] "unforeseen, unprepared", from Latin [c]improvisus[/c] "not foreseen, unforeseen, unexpected", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]provisus[/c] "foreseen", also "provided", past participle of [c]providere[/c] "foresee, provide" (see [ref]provide[/ref]).
improvisational (adj.)
	[m1]1879; see [ref]improvisation[/ref] + [ref]-al[/ref] (1).
improvise (v.)
	[m1]1826, back-formation from [c]improvisation[/c], or else from French [c]improviser[/c] (17c.), from Italian [c]improvisare[/c] "to sing or speak extempore", from [c]improviso[/c], from Latin [c]improvisus[/c] "unforeseen, unexpected" (see [ref]improvisation[/ref]). Or possibly a back-formation from [c]improvisation[/c]. Related: [c]Improvised[/c]; [c]improvising[/c].
improvision (n.)
	[m1]"want of forethought", 1640s, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]provision[/ref].
imprudence (n.)
	[m1]early 15c., "quality of rashness or heedlessness; imprudent act", from Latin [c]imprudentia[/c] "lack of foresight, inconsiderateness, ignorance, inadvertence", noun of quality from [c]imprudens[/c] (see [ref]imprudent[/ref]).
imprudent (adj.)
	[m1]late 14c., from Latin [c]imprudentem[/c] (nominative [c]imprudens[/c]) "not foreseeing, unaware, inconsiderate, heedless", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]prudens[/c], contraction of [c]providens[/c], present participle of [c]providere[/c] "to provide", literally "to see before (one)" (see [ref]provide[/ref]). Related: [c]Imprudently[/c].
impudence (n.)
	[m1]late 14c., from Latin [c]impudentia[/c] "shamelessness", noun of quality from [c]impudens[/c]; see [ref]impudent[/ref].
impudent (adj.)
	[m1]late 14c., from Latin [c]impudentem[/c] (nominative [c]impudens[/c]) "without shame, shameless", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]pudens[/c] "ashamed, modest", present participle of [c]pudere[/c] "to cause shame" (see [ref]pudendum[/ref]). Related: [c]Impudently[/c].
impugn (v.)
	[m1]"attack by argument", late 14c., from Old French [c]impugner[/c], from Latin [c]impugnare[/c] "to assault, to attack", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]pugnare[/c] "to fight" (see [ref]pugnacious[/ref]). Related: [c]Impugned[/c]; [c]impugning[/c].
impulse (n.)
	[m1]early 15c., "an act of impelling, a thrust, push", from Latin [c]impulsus[/c] "a push against, pressure, shock", also "incitement, instigation, impulse", past participle of [c]impellere[/c] (see [ref]impel[/ref]). Meaning "stimulus in the mind arising from some state or feeling" first recorded 1640s.
impulsion (n.)
	[m1]early 15c., "driving, pushing, thrusting", from Old French [c]impulsion[/c] (early 14c.), from Latin [c]impulsionem[/c] (nominative [c]impulsio[/c]) "external pressure", figuratively "incitement, instigation", noun of action from past participle stem of [c]impellere[/c] (see [ref]impel[/ref]).
impulsive (adj.)
	[m1]early 15c., originally in reference to medicine that reduces swelling or humors, from Middle French [c]impulsif[/c] or directly from Medieval Latin [c]impulsivus[/c], from Latin [c]impuls-[/c], past participle stem of [c]impellere[/c] (see [ref]impel[/ref]). Of persons, "rash, characterized by impulses", from 1847.
impulsively (adv.)
	[m1]1768; see [ref]impulsive[/ref] + [ref]-ly[/ref] (2).
impulsiveness (n.)
	[m1]1650s; see [ref]impulsive[/ref] + [ref]-ness[/ref].
impulsivity (n.)
	[m1]1891; see [ref]impulsive[/ref] + [ref]-ity[/ref].
impune (adj.)
	[m1]"unpunished" (obsolete), 1610s, from Latin [c]impunis[/c] "unpunished", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]poena[/c] (see [ref]penal[/ref]).
impunity (n.)
	[m1]1530s, from Middle French [c]impunité[/c] (14c.) and directly from Latin [c]impunitatem[/c] (nominative [c]impunitas[/c]) "freedom from punishment, omission of punishment", also "rashness, inconsideration", from [c]impunis[/c] "unpunished, without punishment", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]poena[/c] "punishment" (see [ref]penal[/ref]).
impure (adj.)
	[m1]mid-15c., from Middle French [c]impur[/c] (13c.), from Latin [c]impurus[/c] "unclean, filthy, foul", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]purus[/c] "pure" (see [ref]pure[/ref]). As a noun from 1784. Related: [c]Impurely[/c].
impurity (n.)
	[m1]mid-15c., "thing which makes or is impure"; c.1500, "fact or quality of being impure", from Middle French [c]impurité[/c], from [c]impur[/c] (see [ref]impure[/ref]). Related: [c]Impurities[/c].
imputable (adj.)
	[m1]1620s, from Medieval Latin [c]imputabilis[/c], from Latin [c]imputare[/c] (see [ref]impute[/ref]).
imputation (n.)
	[m1]1540s, noun of action from [ref]impute[/ref] (v.) on model of Middle French [c]imputation[/c], or else from Late Latin [c]imputationem[/c] (nominative [c]imputatio[/c]), noun of action from [c]imputare[/c].
impute (v.)
	[m1]early 15c., from Old French [c]imputer[/c] (14c.) and directly from Latin [c]imputare[/c] "to reckon, make account of, charge, ascribe", from assimilated form of [c]in-[/c] "in, into" (see [ref]in-[/ref] (2)) + [c]putare[/c] "reckon, clear up, trim, prune, settle" (see [ref]pave[/ref]). Related: [c]Imputed[/c]; [c]imputing[/c].
in
	[m1]Old English [c]in[/c] (prep.) "in, into, upon, on, at, among; about, during"; [c]inne[/c] (adv.) "within, inside", from Proto-Germanic [c]*in[/c] (cf. Old Frisian, Dutch, German, Gothic [c]in[/c], Old Norse [c]i[/c]), from PIE [c]*en[/c] "in" (cf. Greek [c]en[/c], Latin [c]in[/c] "in, into", Old Irish [c]in[/c], Welsh [c]yn-[/c], Old Church Slavonic [c]on-[/c]). As an adjective from 1590s.
	[m1]The forms merged in Middle English. Modern sense distinction between [c]in[/c] and [c]on[/c] is from later Middle English. Sense of "holding power" ([c]the in party[/c]) first recorded c.1600; that of "exclusive" ([c]the in-crowd, an[/c] [ref]in-joke[/ref]) is from 1907 ([c]in-group[/c]); that of "stylish, fashionable" ([c]the in thing[/c]) is from 1960. The noun sense of "influence, access" ([c]have an in with[/c]) first recorded 1929 in American English. [c]In-and-out[/c] "copulation" is attested from 1610s.
in absentia
	[m1]Latin, literally "in (his/her/their) absence" (see [ref]absence[/ref]).
in extremis
	[m1]"at the point of death", Latin, literally "in the farthest reaches".
in like Flynn
	[m1]1940s slang, said to have originated in the U.S. military, perhaps from alleged sexual exploits of Hollywood actor Errol [c]Flynn[/c].
in loco parentis
	[m1]Latin, literally "in the place of a parent" (see [ref]parent[/ref]).
in medias res
	[m1]Latin, literally "in the midst of things" (see [ref]medium[/ref]).
in memoriam
	[m1]Latin, literally "in memory of" (see [ref]memory[/ref]).
in situ
	[m1]Latin, literally "in its (original) place or position" (see [ref]situate[/ref] (v.)).
in toto
	[m1]Latin, "as a whole, completely" (see [ref]total[/ref]).
in utero
	[m1]Latin, literally "in the uterus" (see [ref]uterus[/ref]).
in vitro
	[m1]Latin; "in a test tube, culture dish, etc."; literally "in glass" (see [ref]vitreous[/ref]).
in vivo
	[m1]Latin; "within a living organism" (see [ref]viva[/ref]).
in't
	[m1]archaic; 17c. as short for [c]in it[/c].
in't
	[m1]archaic or poetic contraction of [c]in it[/c].
in- (1)
	[m1]prefix meaning "not, opposite of, without" (also [c]im-[/c], [c]il-[/c], [c]ir-[/c] by assimilation of [c]-n-[/c] with following consonant), from Latin [c]in-[/c] "not", cognate with Greek [c]an-[/c], Old English [c]un-[/c], from PIE [c]*ne[/c] "not" (see [ref]un-[/ref] (1)).
in- (2)
	[m1]element meaning "into, in, on, upon" (also [c]im-[/c], [c]il-[/c], [c]ir-[/c] by assimilation of [c]-n-[/c] with following consonant), from Latin [c]in-[/c] "in" (see [ref]in[/ref]). In Old French this often became [c]en-[/c], which usually was respelled in English to conform with Latin, but not always, which accounts for pairs like [c]enquire/inquire[/c]. There was a native form, which in West Saxon usually appeared as [c]on-[/c] (cf. Old English [c]onliehtan[/c] "to enlighten"), and some verbs survived into Middle English (cf. [c]inwrite[/c] "to inscribe"), but all now seem to be extinct. Not related to [ref]in-[/ref] (1) "not", which also was a common prefix in Latin: to the Romans [c]impressus[/c] could mean "pressed" or "unpressed".
in-fighting (n.)
	[m1]1812, from pugilism, the practice of getting at close quarters with an opponent; see [ref]in[/ref] + [ref]fighting[/ref]. Old English [c]infiht[/c] (n.) meant "brawl within a house or between members of a household".
in-joke (n.)
	[m1]1964, from [ref]in[/ref] + [ref]joke[/ref].
in-law (n.)
	[m1]1894, "anyone of a relationship not natural", abstracted from [c]father-in-law[/c], etc.
	[m2][ex]The position of the 'in-laws' (a happy phrase which is attributed ... to her Majesty, than whom no one can be better acquainted with the article) is often not very apt to promote happiness. \["Blackwood's Magazine", 1894\][/ex][/m]
	[m1]The earliest recorded use of the phrase is in [c]brother-in-law[/c] (13c.); the [c]law[/c] is Canon Law, which defines degrees of relationship within which marriage is prohibited.
in-migration (n.)
	[m1]1942, in reference to movement within the same country, from [ref]in[/ref] + [ref]migration[/ref].
in-store (adj.)
	[m1]also [c]instore[/c], 1961, from [ref]in[/ref] + [ref]store[/ref] (n.). In Middle English, [c]instore[/c] was a verb meaning "to restore, renew", from Latin [c]instaurare[/c].
in-transit (adj.)
	[m1]1918, from [ref]in[/ref] + [ref]transit[/ref].
inability (n.)
	[m1]mid-15c., [c]inhabilite[/c], "disqualification for office", from [ref]in-[/ref] (1) + [ref]ability[/ref]. Earlier was [c]unability[/c] "incapability; incompetence" (late 14c.). General sense by c.1500.
inable (v.)
	[m1]see [ref]enable[/ref].
inaccessible (adj.)
	[m1]early 15c., from Middle French [c]inaccessible[/c] (14c.), from Late Latin [c]inaccessibilis[/c] "unapproachable", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]accessibilis[/c] (see [ref]accessible[/ref]). Related: [c]Inaccessibly[/c]; [c]inaccessibility[/c]. Earlier in same sense was [c]unaccessible[/c] (c.1400).
inaccuracy (n.)
	[m1]1701, "quality or condition of being inaccurate", from [ref]inaccurate[/ref] + [ref]-cy[/ref]. As an example of this, by 1883.
inaccurate (adj.)
	[m1]1738, from [ref]in-[/ref] (1) "not" + [ref]accurate[/ref]. Related: [c]Inaccurately[/c] (1660s).
inaction (n.)
	[m1]1707, from [ref]in-[/ref] (1) "not, opposite of" + [ref]action[/ref].
inactive (adj.)
	[m1]1725, from [ref]in-[/ref] (1) "not, opposite of" + [ref]active[/ref].
inactivity (n.)
	[m1]1640s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]activity[/ref]. Phrase [c]masterly inactivity[/c] attested by 1791.
inadequacy (n.)
	[m1]1764, from [ref]inadequate[/ref] + [ref]-cy[/ref]. Related: [c]Inadequacies[/c].
inadequate (adj.)
	[m1]1670s; see [ref]in-[/ref] (1) "not, opposite of" + [ref]adequate[/ref]. Related: [c]Inadequately[/c].
inadmissible (adj.)
	[m1]1776, from [ref]in-[/ref] (1) "not, opposite of" + [ref]admissible[/ref]. Related: [c]Inadmissibility[/c].
inadvertence (n.)
	[m1]mid-15c., from Middle French [c]inadvertance[/c] (14c.), from Scholastic Latin [c]inadvertentia[/c], from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]advertentia[/c], from Latin [c]advertere[/c] "to direct one's attention to", literally "to turn toward" (see [ref]advertise[/ref]).
inadvertent (adj.)
	[m1]1650s, back-formation from [ref]inadvertence[/ref].
inadvertently (adv.)
	[m1]1670s, literally "inattentively", hence "unintentionally"; see [ref]inadvertent[/ref] + [ref]-ly[/ref] (2).
inadvisability (n.)
	[m1]1839, from [ref]inadvisable[/ref] + [ref]-ity[/ref].
inadvisable (adj.)
	[m1]1819, from [ref]in-[/ref] (1) "not, opposite of" + [ref]advisable[/ref].
inalienable (adj.)
	[m1]1640s, from [ref]in-[/ref] (1) "not, opposite of" + [c]alienable[/c] (see [ref]alienate[/ref]). Related: [c]Inalienably[/c]; [c]Inalienability[/c].
inamorata (n.)
	[m1]"female lover", 1650s, from Italian [c]innamorata[/c], fem. of [c]innamorato[/c], past participle of [c]innamorare[/c] "to fall in love", from [c]in[/c] "in" + [c]amore[/c] "love" (see [ref]Amy[/ref]).
inamorato (n.)
	[m1]1892, masc. of [ref]inamorata[/ref] (q.v.).
inane (adj.)
	[m1]"silly, empty-headed", 1819, earlier "empty" (1660s), a back-formation from [ref]inanity[/ref]. Related: [c]Inanely[/c].
inanimate (adj.)
	[m1]early 15c., from Late Latin [c]inanimatus[/c] "lifeless", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]animatus[/c] (see [ref]animation[/ref]). The same word in 17c. also was a verb meaning "to infuse with life", from the other [c]in-[/c] (see [ref]in-[/ref] (2)).
inanition (n.)
	[m1]c.1400, from Old French [c]inanition[/c], from Latin [c]inanitionem[/c] (nominative [c]inanitio[/c]) "emptiness", noun of action from past participle stem of [c]inanire[/c] "to empty", from [c]inanis[/c] "empty, void, worthless, useless", of uncertain origin.
inanity (n.)
	[m1]c.1600, "emptiness, hollowness", literal and figurative, from French [c]inanité[/c] or directly from Latin [c]inanitas[/c] "emptiness, empty space", figuratively "worthlessness", noun of quality from [c]inanis[/c] "empty, void, worthless, useless", of uncertain origin.
inapplicable (adj.)
	[m1]1650s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]applicable[/ref]. Related: [c]Inapplicably[/c]; [c]inapplicability[/c].
inapposite (adj.)
	[m1]1620s (implied in [c]inappositely[/c]), from [ref]in-[/ref] (1) "not, opposite of" + [ref]apposite[/ref].
inappropriate (adj.)
	[m1]1804, from [ref]in-[/ref] (1) "not, opposite of" + [ref]appropriate[/ref] (adj.). Related: [c]Inappropriately[/c]; [c]inappropriateness[/c].
inapt (adj.)
	[m1]1744, from [ref]in-[/ref] (1) "not, opposite of" + [ref]apt[/ref]. Related: [c]Inaptly[/c]; [c]inaptness[/c].
inaptitude (n.)
	[m1]1610s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]aptitude[/ref].
inarticulate (adj.)
	[m1]c.1600, "not clear or intelligible" (of speech), from Late Latin [c]inarticulatus[/c] "inarticulate, indistinct", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]articulatus[/c], past participle of [c]articulare[/c] (see [ref]articulation[/ref]). Related: [c]Inarticulately[/c]; [c]inarticulateness[/c].
inartistic (adj.)
	[m1]1836, from [ref]in-[/ref] (1) "not" + [ref]artistic[/ref]. [c]Inartistical[/c] is attested from 1849.
inasmuch
	[m1]contraction of [c]in as much[/c], first attested c.1300 as [c]in als mikel[/c], a Northern form. First contracted to [c]in asmuch[/c], then, beginning 14c. and especially since 17c., to one word.
inattention (n.)
	[m1]1710, from [ref]in-[/ref] (1) "not, opposite of" + [ref]attention[/ref].
inattentive (adj.)
	[m1]1741, from [ref]in-[/ref] (1) "not, opposite of" + [ref]attentive[/ref]. Related: [c]Inattentively[/c]; [c]inattentiveness[/c].
inaudible (adj.)
	[m1]mid-15c., "unfit to be heard"; c.1600, "unable to be heard", from Latin [c]inaudibilis[/c] "inaudible", from [c]in-[/c] “not” (see [ref]in-[/ref] (1)) + [c]audibilis[/c] (see [ref]audible[/ref]). Related: [c]Inaudibly[/c]; [c]inaudibility[/c].
inaugural (adj.)
	[m1]1680s, from French [c]inaugural[/c] (17c.), from [c]inaugurer[/c] "to inaugurate" (see [ref]inauguration[/ref]). The noun meaning "an inaugural address" is recorded from 1832, American English.
inaugurate (v.)
	[m1]c.1600, a back-formation from [c]inauguration[/c] and also from Latin [c]inauguratus[/c], past participle of [c]inaugurare[/c] (see [ref]inauguration[/ref]). Related: [c]Inaugurated[/c]; [c]inaugurating[/c].
inauguration (n.)
	[m1]1560s, from French [c]inauguration[/c] "installation, consecration", and directly from Latin [c]inaugurationem[/c] (nominative [c]inauguratio[/c]) "consecration, installment under good omens", noun of action from past participle stem of [c]inaugurare[/c] "take omens from the flight of birds; consecrate or install when such omens are favorable", from [c]in-[/c] "on, in" (see [ref]in-[/ref] (2)) + [c]augurare[/c] "to act as an augur, predict" (see [ref]augur[/ref]).
inauspicious (adj.)
	[m1]1590s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]auspicious[/ref]. Related: [c]Inauspiciously[/c]; [c]inauspiciousness[/c].
inauthentic (adj.)
	[m1]1783, from [ref]in-[/ref] (1) "not, opposite of" + [ref]authentic[/ref].
inbetween (n.)
	[m1]1815, [c]in-between[/c], "an interval", also "a person who intervenes", from [ref]in[/ref] + [ref]between[/ref].
inborn (adj.)
	[m1]Old English [c]inboren[/c] "native to a place", from [ref]in[/ref] "within" + [c]boren[/c] "brought forth" (see [ref]born[/ref]). Of qualities in a person, 1510s.
inbound (adj.)
	[m1]1857, "homeward", from [ref]in[/ref] + [ref]bound[/ref] (adj.2). Originally of ships.
inbox (n.)
	[m1]by 1984 in electronic mail sense, from [ref]in[/ref] + mail[ref]box[/ref] (n.). Cf. [c]in-basket[/c], in reference to office mail systems, by 1940.
inbred (adj.)
	[m1]1590s, "native", also "inherent by nature", from [ref]in[/ref] + [ref]bred[/ref]. The genetic sense is from 1892 (cf. [ref]inbreeding[/ref]).
inbreeding (n.)
	[m1]c.1842, from [ref]in[/ref] + [ref]breeding[/ref].
Inc.
	[m1]U.S. abbreviation of [c]Incorporated[/c] in company names (equivalent of British [c]Ltd.[/c]), first attested 1904.
Inca (n.)
	[m1]1590s, from Spanish [c]Inga[/c] (1520s), from Quechea [c]Inca[/c], literally "lord, king". Technically, only of the high Inca, but it was used widely for "man of royal blood".
incalculable (adj.)
	[m1]1795, from [ref]in-[/ref] (1) "not, opposite of" + [c]calculable[/c] (see [ref]calculate[/ref]). Related: [c]Incalculably[/c]; [c]incalculability[/c].
incandescence (n.)
	[m1]1650s, figurative, "state of being 'inflamed,'" from [ref]incandescent[/ref] + [ref]-ence[/ref]. Literal use from 1794.
incandescent (adj.)
	[m1]1794, from French [c]incandescent[/c] or directly from Latin [c]incandescentem[/c] (nominative [c]incandescens[/c]), present participle of [c]incandescere[/c] "become warm, glow, kindle", from [c]in-[/c] "within" (see [ref]in-[/ref] (2)) + [c]candescere[/c] "begin to glow, become white", inceptive of [c]candere[/c] "to glow, to shine" (see [ref]candle[/ref]).
incantation (n.)
	[m1]late 14c., from Old French [c]incantacion[/c] "spell, exorcism" (13c.), from Latin [c]incantationem[/c] (nominative [c]incantatio[/c]) "art of enchanting", noun of action from past participle stem of [c]incantare[/c] "bewitch, charm", literally "sing spells" (see [ref]enchantment[/ref]).
incapable (adj.)
	[m1]1590s, from Middle French [c]incapable[/c] and directly from Medieval Latin [c]incapabilis[/c], from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]capabilis[/c] (see [ref]capable[/ref]). Related: [c]Incapably[/c]; [c]incapability[/c].
incapacitate (v.)
	[m1]1650s, from [ref]incapacity[/ref] + [ref]-ate[/ref]. Related: [c]Incapacitated[/c]; [c]incapacitating[/c].
incapacitation (n.)
	[m1]1741, noun of action from [ref]incapacitate[/ref].
incapacity (n.)
	[m1]1610s, from French [c]incapacité[/c] (16c.), from Medieval Latin [c]incapacitatem[/c] (nominative [c]incapacitas[/c]), from Late Latin [c]incapax[/c] (genitive [c]incapacis[/c]) "incapable", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + Latin [c]capax[/c] "capable", literally "able to hold much", from [c]capere[/c] "to take" (see [ref]capable[/ref]). Often used 17c. as a legal term referring to inability to take, receive, or deal with in some way.
incarcerate (v.)
	[m1]1550s, a back-formation from [c]incarceration[/c], or else from Medieval Latin [c]incarceratus[/c], past participle of [c]incarcerare[/c] "to imprison" (see [ref]incarceration[/ref]). Related: [c]Incarcerated[/c]; [c]incarcerating[/c].
incarceration (n.)
	[m1]early 15c., "retention of pus", from Medieval Latin [c]incarcerationem[/c] (nominative [c]incarceratio[/c]), noun of action from past participle stem of [c]incarcerare[/c] "to imprison", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]carcer[/c] "prison, an enclosed space", from Proto-Italic [c]*kar-kr(o)-[/c], of uncertain origin.
	[m2][ex]It seems best to connect [c]carcer[/c] with other IE words for 'circle, round object', such as Latin. [c]curvus[/c], Gr. [c]κιρκος[/c] 'ring', OIc. [c]hringr[/c], although not all of these have a good IE etymology. The reduplication in Latin [c]carcer[/c] could be iconic; thus, the original meaning would have been 'enclosure'. \[de Vaan\][/ex][/m]
incarnadine
	[m1]1590s (adj.) "flesh-colored", from French [c]incarnadine[/c], from dialectal Italian [c]incarnadino[/c] "flesh-color", from Late Latin [c]incarnatio[/c] (see [ref]incarnation[/ref]). The verb properly would mean "to make flesh colored", but the modern meaning "make red", and the entire survival of the verb, is traceable to "Macbeth" II ii. (1605). Its direct root might be the noun [c]incarnadine[/c] "blood-red; flesh-color", though this is not attested until 1620s.
incarnate (adj.)
	[m1]late 14c., from Late Latin [c]incarnatus[/c] "made flesh", a common word among early Christian writers, past participle of Latin [c]incarnare[/c] "to make flesh" (see [ref]incarnation[/ref]).
incarnate (v.)
	[m1]1530s, a back-formation from [c]incarnation[/c], or else from Latin [c]incarnatus[/c], past participle of [c]incarnare[/c] (see [ref]incarnation[/ref]). Related: [c]Incarnated[/c]; [c]incarnating[/c].
incarnation (n.)
	[m1]c.1300, "embodiment of God in the person of Christ", from Old French [c]incarnacion[/c] (12c.), from Late Latin [c]incarnationem[/c] (nominative [c]incarnatio[/c]), "act of being made flesh" (used by Church writers especially of God in Christ), noun of action from past participle stem of Latin [c]incarnare[/c] "to make flesh", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]caro[/c] (genitive [c]carnis[/c]) "flesh" (see [ref]carnage[/ref]).
incautious (adj.)
	[m1]1703, from [ref]in-[/ref] (1) + [ref]cautious[/ref]. Related: [c]Incautiously[/c].
incendiarism (n.)
	[m1]1670s, figurative; 1837, literal; see [ref]incendiary[/ref] + [ref]-ism[/ref].
incendiary
	[m1]c.1400 as a noun, "person who sets malicious fires"; mid-15c. as an adjective, "capable of being used to set fires", from Latin [c]incendiarius[/c] "causing a fire", from [c]incendium[/c] "conflagration", from [c]incendere[/c] "set on fire", figuratively, "incite, rouse, enrage", from [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]*candere[/c] "to set alight, cause to glow", related to [c]candere[/c] "to shine" (see [ref]candle[/ref]). Figurative sense of "enflaming passions" (adj.) is from 1610s. Military use, of bombs, shells, etc., attested from 1871. The obsolete verb [c]incend[/c] is attested from c.1500.
incense (n.)
	[m1]late 13c., from Old French [c]encens[/c] "sweet-smelling substance", from Late Latin [c]incensum[/c] (nominative [c]incensus[/c]) "burnt incense", literally "something burnt", neuter past participle of Latin [c]incendere[/c] "set on fire" (see [ref]incendiary[/ref]).
incense (v.1)
	[m1]"make angry", early 15c., from Middle French [c]incenser[/c], from Latin [c]incensare[/c], frequentative of Latin [c]incendere[/c] "set on fire" (see [ref]incendiary[/ref]). A figurative use of the word used literally in [ref]incense[/ref] (n.). Related: [c]Incensed[/c].
incense (v.2)
	[m1]"to offer incense, perfume with incense", c.1300, from Old French [c]encenser[/c], from [c]encens[/c] (see [ref]incense[/ref] (n.)).
incent (v.)
	[m1]by 1992, U.S. government-speak, back-formation from [ref]incentive[/ref]. Related: [c]Incented[/c]; [c]incenting[/c].
incentive (n.)
	[m1]early 15c., from Late Latin [c]incentivum[/c], noun use of neuter of Latin adjective [c]incentivus[/c] "setting the tune" (in Late Latin "inciting"), from past participle stem of [c]incinere[/c] "strike up", from [c]in-[/c] "in, into" (see [ref]in-[/ref] (2)) + [c]canere[/c] "sing" (see [ref]chant[/ref] (v.)). Sense influenced by association with [c]incendere[/c] "to kindle". The adjective use, in reference to a system of rewards meant to encourage harder work, first attested 1943 in jargon of the U.S. war economy; as a noun, in this sense, from 1948.
incentivize (v.)
	[m1]by 1970, from [ref]incentive[/ref] + [ref]-ize[/ref]. Related: [c]Incentivized[/c]; [c]incentivizing[/c].
incept (v.)
	[m1]1560s, from Latin [c]inceptus[/c], past participle of [c]incipere[/c] "to begin" (see [ref]inception[/ref]). Related: [c]Incepted[/c].
inception (n.)
	[m1]early 15c., "beginning, starting", from Middle French [c]incepcion[/c] and directly from Latin [c]inceptionem[/c] (nominative [c]inceptio[/c]) "a beginning, undertaking", noun of action from past participle stem of [c]incipere[/c] "begin, take in hand", from [c]in-[/c] "in, on" (see [ref]in-[/ref] (2)) + [c]cipere[/c] comb. form of [c]capere[/c] "take, seize" (see [ref]capable[/ref]).
inceptive (adj.)
	[m1]1650s, from French [c]inceptif[/c] (16c.), from Latin [c]incept-[/c], past participle stem of [c]incipere[/c] "to begin" (see [ref]inception[/ref]).
incertitude (n.)
	[m1]mid-15c., "variability", from Middle French [c]incertitude[/c] (14c.), from Late Latin [c]incertitudinem[/c] (nominative [c]incertitudo[/c]); see [ref]certitude[/ref]. [c]Incertain[/c] "uncertain" and [c]incertainty[/c] "uncertainty" also were living words in Middle English.
incessancy (n.)
	[m1]1610s; see [ref]incessant[/ref] + [ref]-cy[/ref].
incessant (adj.)
	[m1]mid-15c., from Old French [c]incessant[/c] (mid-14c.), from Late Latin [c]incessantem[/c] (nominative [c]incessans[/c]) "unceasing", from Latin [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]cessantem[/c] (nominative [c]cessans[/c]), present participle of [c]cessare[/c] "cease" (see [ref]cease[/ref]). Related: [c]Incessantly[/c] (early 15c.).
incest (n.)
	[m1]c.1200, "the crime of sexual intercourse between near kindred", from Old French [c]inceste[/c] and directly from Latin [c]incestum[/c] "unchastity, impious unchastity", also specifically "sex between close relatives", noun use of neuter adjective [c]incestus[/c] "unchaste, impure", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]castus[/c] "pure" (see [ref]caste[/ref]). In early use also in reference to sexual relations or marriage with one under a vow of chastity (sometimes distinguished as [c]spiritual incest[/c]). Old English had [c]sibleger[/c] "incest", literally "kin-lying".
incestuous (adj.)
	[m1]1530s, from Latin [c]incestuosus[/c] "incestuous", from [c]incestus[/c] "unchaste" (see [ref]incest[/ref]). Figurative use is from 1744. Related: [c]Incestuously[/c]; [c]incestuousness[/c].
inch (n.1)
	[m1]"linear measure, one-twelfth of a foot", late Old English [c]ynce[/c], Middle English [c]unche[/c] (current spelling c.1300), from Latin [c]uncia[/c] "a twelfth part", from root of [c]unus[/c] "one" (see [ref]one[/ref]). An early borrowing from Latin, not found in any other Germanic language. Transferred and figurative sense of "a very small amount" is attested from mid-14c. For phrase [c]give him an inch ...[/c] see [ref]ell[/ref].
inch (n.2)
	[m1]"small Scottish island", early 15c., from Gaelic [c]innis[/c] (genitive [c]innse[/c]) "island, land by a river", from Celtic [c]*inissi[/c] (cf. Old Irish [c]inis[/c], Welsh [c]ynys[/c], Breton [c]enez[/c]).
inch (v.)
	[m1]"move little by little", 1590s, from [ref]inch[/ref] (n.1). Related: [c]Inched[/c]; [c]inching[/c].
inchoate (adj.)
	[m1]1530s, from Latin [c]inchoatus[/c], past participle of [c]inchoare[/c], alteration of [c]incohare[/c] "to begin", originally "to hitch up", from [c]in-[/c] "on" (see [ref]in-[/ref] (2)) + [c]cohum[/c] "strap fastened to the oxen's yoke". Related: [c]Inchoative[/c].
inchworm (n.)
	[m1]1844, American English, from [ref]inch[/ref] (v.) + [ref]worm[/ref] (n.). Other old names for it included [c]loaper caterpiller[/c] and [c]surveyor[/c], all from its mode of progress.
incidence (n.)
	[m1]early 15c., "incidental matter", from Middle French [c]incidence[/c] (15c.), from Late Latin [c]incidentia[/c] (see [ref]incident[/ref] (n.)). Meaning "act of coming into contact with" is from 1650s; sense in physics is from 1620s.
incident (n.)
	[m1]early 15c., "something which occurs casually in connection with something else", from Middle French [c]incident[/c] and directly from Latin [c]incidentem[/c] (nominative [c]incidens[/c]), present participle of [c]incidere[/c] "happen, befall", from [c]in-[/c] "on" + [c]-cidere[/c], comb. form of [c]cadere[/c] "to fall" (see [ref]case[/ref] (n.1)). Sense of "an occurrence viewed as a separate circumstance" is from mid-15c. Meaning "event that might trigger a crisis or political unrest" first attested 1913.
incident (adj.)
	[m1]"conducive (to), contributing (to)", early 15c., from Middle French [c]incident[/c] (adj.) or directly from Latin 
	[c]incidens[/c], present participle of 
	[c]incidere[/c] (see [ref]incident[/ref] (n.)).
incidental (adj.)
	[m1]"casual, occasional", 1610s, from Medieval Latin [c]incidentalis[/c], from [c]incidens[/c] (see [ref]incident[/ref] (n.)). [c]Incidentals[/c] (n.) "'occasional' expenses, etc"., is attested by 1707.
incidentally (adv.)
	[m1]1520s, "by the way, casually"; see [ref]incidental[/ref] + [ref]-ly[/ref] (2). Sense of "as a new but related point" attested by 1925.
incinerate (v.)
	[m1]1550s, from Medieval Latin [c]incineratus[/c] "reduced to ashes", pp. of [c]incinerare[/c], from Latin [c]in-[/c] "into" (see [ref]in-[/ref] (2)) + [c]cinis[/c] (genitive [c]cineris[/c]) "ashes", from PIE root [c]*keni-[/c] "dust, ashes" (cf. Greek [c]konis[/c] "dust"). Used earlier in English as a past participle adjective meaning "reduced to ashes" (early 15c.). Related: [c]Incinerated[/c]; [c]incinerating[/c].
incineration (n.)
	[m1]1520s, from Middle French [c]incinération[/c] (14c.), from Medieval Latin [c]incinerationem[/c] (nominative [c]incineratio[/c]), noun of action from past participle stem of [c]incinerare[/c] (see [ref]incinerate[/ref]).
incinerator (n.)
	[m1]1883, American English, originally in the terminology of cremation, from [ref]incinerate[/ref] + Latinate agent noun suffix [ref]-or[/ref]. Meaning "device for waste disposal by burning" is from 1889.
incipience (n.)
	[m1]1864; see [ref]incipient[/ref] + [ref]-ence[/ref]. [c]Incipiency[/c] is from 1817.
incipient (adj.)
	[m1]1660s, from Latin [c]incipientem[/c] (nominative [c]incipiens[/c]), present participle of [c]incipere[/c] "begin, take up", from [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]-cipere[/c], comb. form of [c]capere[/c] "to take" (see [ref]capable[/ref]).
incipit
	[m1]opening word of a Latin book or manuscript, Latin, literally "(here) begins", third person singular present indicative of [c]incipere[/c] (see [ref]incipient[/ref]).
incise (v.)
	[m1]1540s, from French [c]inciser[/c] (15c.), from Old French [c]enciser[/c] (12c.), from Latin [c]incisus[/c], past participle of [c]incidere[/c] "to cut into, cut through" (see [ref]incision[/ref]). Related: [c]Incised[/c]; [c]incising[/c].
incision (n.)
	[m1]late 14c., "a cutting made in surgery", from Old French [c]incision[/c] (13c.) and directly from Latin [c]incisionem[/c] (nominative [c]incisio[/c]) "a cutting into", noun of action from past participle stem of [c]incidere[/c] "to cut in", from [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]-cidere[/c], comb. form of [c]caedere[/c] "to cut" (see [ref]-cide[/ref]). Meaning "act of cutting into" is from early 15c.
incisive (adj.)
	[m1]early 15c., [c]inscisif[/c], "slashing, cutting with a sharp edge", from Middle French [c]incisif[/c] and directly from Medieval Latin [c]incisivus[/c], from Latin [c]incis-[/c], past participle stem of [c]incidere[/c] (see [ref]incision[/ref]). Originally literal; figurative sense of "mentally acute" first recorded 1850 as a borrowing from French. Related: [c]Incisively[/c]; [c]incisiveness[/c].
incisor (n.)
	[m1]"cutting tooth", 1670s, from Medieval Latin [c]incisor[/c] "a cutting tooth", literally "that which cuts into", from Latin [c]incisus[/c], past participle of [c]incidere[/c] (see [ref]incision[/ref]). [c]Inscisours[/c] as the name of a cutting tool is attested from early 15c.
incite (v.)
	[m1]mid-15c., from Middle French [c]enciter[/c] (14c.), from Latin [c]incitare[/c] "to put into rapid motion", figuratively "rouse, urge, encourage, stimulate", from [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]citare[/c] "move, excite" (see [ref]cite[/ref]). Related: [c]Incited[/c]; [c]inciting[/c].
incitement (n.)
	[m1]1590s, from [ref]incite[/ref] + [ref]-ment[/ref].
incitive (adj.)
	[m1]1888; see [ref]incite[/ref] + [ref]-ive[/ref].
incivility (n.)
	[m1]1580s, "want of civilized behavior, rudeness", from French [c]incivilité[/c] (early 15c.), from Late Latin [c]incivilitatem[/c] (nominative [c]incivilitas[/c]), from [c]incivilis[/c] "not civil", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]civilis[/c] "relating to a citizen, relating to public life, befitting a citizen; popular, affable, courteous" (see [ref]civil[/ref]). Meaning "an act of rudeness" is from 1650s. [c]Incivil[/c] "not conducive to common good" is from mid-15c.
inclemency (n.)
	[m1]1550s, from Middle French [c]inclémence[/c] and directly from Latin [c]inclementia[/c] "rigor, harshness, roughness", from [c]inclemens[/c] (see [ref]inclement[/ref]).
inclement (adj.)
	[m1]1660s, from French [c]inclément[/c] and directly from Latin [c]inclementem[/c] (nominative [c]inclemens[/c]) "harsh, unmerciful", from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + [c]clementem[/c] "mild, placid". "Limitation to weather is curious" \[Weekley\].
inclinable (adj.)
	[m1]"amenable, disposed", mid-15c., from Old French [c]enclinable[/c] and directly from Latin [c]inclinabilis[/c], from [c]inclinare[/c] (see [ref]incline[/ref]).
inclination (n.)
	[m1]"condition of being mentally disposed" (to do something), late 14c., from Middle French [c]inclination[/c] (14c.) and directly from Latin [c]inclinationem[/c] (nominative [c]inclinatio[/c]) "a leaning, bending", figuratively "tendency, bias, favor", noun of action from past participle stem of [c]inclinare[/c] (see [ref]incline[/ref]). Meaning "action of bending toward" (something) is from early 15c. That of "amount of a slope" is from 1799.
incline (v.)
	[m1]c.1300, "to bend or bow toward", from Old French [c]encliner[/c], from Latin [c]inclinare[/c] "to cause to lean; bend, incline, turn, divert", from [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]clinare[/c] "to bend", from PIE [c]*klei-n-[/c], suffixed form of [c]*klei-[/c] "to lean" (see [ref]lean[/ref] (v.)). Metaphoric sense of "have a mental disposition toward" is early 15c. in English (but existed in classical Latin). Related: [c]Inclined[/c]; [c]inclining[/c].
incline (n.)
	[m1]c.1600, "mental tendency", from [ref]incline[/ref] (v.). The literal meaning "slant, slope" is attested from 1846.
include (v.)
	[m1]c.1400, from Latin [c]includere[/c] "to shut in, enclose, imprison, insert", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]claudere[/c] "to shut" (see [ref]close[/ref] (v.)). The alleged Sam Goldwyn-ism, [c]"Include me out",[/c] is attested from 1937. Related: [c]Included[/c]; [c]including[/c].
inclusion (n.)
	[m1]c.1600, from Latin [c]inclusionem[/c] (nominative [c]inclusio[/c]) "a shutting up, confinement", noun of action from past participle stem of [c]includere[/c] (see [ref]include[/ref]).
inclusive (adj.)
	[m1]mid-15c., from Medieval Latin [c]inclusivus[/c], from Latin [c]inclus-[/c], past participle stem of [c]includere[/c] (see [ref]include[/ref]). Related: [c]Inclusively[/c]; [c]inclusiveness[/c].
incogitable (adj.)
	[m1]"unthinkable", 1520s, from Late Latin [c]incogitabilis[/c], from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]cogitabilis[/c], from stem of [c]cogitare[/c] (see [ref]cogitation[/ref]).
incognito (adj./adv.)
	[m1]1640s, from Italian [c]incognito[/c] "unknown", especially in connection with traveling, from Latin [c]incognitus[/c] "unknown", from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + [c]cognitus[/c], past participle of [c]cognoscere[/c] "to get to know" (see [ref]cognizance[/ref]). Fem. form [c]incognita[/c] was maintained through 19c. by those scrupulous about Latin. [c]Incog[/c] was a common 18c. colloquial abbreviation.
incognizant (adj.)
	[m1]1837, from [ref]in-[/ref] (1) "not, opposite of" + [ref]cognizant[/ref].
incoherence (n.)
	[m1]1610s, formed from [ref]in-[/ref] (1) "not" + [ref]coherence[/ref] on model of Italian [c]incoerenza[/c].
incoherency (n.)
	[m1]1680s, from [ref]incoherent[/ref] + [ref]-cy[/ref].
incoherent (adj.)
	[m1]1620s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]coherent[/ref]. Related: [c]Incoherently[/c].
incohesive (adj.)
	[m1]1826, from [ref]in-[/ref] (1) "not" + [ref]cohesive[/ref]. Related: [c]Incohesively[/c]; [c]incohesiveness[/c].
incombustible (adj.)
	[m1]late 15c., from Old French [c]incombustible[/c] (14c.) or directly from Medieval Latin [c]incombustibilis[/c]; see [ref]in-[/ref] (1) + [ref]combustible[/ref].
income (n.)
	[m1]c.1300, "entrance, arrival", literally "what enters", perhaps a noun use of the late Old English verb [c]incuman[/c] "come in", from [c]in[/c] (adv.) + [c]cuman[/c] "to come" (see [ref]come[/ref]). Meaning "money made through business or labor" (i.e., "that which 'comes in' as a product of work or business") first recorded c.1600. [c]Income tax[/c] is from 1799, first introduced in Britain as a war tax, re-introduced 1842; authorized on a national level in U.S. in 1913.
incoming (n.)
	[m1]late 14c., "action of coming in", from [ref]in[/ref] + [ref]coming[/ref]. As a present participle adjective, from 1753. Of game, from 1892; transferred in World War I to artillery; as a warning cry of incoming shellfire, it seems to date to the U.S. war in Vietnam (1968).
incommensurability (n.)
	[m1]1560s; see [ref]incommensurable[/ref] + [ref]-ity[/ref].
incommensurable (adj.)
	[m1]1550s, from Middle French [c]incommensurable[/c] or directly from Medieval Latin [c]incommensurabilis[/c], from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + Late Latin [c]commensurabilis[/c], from Latin [c]com-[/c] "with" + [c]mensurabilis[/c] "measurable", from [c]mensurare[/c] "to measure" (see [ref]measure[/ref] (v.)). Related: [c]Incommensurably[/c].
incommensurate (adj.)
	[m1]1640s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]commensurate[/ref].
incommodious (adj.)
	[m1]1550s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]commodious[/ref]. Related: [c]Incommodiously[/c]. A verb, [c]incommode[/c], is attested from late 16c.
incommodity (n.)
	[m1]early 15c., from Middle French [c]incommodité[/c] (late 14c.), from Latin [c]incommoditas[/c], from [c]incommodus[/c], from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]commodus[/c] "suitable, convenient" (see [ref]commode[/ref]).
incommunicability (n.)
	[m1]1630s; see [ref]incommunicable[/ref] + [ref]-ity[/ref].
incommunicable (adj.)
	[m1]1560s, "not communicative", from [ref]in-[/ref] (1) "not" + [ref]communicable[/ref]. Sense of "not able to be communicated" first recorded 1570s. Related: [c]Incommunicably[/c].
incommunicado (adj./adv.)
	[m1]1844, American English, from Spanish [c]incomunicado[/c], past participle of [c]incomunicar[/c] "deprive of communication", from [c]in-[/c] "not" + [c]comunicar[/c] "communicate", from Latin [c]communicare[/c] "to share, impart" (see [ref]communication[/ref]).
incomparability (n.)
	[m1]c.1500, from [ref]incomparable[/ref] + [ref]-ity[/ref].
incomparable (adj.)
	[m1]early 15c., from Old French [c]incomparable[/c] (12c.) or directly from Latin [c]incomparabilis[/c], from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]comparabilis[/c] "comparable" (see [ref]comparable[/ref]).
incomparably (adv.)
	[m1]early 15c., from [ref]incomparable[/ref] + [ref]-ly[/ref] (2).
incompatibility (n.)
	[m1]1610s; see [ref]incompatible[/ref] + [ref]-ity[/ref].
incompatible (adj.)
	[m1]mid-15c., from Medieval Latin [c]incompatibilis[/c], from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]compatibilis[/c] (see [ref]compatible[/ref]). Originally of benefices, "incapable of being held together"; sense of "mutually intolerant" is from 1590s. Related: [c]Incompatibly[/c].
incompetence (n.)
	[m1]1660s, "inadequacy"; 1716, "want of skill", from French [c]incompétence[/c] (mid-16c.), from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + [c]compétence[/c] (see [ref]competence[/ref]). Native formation [c]incompetency[/c] (from [ref]incompetent[/ref] + [ref]-cy[/ref]) is attested from 1610s.
incompetency (n.)
	[m1]1610s; see [ref]incompetence[/ref].
incompetent (adj.)
	[m1]1610s, "insufficient", from French [c]incompétent[/c], from Late Latin [c]incompetentem[/c] (nominative [c]incompetens[/c]) "insufficient", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + Latin [c]competentem[/c] (see [ref]competent[/ref]). Sense of "lacking qualification or ability" first recorded 1630s. The noun meaning "incompetent person" is from 1866. Related: [c]Incompetently[/c].
incomplete (adj.)
	[m1]late 14c., from Latin [c]incompletus[/c] "incomplete", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]completus[/c] (see [ref]complete[/ref]).
incompletely (adv.)
	[m1]early 15c., from [ref]incomplete[/ref] + [ref]-ly[/ref] (2).
incompleteness (n.)
	[m1]1640s; from [ref]incomplete[/ref] + [ref]-ness[/ref].
incompletion (n.)
	[m1]1804, noun of action from [ref]incomplete[/ref].
incomprehensibility (n.)
	[m1]1640s, from French [c]incompréhensibilité[/c] (16c.); see [ref]incomprehensible[/ref].
incomprehensible (adj.)
	[m1]mid-14c., from Latin [c]incomprehensibilis[/c], from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]comprehensibilis[/c] (see [ref]comprehensible[/ref]).
incomprehensibly (adv.)
	[m1]early 15c., from [ref]incomprehensible[/ref] + [ref]-ly[/ref] (2).
incomprehension (n.)
	[m1]c.1600, from [ref]in-[/ref] (1) "not" + [ref]comprehension[/ref].
incomprehensive (adj.)
	[m1]1650s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]comprehensive[/ref].
inconceivable (adj.)
	[m1]1630s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]conceivable[/ref]. Related: [c]Inconcievably[/c]. An Old English word for this was [c]unasmeagendlic[/c].
inconclusive (adj.)
	[m1]1680s (implied in [c]inconclusiveness[/c]), from [ref]in-[/ref] (1) "not, opposite of" + [ref]conclusive[/ref]. Related: [c]Inconclusively[/c].
inconducive (adj.)
	[m1]1848, from [ref]in-[/ref] (1) "not, opposite of" + [ref]conducive[/ref].
incongruence (n.)
	[m1]c.1600, from Late Latin [c]incongruentia[/c] "incongruity", from [c]incongruentem[/c] (nominative [c]incongruens[/c]) "incongruous, inconsistent", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]congruens[/c] (see [ref]congruent[/ref]).
incongruency (n.)
	[m1]c.1600, from [ref]incongruent[/ref] + [ref]-cy[/ref].
incongruent (adj.)
	[m1]mid-15c., from Latin [c]incongruentem[/c] (nominative [c]incongruens[/c]), from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]congruens[/c] (see [ref]congruent[/ref]). Related: [c]Incongruently[/c].
incongruity (n.)
	[m1]1530s, from French [c]incongruité[/c] or directly from Medieval Latin [c]incongruitas[/c], from Latin [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]congruitas[/c] (see [ref]congruity[/ref]).
incongruous (adj.)
	[m1]1610s, from Latin [c]incongruus[/c] "incongruous", from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + [c]congruus[/c] "fit, suitable" (see [ref]congruent[/ref]). Related: [c]Incongruously[/c].
inconsequence (n.)
	[m1]1580s, from Latin [c]inconsequentia[/c], from [c]inconsequens[/c] (see [ref]inconsequent[/ref]).
inconsequent (adj.)
	[m1]1570s, "not following as a logical conclusion", from Latin [c]inconsequentem[/c] (nominative [c]inconsequens[/c]) "not logically connected", from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + [c]consequens[/c], past participle of [c]consequi[/c] "to follow" (see [ref]consequence[/ref]).
inconsequential (adj.)
	[m1]"characterized by inconsequence", 1620s; "not worth noticing", 1782; see [ref]inconsequent[/ref] + [ref]-al[/ref] (1). Related: [c]Inconsequentially[/c].
inconsiderable (adj.)
	[m1]1590s, from French [c]inconsidérable[/c] (16c.), from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]considérable[/c] (see [ref]considerable[/ref]). Related: [c]Inconsiderably[/c].
inconsiderate (adj.)
	[m1]late 15c., "done thoughtlessly", literally "not properly considered", from Latin [c]inconsideratus[/c] "headstrong, unadvised, thoughtless", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]consideratus[/c] (see [ref]consider[/ref]). Related: [c]Inconsiderately[/c]; [c]inconsiderateness[/c].
inconsideration (n.)
	[m1]1520s, from Late Latin [c]inconsiderationem[/c] (nominative [c]inconsideratio[/c]) "inconsiderateness", from [c]inconsideratus[/c] (see [ref]inconsiderate[/ref]).
inconsistency (n.)
	[m1]1640s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]consistency[/ref]. Related: [c]Inconsistencies[/c].
inconsistent (adj.)
	[m1]1640s, "not agreeing in substance or form", from [ref]in-[/ref] (1) "not, opposite of" + [ref]consistent[/ref]. Related: [c]Inconsistently[/c].
inconsolable (adj.)
	[m1]c.1500 (implied in [c]inconsolably[/c]), from Latin [c]inconsolabilis[/c] "inconsolable", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]consolabilis[/c] "consolable", from [c]consolari[/c] (see [ref]console[/ref] (v.)).
inconspicuous (adj.)
	[m1]1620s, "invisible", from Late Latin [c]inconspicuus[/c], from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + Latin [c]conspicuus[/c] (see [ref]conspicuous[/ref]). Weakened sense of "not readily seen or noticed" first recorded 1828. Related: [c]Inconspicuously[/c]; [c]inconspicuousness[/c].
inconstance (n.)
	[m1]late 14c., from Old French [c]inconstance[/c] (13c.), from Latin [c]inconstantia[/c], noun of quality from [c]inconstans[/c] (see [ref]inconstant[/ref]).
inconstancy (n.)
	[m1]1520s, from Latin [c]inconstantia[/c] (see [ref]inconstance[/ref]).
inconstant (adj.)
	[m1]c.1400, "fickle, not steadfast", from Middle French [c]inconstant[/c] (late 14c.), from Latin [c]inconstantem[/c] (nominative [c]inconstans[/c]) "changeable, fickle, capricious", from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + [c]constantem[/c] (see [ref]constant[/ref]). Related: [c]Inconstantly[/c].
incontestable (adj.)
	[m1]1670s, from French [c]incontestable[/c], from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]contestable[/c] (see [ref]contest[/ref] (v.)). Related: [c]Incontestably[/c].
incontinence (n.)
	[m1]late 14c., "inability to restrain sexual desire, sexual immorality", later "inability to keep to a religious rule" (early 15c.), from Old French [c]incontinence[/c] "lack of abstinence, unchastity" (12c.) or directly from Latin [c]incontinentia[/c] "greediness; incontinence", noun of quality from [c]incontinens[/c] "incontinent, immoderate, intemperate" (see [ref]incontinent[/ref]). Meaning "inability to retain bodily functions" is from 1754.
incontinency (n.)
	[m1]early 15c., "unchastity"; see [ref]incontinent[/ref] + [ref]-cy[/ref].
incontinent (adj.)
	[m1]late 14c., "wanting in self restraint", from Old French [c]incontinent[/c], from Latin [c]incontinentem[/c] (nominative [c]incontinens[/c]) "incontinent, immoderate, intemperate", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]continens[/c] (see [ref]continent[/ref]). Originally chiefly of sexual appetites; sense of "unable to control bowels or bladder" first attested 1828.
incontinently (adv.)
	[m1]early 15c., "immediately, without delay", from [ref]incontinent[/ref] + [ref]-ly[/ref] (2). In reference to physical looseness, from 1550s.
incontrovertible (adj.)
	[m1]1640s, from [ref]in-[/ref] (1) "not" + [c]controvertible[/c] (see [ref]controvert[/ref]). Related: [c]Incontrovertibly[/c].
inconvenience (n.)
	[m1]c.1400, "harm, damage, danger", also "a harmful incident, misfortune, affliction", from Old French [c]inconvenience[/c] "misfortune, calamity; impropriety" (Modern French [c]inconvenance[/c]), from Late Latin [c]inconvenientia[/c] "lack of consistency, incongruity", noun of quality from [c]inconvenientem[/c] (see [ref]inconvenient[/ref]). Later "impropriety, unfitness; an improper act or utterance" (early 15c.). Meaning "quality of being inconvenient" is from 1650s.
inconvenience (v.)
	[m1]1650s, from [ref]inconvenience[/ref] (n.). Related: [c]Inconvenienced[/c]; [c]inconveniencing[/c].
inconveniency (n.)
	[m1]mid-15c., "mischief, injury", from Latin [c]inconvenientia[/c] (see [ref]inconvenience[/ref] (n.)). Meaning "trouble, disadvantage" is from 1550s.
inconvenient (adj.)
	[m1]late 14c., "injurious, dangerous", from Old French [c]inconvénient[/c] (13c.), from Latin [c]inconvenientem[/c] (nominative [c]inconveniens[/c]) "unsuitable, not accordant, dissimilar", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]convenientem[/c] (see [ref]convenient[/ref]). In early 15c., "inappropriate, unbecoming, unnatural"; also, of an accused person, "unlikely as a culprit, innocent". Sense of "troublesome, awkward" first recorded 1650s.
inconveniently (adv.)
	[m1]mid-15c., "wrongfully", from [ref]inconvenient[/ref] + [ref]-ly[/ref] (2). Meaning "with trouble or discomfort" is from 1650s.
incorporate (v.)
	[m1]late 14c., "to put (something) into the body or substance of (something else)", from Late Latin [c]incorporatus[/c], past participle of [c]incorporare[/c] "unite into one body", from Latin [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]corpus[/c] (genitive [c]corporis[/c]) "body" (see [ref]corporeal[/ref]). Meaning "to legally form a body politic" is from 1460s. Related: [c]Incorporated[/c]; [c]incorporating[/c].
incorporation (n.)
	[m1]late 14c., [c]incorporacioun[/c], "act or process of combining of substances; absorption of light or moisture", from Old French [c]incorporacion[/c] or directly from Late Latin [c]incorporationem[/c] (nominative [c]incorporatio[/c]), noun of action from past participle stem of [c]incorporare[/c] (see [ref]incorporate[/ref]). Meaning "the formation of a corporate body" (such as a guild) is from early 15c.
	[m2][ex][b]Incorporation[/b], [c]n.[/c] The act of uniting several persons into one fiction called a corporation, in order that they may be no longer responsible for their actions. A, B and C are a corporation. A robs, B steals and C (it is necessary that there be one gentleman in the concern) cheats. It is a plundering, thieving, swindling corporation. But A, B and C, who have jointly determined and severally executed every crime of the corporation, are blameless. \[Ambrose Bierce, 1885\][/ex][/m]
incorporeal (adj.)
	[m1]1530s, with [ref]-al[/ref] (1) and Latin [c]incorporeus[/c] "without body", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]corpus[/c] (genitive [c]corporis[/c]) "body" (see [ref]corporal[/ref]).
incorrect (adj.)
	[m1]early 15c., "uncorrected", from Latin [c]incorrectus[/c] "uncorrected", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]correctus[/c] (see [ref]correct[/ref]). Sense of "not in good style" is from 1670s; that of "factually wrong, erroneous, inaccurate" is from 1610s (implied in [c]incorrectly[/c]).
incorrigibility (n.)
	[m1]late 15c., from [ref]incorrigible[/ref] + [ref]-ity[/ref].
incorrigible (adj.)
	[m1]mid-14c., from Old French [c]incorrigible[/c] (mid-14c.), or directly from Latin [c]incorrigibilis[/c] "not to be corrected", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]corrigibilis[/c], from [c]corrigere[/c] "to correct" (see [ref]correct[/ref]). Related: [c]Incorrigibly[/c]. As a noun, from 1746.
incorruptibility (n.)
	[m1]mid-15c., from Late Latin [c]incorruptibilitas[/c], from [c]incorruptibilis[/c] (see [ref]incorruptible[/ref]).
incorruptible (adj.)
	[m1]mid-14c., in a physical sense, from Middle French [c]incorruptible[/c] (14c.), or directly from Late Latin [c]incorruptibilis[/c], from [c]in-[/c] “not” (see [ref]in-[/ref] (1)) + [c]corruptibilis[/c] (see [ref]corruptible[/ref]). From 1660s in a moral sense. Related: [c]Incorruptibly[/c].
increase (v.)
	[m1]early 14c., "become greater in size or number; to cause to grow, enlarge", from Anglo-French [c]encress-[/c], Old French [c]encreiss-[/c], present participle stem of [c]encreistre[/c], from Latin [c]increscere[/c] "to increase, to grow upon, grow over, swell, grow into", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]crescere[/c] "to grow" (see [ref]crescent[/ref]). Latin spelling restored 15c. Related: [c]Increased[/c]; [c]increasing[/c].
increase (n.)
	[m1]late 14c., "action of increasing; results of an increasing", from [ref]increase[/ref] (v.).
increasingly (adv.)
	[m1]late 14c., from [c]increasing[/c] (see [ref]increase[/ref]) + [ref]-ly[/ref] (2).
incredible (adj.)
	[m1]early 15c., "unbelievable", from Latin [c]incredibilis[/c] "not to be believed", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]credibilis[/c] "worthy of belief" (see [ref]credit[/ref]). Used c.1400 in a now-extinct sense of "unbelieving, incredulous". Related: [c]Incredibly[/c].
incredulity (n.)
	[m1]"disbelieving frame of mind", early 15c., from Middle French [c]incrédulité[/c], from Latin [c]incredulitatem[/c] (nominative [c]incredulitas[/c]), noun of quality from [c]incredulus[/c] (see [ref]incredible[/ref]).
incredulous (adj.)
	[m1]"unbelieving", 1570s, from Latin [c]incredulus[/c] "unbelieving, incredulous", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]credulus[/c] (see [ref]credulous[/ref]). Formerly also of religious beliefs. Related: [c]Incredulously[/c]; [c]incredulousness[/c].
increment (n.)
	[m1]mid-15c., "act or process of increasing", from Latin [c]incrementum[/c] "growth, increase; an addition", from stem of [c]increscere[/c] "to grow in or upon" (see [ref]increase[/ref]). Meaning "amount of increase" first attested 1630s.
incremental (adj.)
	[m1]1715, from [ref]increment[/ref] + [ref]-al[/ref] (1). Related: [c]Incrementally[/c].
increpation (n.)
	[m1]c.1500, from Latin [c]increpationem[/c] (nominative [c]increpatio[/c]), noun of action from [c]increpare[/c] "to make noise at, scold, nag", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]crepare[/c] "to creak".
incriminate (v.)
	[m1]1730, back-formation from [c]incrimination[/c] or else from Medieval Latin [c]incriminatus[/c], past participle of [c]incriminare[/c] "to incriminate", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]criminare[/c] "to accuse of a crime", from [c]crimen[/c] (genitive [c]criminis[/c]) "crime" (see [ref]crime[/ref]). Related: [c]Incriminated[/c]; [c]incriminating[/c].
incrimination (n.)
	[m1]1650s, noun of action from Medieval Latin [c]incriminare[/c] (see [ref]incriminate[/ref]).
incroyable
	[m1]1796, from French [c]incroyable[/c], literally "incredible" (15c.), from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + [c]croire[/c] "to believe", from Latin [c]credere[/c] (see [ref]credo[/ref]). Name for the French fop or dandy of the period of the Directory (1795-99). Said to be so called from their extravagant dress and from a favorite expression among them ([c]"C'est vraiment incroyable"[/c]).
incrustation (n.)
	[m1]also [c]encrustation[/c], 1640s, from Late Latin [c]incrustationem[/c] (nominative [c]incrustatio[/c]) "a covering with crust", noun of action from past participle stem of [c]incrustare[/c].
incubate (v.)
	[m1]1640s, "to brood upon, watch jealously" (which also was a figurative sense of Latin [c]incubare[/c]); 1721 as "to sit on eggs to hatch them", from Latin [c]incubatus[/c], past participle of [c]incubare[/c] "to lie in or upon" (see [ref]incubation[/ref]). Related: [c]Incubated[/c]; [c]incubating[/c].
incubation (n.)
	[m1]1610s, "brooding", from Latin [c]incubationem[/c] (nominative [c]incubatio[/c]) "a laying upon eggs", noun of action from past participle stem of [c]incubare[/c] "to hatch", literally "to lie on, rest on", from [c]in-[/c] "on" (see [ref]in-[/ref] (2)) + [c]cubare[/c] "to lie" (see [ref]cubicle[/ref]). The literal sense of "sitting on eggs to hatch them" first recorded in English 1640s.
incubator (n.)
	[m1]"apparatus for hatching eggs by artificial heat", 1845, from [ref]incubate[/ref] + [ref]-or[/ref].
incubus (n.)
	[m1]c.1200, from Late Latin (Augustine), from Latin [c]incubo[/c] "nightmare, one who lies down on (the sleeper)", from [c]incubare[/c] "to lie upon" (see [ref]incubate[/ref]). Plural is [c]incubi[/c]. In the Middle Ages their existence was recognized by law.
inculcate (v.)
	[m1]1540s, from Latin [c]inculcatus[/c], past participle of [c]inculcare[/c] "force upon, stamp in, tread down", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]calcare[/c] "to tread, press in", from [c]calx[/c] (1) "heel". Related: [c]Inculcated[/c]; [c]inculcating[/c].
inculcation (n.)
	[m1]1550s, from Late Latin [c]inculcationem[/c] (nominative [c]inculcatio[/c]), noun of action from past participle stem of [c]inculcare[/c] (see [ref]inculcate[/ref]).
inculpate (v.)
	[m1]1799, "to accuse, bring charges against", from Medieval Latin [c]inculpatus[/c], past participle of [c]inculpare[/c] "to reproach, blame, censure", from Latin [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]culpare[/c] "to blame", from [c]culpa[/c] "fault". But [c]inculpable[/c] (late 15c.) means "not culpable, free from blame", from Latin [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]culpare[/c].
inculpation (n.)
	[m1]1798, noun of action from [ref]inculpate[/ref].
incumbency (n.)
	[m1]c.1600, from [ref]incumbent[/ref] + [ref]-cy[/ref].
incumbent (n.)
	[m1]early 15c., "person holding a church position", from Medieval Latin [c]incumbentem[/c] (nominative [c]incumbens[/c]) "holder of a church position", noun use of present participle of [c]incumbere[/c] "to obtain or possess", from Latin [c]incumbere[/c] "recline on", figuratively "apply oneself to", from [c]in-[/c] "on" (see [ref]in-[/ref] (2)) + [c]-cumbere[/c] "lie down", related to [c]cubare[/c] "to lie" (see [ref]cubicle[/ref]). Extended to holders of any office from 1670s.
incumbent (adj.)
	[m1]1560s, in relation to duties or obligations, from Latin [c]incumbentem[/c] (nominative [c]incumbens[/c]), present participle of [c]incumbere[/c] (see [ref]incumbent[/ref] (n.)). The literal, physical sense is rare in English and first attested 1620s.
incumbrance (n.)
	[m1]see [ref]encumbrance[/ref].
incunabula (n.)
	[m1]"swaddling clothes", also, figuratively, "childhood, beginnings"; 1824, from Latin [c]incunabula[/c] (neuter plural), ultimately from [c]cunae[/c] "cradle", from PIE [c]*koi-na-[/c], from root [c]*kei-[/c] "to lie; bed, couch".
incunabulum (n.)
	[m1]1861, singular of [ref]incunabula[/ref]; taken up (originally in German) as a word for any book printed late 15c., in the "infancy" of the printer's art.
incur (v.)
	[m1]early 15c., from Anglo-French [c]encurir[/c], Middle French [c]encourir[/c], from Latin [c]incurrere[/c] "run into or against, rush at, make an attack"; figuratively, "to befall, happen, occur to", from [c]in-[/c] "upon" (see [ref]in-[/ref] (2)) + [c]currere[/c] "to run" (see [ref]current[/ref] (adj.)). Related: [c]Incurred[/c]; [c]incurring[/c].
incurable (adj.)
	[m1]mid-14c., from Old French [c]incurable[/c] (13c.), from Late Latin [c]incurabilis[/c], from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]curabilis[/c] "curable" (see [ref]curable[/ref]). Related: [c]Incurably[/c].
incurious (adj.)
	[m1]1560s, "negligent, heedless", from Latin [c]incuriosus[/c] "careless, negligent, unconcerned", from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + [c]curiosus[/c] (see [ref]curious[/ref]). Meaning "uninquisitive" is from 1610s. Objective sense of "unworthy of attention" is from 1747.
incursion (n.)
	[m1]"hostile attack", early 15c., from Middle French [c]incursion[/c] (14c.) or directly from Latin [c]incursionem[/c] (nominative [c]incursio[/c]) "a running against", noun of action from past participle stem of [c]incurrere[/c] (see [ref]incur[/ref]).
incus (n.)
	[m1]ear bone, 1660s, from Latin [c]incus[/c] "anvil", from [c]incudere[/c] "to forge with a hammer". So called by Belgian anatomist Andreas Vesalius (1514-1564).
indebted (adj.)
	[m1]late 14c., [c]endetted[/c] "owing money", past participle of [c]endetten[/c] "to indebt, oblige", from Old French [c]endetter[/c] "to involve in debt", from [c]en-[/c] "in" (see [ref]in-[/ref] (2)) + [c]dette[/c] "debt" (see [ref]debt[/ref]). Figurative sense of "under obligation for favors or services" first attested 1560s. Related: [c]indebt[/c]; [c]indebtedness[/c]. Latin [c]indebitus[/c] meant "not owed, not due".
indecency (n.)
	[m1]1580s, from Latin [c]indecentia[/c] "unseemliness, impropriety", noun of quality from [c]indecentem[/c] (see [ref]indecent[/ref]).
indecent (adj.)
	[m1]1560s, "unbecoming, in bad taste", from French [c]indécent[/c] (14c.), from Latin [c]indecentem[/c] (nominative [c]indecens[/c]), from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + [c]decens[/c] (see [ref]decent[/ref]). Sense of "offending against propriety" is from 1610s. [c]Indecent assault[/c] (1861) originally covered sexual assaults other than rape or intended rape, but by 1934 it was being used as a euphemism for "rape". Related: [c]Indecently[/c]
indecipherable (adj.)
	[m1]1802, from [ref]in-[/ref] (1) "not" + [c]decipherable[/c] (see [ref]decipher[/ref]). Related: [c]Indecipherability[/c].
indecision (n.)
	[m1]1763, from French [c]indécision[/c] (c.1600), from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + [c]decision[/c] (see [ref]decision[/ref]).
indecisive (adj.)
	[m1]1726, from [ref]in-[/ref] (1) "not, opposite of" + [ref]decisive[/ref]. Related: [c]Indecisively[/c]; [c]indecisiveness[/c].
indeclinable (adj.)
	[m1]late 14c., originally in grammar, from French [c]indéclinable[/c], from Latin [c]indeclinabilis[/c], from [c]indeclinatus[/c] "unchanged, constant", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]declinatus[/c], from [c]declinare[/c] (see [ref]decline[/ref] (v.)). Related: [c]Indeclinably[/c].
indecorous (adj.)
	[m1]1670s, from Latin [c]indecorus[/c] "unbecoming, unseemly, unsightly", from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + [c]decorus[/c] "becoming, fitting, seemly, proper" (see [ref]decorous[/ref]). Related: [c]Indecorously[/c]; [c]indecorousness[/c].
indeed (adv.)
	[m1]early 14c., [c]in dede[/c] "in fact, in truth", from Old English [c]dæd[/c] (see [ref]deed[/ref]). Written as two words till c.1600. As an interjection, 1590s; as an expression of surprise or disgust, 1834. Emphatic form in [c]yes[/c] (or [c]no[/c]) [c]indeedy[/c] attested from 1856, American English.
indefatigability (n.)
	[m1]1630s, from [ref]indefatigable[/ref] + [ref]-ity[/ref].
indefatigable (adj.)
	[m1]1580s (implied in [c]indefatigably[/c]), from French [c]indefatigable[/c] (15c.), from Latin [c]indefatigabilis[/c] "that cannot be wearied", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]defatigare[/c] "to tire out", from [c]de-[/c] "utterly, down, away" + [c]fatigare[/c] "to weary" (see [ref]fatigue[/ref]).
indefeasible (adj.)
	[m1]1530s (implied in [c]indefeasibly[/c]), from [ref]in-[/ref] (1) "not, opposite of" + [c]defeasible[/c] (see [ref]defeasance[/ref]).
indefensible (adj.)
	[m1]1520s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]defensible[/ref]. Related: [c]Indefensibly[/c].
indefinability (n.)
	[m1]1814, from [ref]indefinable[/ref] + [ref]-ity[/ref].
indefinable (adj.)
	[m1]1810, from [ref]in-[/ref] (1) "not, opposite of" + [c]definable[/c] (see [ref]define[/ref]). Related: [c]Indefinably[/c].
indefinite (adj.)
	[m1]early 15c. (implied in [c]indefinitely[/c]), from Latin [c]indefinitus[/c], from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + [c]definitus[/c], past participle of [c]definire[/c] (see [ref]define[/ref]).
indefinitely (adv.)
	[m1]early 15c.; see [ref]indefinite[/ref] + [ref]-ly[/ref] (2).
indelible (adj.)
	[m1]1520s, from Latin [c]indelebilis[/c] "indelible, imperishable", from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + [c]delebilis[/c] "able to be destroyed", from [c]delere[/c] "destroy, blot out" (see [ref]delete[/ref]). Vowel change from [c]-e-[/c] to [c]-i-[/c] in English is late 17c. Related: [c]Indelibly[/c].
indelicate (adj.)
	[m1]1742, "offensive to propriety", from [ref]in-[/ref] (1) "not, opposite of" + [ref]delicate[/ref]. Related: [c]Indelicately[/c].
indemnification (n.)
	[m1]1732, noun of action from [ref]indemnify[/ref].
indemnify (v.)
	[m1]"compensate for loss or expense", 1610s, from Latin [c]indemnis[/c] "unhurt" (see [ref]indemnity[/ref]) + [ref]-fy[/ref]. Related: [c]Indemnified[/c]; [c]indemnifying[/c].
indemnity (n.)
	[m1]mid-15c., from Middle French [c]indemnité[/c] (14c.), from Late Latin [c]indemnitatem[/c] (nominative [c]indemnitas[/c]) "security for damage", from Latin [c]indemnis[/c] "unhurt, undamaged", from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + [c]damnum[/c] "damage" (see [ref]damn[/ref]).
indent (v.)
	[m1]early 15c., [c]indenten[/c]/[c]endenten[/c] "to make notches; to give (something) a toothed or jagged appearance", also "to make a legal indenture", from Old French [c]endenter[/c] "to notch or dent, give a serrated edge to", from Medieval Latin [c]indentare[/c] "to furnish with teeth", from [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + Latin [c]dens[/c] (genitive [c]dentis[/c]) "tooth" (see [ref]tooth[/ref]). Related: [c]Indented[/c]; [c]indenting[/c].  The printing sense is first attested 1670s. The noun is first recorded 1590s, from the verb. An earlier noun sense of "a written agreement" (late 15c.) is described in Middle English Dictionary as "scribal abbrev. of [c]endenture[/c]".
indentation (n.)
	[m1]1728, of margins or edges, extended form of [ref]indent[/ref] (n.). Meaning "action of making a dent or impression" is from 1847.
indention (n.)
	[m1]1763, formed irregularly from [ref]indent[/ref] + [ref]-ation[/ref]. It could be a useful word if it split with [ref]indentation[/ref] the two senses (relating to margins and to dents) of that word, but [c]indention[/c], too, is used in both.
indenture (n.)
	[m1]"contract for services", late 14c., from Anglo-French [c]endenture[/c], Old French [c]endenteure[/c] "indentation", from [c]endenter[/c] (see [ref]indent[/ref]). Such contracts (especially between master craftsmen and apprentices) were written in full identical versions on a sheet of parchment, which was then cut apart in a zigzag, or "notched" line. Each party took one, and the genuineness of a document of indenture could be proved by juxtaposition with its counterpart. As a verb, 1650s, from the noun.
indentured (adj.)
	[m1]"bound by indenture", 1757, past participle adjective from [ref]indenture[/ref] (v.).
independence (n.)
	[m1]1630s; see [ref]independent[/ref] + [ref]-ence[/ref]. Earlier in same sense was [c]independency[/c] (1610s). U.S. [c]Independence Day[/c] (July 4) recorded under that name by 1791. An Old English word for it was [c]selfdom[/c], with [c]dom[/c] "law".
independent (adj.)
	[m1]1610s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]dependent[/ref]. French [c]independant[/c] is attested from c.1600; Italian [c]independente[/c] from 1590s. Noun meaning "person not acting as part of a political party" is from 1808. Related: [c]Independently[/c].
indescribable (adj.)
	[m1]1794, from [ref]in-[/ref] (1) "not, opposite of" + [c]describable[/c] (see [ref]describe[/ref]). Related: [c]Indescribably[/c]; [c]indescribability[/c]. In same sense, Old English had [c]unasecgendlic[/c].
indescript (adj.)
	[m1]"undescribed", 1854, from [ref]in-[/ref] (1) "not, opposite of" + Latin [c]descriptus[/c], past participle of [c]describere[/c] (see [ref]describe[/ref]).
indestructibility (n.)
	[m1]1670s, see [ref]indestructible[/ref] + [ref]-ity[/ref].
indestructible (adj.)
	[m1]early 15c., from [ref]in-[/ref] (1) "not, opposite of" + [ref]destructible[/ref]. Related: [c]Indestructibly[/c].
indeterminable (adj.)
	[m1]late 15c., from Late Latin [c]indeterminabilis[/c] "that cannot be defined", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]determinabilis[/c], from [c]determinare[/c] (see [ref]determine[/ref]).
indeterminacy (n.)
	[m1]1640s, see [ref]indeterminate[/ref] + [ref]-acy[/ref].
indeterminate (adj.)
	[m1]late 14c., from Late Latin [c]indeterminatus[/c] "undefined", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]determinatus[/c], past participle of [c]determinare[/c] (see [ref]determine[/ref]). Related: [c]Indeterminately[/c].
index (n.)
	[m1]late 14c., "the forefinger", from Latin [c]index[/c] (genitive [c]indicis[/c]) "forefinger, pointer, sign, list", literally "anything which points out", from [c]indicare[/c] "point out" (see [ref]indication[/ref]). Meaning "list of a book's contents" is first attested 1570s, from Latin phrases such as [c]Index Nominum[/c] "Index of Names", [c]index expurgatorius[/c] "specification of passages to be deleted from works otherwise permitted". Scientific sense ([c]refractive index[/c], etc.) is from 1829; economic sense ([c]cost-of-living index[/c], etc.) is from 1870, from the scientific usage, from sense "an indicator". The Church sense of "forbidden books" is from [c]index librorum prohibitorum[/c], first published 1564 by authority of Pius IV.
index (v.)
	[m1]"compile an index", 1720, from [ref]index[/ref] (n.). Related: [c]Indexed[/c]; [c]indexing[/c].
indexation (n.)
	[m1]1960, noun of action from [ref]index[/ref] (v.).
India
	[m1]Old English, from Latin [c]India[/c], from Greek [c]India[/c] "region of the Indus River", later used of the region beyond it, from [c]Indos[/c] "Indus River", from Old Persian [c]Hindu[/c], the name for the province of Sind, from Sanskrit [c]sindhu[/c] "river". The more common Middle English form was [c]Ynde[/c] or [c]Inde[/c], From French (see [ref]Indies[/ref]). [c]India[/c] began to prevail 16c., perhaps under Spanish or Portuguese influence.
Indian
	[m1]"inhabit of India or South Asia", c.1300 (noun and adjective); applied to the native inhabitants of the Americas from at least 1553, on the mistaken notion that America was the eastern end of Asia. [c]Red Indian[/c], to distinguish them from inhabitants of India, is first attested 1831 (Carlyle) but was not commonly used in North America. More than 500 modern phrases include [c]Indian[/c], most of them U.S. and most impugning honesty or intelligence, e.g. [c]Indian giver[/c], first attested 1765 in [c]Indian gift:[/c]
	[m2][ex]An Indian gift is a proverbial expression, signifying a present for which an equivalent return is expected. \[Thomas Hutchinson, "History of Massachusetts Bay", 1765\][/ex][/m]
	[m1]Meaning "one who gives a gift and then asks for it back" first attested 1892.
Indian Ocean
	[m1]first attested 1515 in Modern Latin ([c]Oceanus Orientalis Indicus[/c]), named for [ref]India[/ref], which projects into it; earlier it was the [c]Eastern Ocean[/c], as opposed to the [c]Western Ocean[/c] (Atlantic) before the Pacific was surmised.
Indian summer (n.)
	[m1]"spell of warm weather after the first frost",  first recorded 1778, American English, perhaps so called because it was first noted in regions inhabited by Indians, or because the Indians first described it to the Europeans. No evidence connects it with the color of fall leaves or a season of Indian attacks on settlements. It is the American version of British [c]All-Hallows summer[/c], French [c]été de la Saint-Martin[/c] (feast day Nov. 11), etc. Also colloquial was [c]St. Luke's summer[/c] (or [c]little summer[/c]), period of warm weather occurring about St. Luke's day (Oct. 18).
Indiana
	[m1]named mid-18c. by French explorers or settlers; see [ref]Indian[/ref] + Latin-derived place-name suffix [ref]-ana[/ref]. Organized as a U.S. territory 1800, admitted as a state 1816.
Indianapolis
	[m1]city in Indiana, U.S., founded 1821, from [ref]Indiana[/ref] + [ref]-polis[/ref].
Indic (adj.)
	[m1]1877, from Latin [c]Indicus[/c] or Greek [c]Indikos[/c] "of India"; see [ref]India[/ref].
indicate (v.)
	[m1]1650s, back-formation from [c]indication[/c], or else from Latin [c]indicatus[/c], past participle of [c]indicare[/c] "to point out, show, indicate, declare" (see [ref]indication[/ref]). Related: [c]Indicated[/c]; [c]indicating[/c].
indication (n.)
	[m1]early 15c., from Latin [c]indicationem[/c] (nominative [c]indicatio[/c]) "an indicating; valuation", noun of action from past participle stem of [c]indicare[/c] "point out, show", from [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]dicare[/c] "proclaim", from stem of [c]dicere[/c] "to speak, to say" (see [ref]diction[/ref]).
indicative (adj.)
	[m1]mid-15c., from Old French [c]indicatif[/c] (14c.), from Late Latin [c]indicativus[/c], from [c]indicat-[/c], past participle stem of Latin [c]indicare[/c] (see [ref]indication[/ref]).
indicator (n.)
	[m1]1660s, from Late Latin [c]indicator[/c], agent noun from [c]indicare[/c] (see [ref]indication[/ref]). As a finger muscle, from 1690s.
indices (n.)
	[m1]according to OED, the plural form of [ref]index[/ref] preferable in scientific and mathematical senses of that word.
indicia (n.)
	[m1]"indications", Latin plural of [c]indicium[/c] "information, disclosure, discovery", from [c]index[/c] (genitive [c]indicis[/c]); see [ref]index[/ref].
indict (v.)
	[m1]c.1300, from Anglo-French [c]enditer[/c] "accuse, indict" (late 13c.), Old French [c]enditer[/c] "to dictate or inform", from Late Latin [c]*indictare[/c] "to declare, proclaim in writing", from Latin [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]dictare[/c] "to say, compose in words" (see [ref]dictate[/ref]). Retained its French pronunciation even after the spelling was re-Latinized c.1600. In classical Latin, [c]indictus[/c] meant "not said, unsaid". Related: [c]Indictable[/c]; [c]indicted[/c]; [c]indicting[/c].
indiction (n.)
	[m1]late 14c., "period of fifteen years", a chronological unit of the Romans, originally for taxation purposes, fixed by Constantine and reckoned from Sept. 1, 312; it was still in use in the Middle Ages. From Latin [c]indictionem[/c] (nominative [c]indictio[/c]) "declaration, appointment", noun of action from past participle stem of [c]indicere[/c] (see [ref]indictive[/ref]).
indictive (adj.)
	[m1]1650s, from Latin [c]indictivus[/c] "proclaimed", from [c]indicere[/c] "to declare, announce", from [c]in-[/c] "in" (see [ref]in-[/ref] (2))  + [c]dicere[/c] "to speak" (see [ref]diction[/ref]).
indictment (n.)
	[m1]c.1300, [c]endytement[/c] "action of accusing", from Anglo-French [c]enditement[/c], from [c]enditer[/c] (see [ref]indict[/ref]). Meaning "legal document containing a charge" is from c.1500. Latin spelling restored 17c.
indie (n.)
	[m1]"independent record company", 1945, shortening of [ref]independent[/ref] (among the earliest mentioned were Continental, Majestic, and Signature); used of film production companies since 1920s, of theaters from 1942; extended by 1984 to a type of pop music issued by such labels.
Indies
	[m1]1550s, plural of [c]Indie, Indy[/c], from Middle English [c]Ynde[/c] (early 13c.) "India", from the Old French form of Latin [c]India[/c] (see [ref]India[/ref]). Commonly applied to Asia and the East, later applied to the Caribbean basin, in a time of geographical confusion, which was distinguished from Asia proper by being called the [c]West Indies[/c].
indifference (n.)
	[m1]mid-15c., from Latin [c]indifferentia[/c] "want of difference, similarity", noun of quality from [c]indifferentem[/c] (see [ref]indifferent[/ref]).
indifferent (adj.)
	[m1]late 14c., "unbiased", from Old French [c]indifferent[/c] "impartial" or directly from Latin [c]indifferentem[/c] (nominative [c]indifferens[/c]) "not differing, not particular, of not consequence, neither good nor evil", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]differens[/c], present participle of [c]differre[/c] "set apart" (see [ref]differ[/ref]). Extended sense of "apathetic" first recorded early 15c.; that of "neither good nor bad" 1530s, on notion of "neither more nor less advantageous".
indifferently (adv.)
	[m1]c.1400, from [ref]indifferent[/ref] + [ref]-ly[/ref] (2).
indigence (n.)
	[m1]late 14c., from Old French [c]indigence[/c] "indigence, need, privation" (13c.), from Latin [c]indigentia[/c] "need, want; insatiable desire", from [c]indigentem[/c] (nominative [c]indigens[/c]), present participle of [c]indigere[/c] "to need", from [c]indu[/c] "in, within" + [c]egere[/c] "be in need, want", from PIE [c]*eg-[/c] "to lack" (cf. Old Norse [c]ekla[/c] "want, lack", Old High German [c]eccherode[/c] "thin, weak").
indigency (n.)
	[m1]1610s, from Latin [c]indigentia[/c] (see [ref]indigence[/ref]).
indigene
	[m1]1590s (adj.); 1660s (n.); from French [c]indigène[/c] (16c.), from Latin [c]indigena[/c] "sprung from the land", as a noun, "a native", literally "in-born" (see [ref]indigenous[/ref]).
indigenous (adj.)
	[m1]1640s, from Late Latin [c]indigenus[/c] "born in a country, native", from Latin [c]indigena[/c] "sprung from the land", as a noun, "a native", literally "in-born", or "born in (a place)", from Old Latin [c]indu[/c] "in, within" (earlier [c]endo[/c]) + [c]*gene-[/c], root of [c]gignere[/c] (perf. [c]genui[/c]) "beget", from PIE [c]*gen-[/c] "produce" (see [ref]genus[/ref]).
indigent (adj.)
	[m1]c.1400, from Old French [c]indigent[/c], from Latin [c]indigentem[/c] (see [ref]indigence[/ref]). As a noun, "poor person", from early 15c.
indigestible (adj.)
	[m1]late 15c., from [ref]in-[/ref] (1) "not, opposite of" + [ref]digestible[/ref]; or else from Late Latin [c]indigestibilis[/c]. Related: [c]Indigestibility[/c].
indigestion (n.)
	[m1]late 14c., from Old French [c]indigestion[/c] (13c.), from Late Latin [c]indigestionem[/c] (nominative [c]indigestio[/c]), from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]digestionem[/c] (see [ref]digestion[/ref]).
indignance (n.)
	[m1]1580s; see [ref]indignant[/ref] + [ref]-ance[/ref]. [c]Indignancy[/c] is attested from 1790.
indignant (adj.)
	[m1]1580s, from Latin [c]indignantem[/c] (nominative [c]indignans[/c]) "impatient, reluctant, indignant", present participle of [c]indignari[/c] "to be displeased at, be indignant" (see [ref]indignation[/ref]). Related: [c]Indignantly[/c].
indignation (n.)
	[m1]c.1200, from Old French [c]indignacion[/c] or directly from Latin [c]indignationem[/c] (nominative [c]indignatio[/c]) "indignation, displeasure", noun of action from past participle stem of [c]indignari[/c] "regard as unworthy, be angry or displeased at", from [c]indignus[/c] "unworthy", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]dignus[/c] "worthy" (see [ref]dignity[/ref]).
indignity (n.)
	[m1]1580s, "unworthiness", also "unworthy treatment; act intended to expose someone to contempt", from Latin [c]indignitatem[/c] (nominative [c]indignitas[/c]) "unworthiness, meanness, baseness", also "unworthy conduct, an outrage", noun of quality from [c]indignus[/c] "unworthy" (see [ref]indignation[/ref]). Related: [c]Indignities[/c].
indigo (n.)
	[m1]1550s, from Spanish [c]indico[/c], Portuguese [c]endego[/c], and Dutch (via Portuguese) [c]indigo[/c], all from Latin [c]indicum[/c] "indigo", from Greek [c]indikon[/c] "blue dye from India", literally "Indian (substance)", neuter of [c]indikos[/c] "Indian", from [c]India[/c] (see [ref]India[/ref]). As "the color of indigo" from 1620s. Replaced Middle English [c]ynde[/c] (late 13c., from Old French [c]inde[/c], from Latin [c]indicum[/c]). Earlier name in Mediterranean languages was [c]annil, anil[/c] (see [ref]aniline[/ref]).
indirect (adj.)
	[m1]late 14c., from Middle French [c]indirect[/c] (14c.) or directly from Late Latin [c]indirectus[/c], from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]directus[/c] (see [ref]direct[/ref]). Related: [c]Indirectness[/c].
indirection (n.)
	[m1]c.1600, from [ref]indirect[/ref] + [ref]-ion[/ref].
indirectly (adv.)
	[m1]mid-15c., from [ref]indirect[/ref] + [ref]-ly[/ref] (2).
indiscernible (adj.)
	[m1]1630s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]discernible[/ref]. Related: [c]Indiscernibly[/c]; [c]indiscernibility[/c].
indiscipline (n.)
	[m1]1783, from [ref]in-[/ref] (1) "not, opposite of" + [ref]discipline[/ref] (n.). [c]Indisciplined[/c] as a past participle adjective is attested from c.1400.
indiscreet (adj.)
	[m1]"imprudent, not discrete" (early 15c.) and  [c]indiscrete[/c] "not containing distinct parts" (c.1600) are both from Latin [c]indiscretus[/c] "unseparated; indistinguishable, not known apart", the former via an Old French or Medieval Latin secondary sense. From [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [ref]discreet[/ref]. Related: [c]Indiscreetly[/c]; [c]indiscreetness[/c].
indiscrete (adj.)
	[m1]see [ref]indiscreet[/ref]. Related: [c]Indiscretely[/c].
indiscretion (n.)
	[m1]mid-14c., "want of discretion", from Old French [c]indiscrécion[/c] "foolishness, imprudence" (12c.), from Late Latin [c]indiscretionem[/c] (nominative [c]indiscretio[/c]) "lack of discernment", from [c]in-[/c] (see [ref]in-[/ref] (1)) + [c]discretionem[/c] (see [ref]discretion[/ref]). Meaning "indiscreet act" is from c.1600.
indiscriminate (adj.)
	[m1]1640s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]discriminate[/ref] (adj.).
indiscriminately (adv.)
	[m1]1650s, from [ref]indiscriminate[/ref] + [ref]-ly[/ref] (2).
indispensability (n.)
	[m1]1640s, from [ref]indispensable[/ref] + [ref]-ity[/ref].
indispensable (adj.)
	[m1]1530s, from Medieval Latin [c]indispensabilis[/c], from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]dispensabilis[/c] (see [ref]dispensable[/ref]). Related: [c]Indispensably[/c].
indisposed (adj.)
	[m1]c.1400, "unprepared"; early 15c., "not in order", from [ref]in-[/ref] (1) "not" + [ref]disposed[/ref]; or else from Late Latin [c]indispositus[/c] "without order, confused". Mid-15c. as "diseased"; modern sense of "not very well" is from 1590s. A verb [c]indispose[/c] is attested from 1650s but is perhaps a back-formation of this.
indisposition (n.)
	[m1]early 15c., "unfavorable influence" (in astrology); also in Middle English, "ill health, disorder of the mind or body; unfavorable disposition, hostility; inclination to evil; wickedness; public disorder, lawlessness", from [ref]in-[/ref] (1) "not, opposite of" + [ref]disposition[/ref].
indisputable (adj.)
	[m1]1550s, from Late Latin [c]indisputabilis[/c], from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + [c]disputabilis[/c] (see [ref]dispute[/ref]). Related: [c]Indisputably[/c].
indissolubility (n.)
	[m1]1670s, from [ref]indissoluble[/ref] + [ref]-ity[/ref].
indissoluble (adj.)
	[m1]mid-15c. (implied in [c]indissolubly[/c]), from Latin [c]indissolubilis[/c] "that cannot be dissolved", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]dissolubilis[/c], from [c]dis-[/c] + [c]solubilis[/c] (see [ref]soluble[/ref]).
indistinct (adj.)
	[m1]c.1400 (implied in [c]indistinctly[/c] "equally, alike"), from Latin [c]indistinctus[/c] "not distinct, confused", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]distinctus[/c] (see [ref]distinct[/ref]). Related: [c]Indistinctly[/c]; [c]indistinctness[/c].
indistinguishable (adj.)
	[m1]c.1600, from [ref]in-[/ref] (1) "not, opposite of" + [ref]distinguishable[/ref]. Related: [c]Indistinguishably[/c].
indite (v.)
	[m1]late 14c., "put down in writing", from Old French [c]enditer[/c], from Vulgar Latin [c]*indictare[/c], from Latin [c]in-[/c] "in, into, on, upon" (see [ref]in-[/ref] (2)) + [c]dictare[/c] “to declare” (see [ref]dictate[/ref]). The same word as [ref]indict[/ref] but retaining a French form. Related: [c]Indited[/c]; [c]inditing[/c].
inditement (n.)
	[m1]1560s, "action of writing prose or verse", from [ref]indite[/ref] + [ref]-ment[/ref].
individual (adj.)
	[m1]early 15c., "one and indivisible" (with reference to the Trinity), from Medieval Latin [c]individualis[/c], from Latin [c]individuus[/c] "indivisible", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]dividuus[/c] "divisible", from [c]dividere[/c] "divide" (see [ref]divide[/ref]). Not common before c.1600 and the 15c. usage might be isolated. Sense of "single, separate" is 1610s; meaning "intended for one person" is from 1889.
individual (n.)
	[m1]"single object or thing", c.1600, from [ref]individual[/ref] (adj.). Colloquial sense of "person" is attested from 1742. Latin [c]individuum[/c] meant "an atom, indivisible particle"; in Middle English [c]individuum[/c] was used in sense of "individual member of a species" from early 15c.
individualism (n.)
	[m1]"self-centered feeling", 1827, from [ref]individual[/ref] + [ref]-ism[/ref]. As a social philosophy (opposed to [c]communism[/c] and [c]socialism[/c]) first attested 1851 in writings of J.S. Mill.
	[m2][ex]A majority can never replace the individual. ... Just as a hundred fools do not make one wise man, a heroic decision is not likely to come from a hundred cowards. \[Adolf Hitler, [c]"Mein Kampf",[/c] 1933\][/ex][/m]
individualist (n.)
	[m1]1840, from [ref]individual[/ref] + [ref]-ist[/ref]. Related: [c]Individualistic[/c].
individuality (n.)
	[m1]"the aggregate of one's idiosyncrasies", 1610s, from [ref]individual[/ref] + [ref]-ity[/ref]. Meaning "fact of existing as an individual" is from 1650s.
individualize (v.)
	[m1]1650s, "to point out individually"; see [ref]individual[/ref] + [ref]-ize[/ref]. From 1837 as "to make individual". Related: [c]Individualized[/c]; [c]individualizing[/c].
individually (adv.)
	[m1]1590s, "indivisibly", from [ref]individual[/ref] + [ref]-ly[/ref] (2). Meaning "as individuals" is from 1640s.
individuate (v.)
	[m1]1610s, from Medieval Latin [c]individuatus[/c], past participle of [c]individuare[/c], from Latin [c]individuus[/c] (see [ref]individual[/ref]). Related: [c]Individuated[/c]; [c]individuating[/c].
individuation (n.)
	[m1]1620s, from Medieval Latin [c]individuationem[/c], noun of action from [c]individuare[/c], from [c]individuus[/c] (see [ref]individual[/ref]). Psychological sense is from 1909.
indivisibility (n.)
	[m1]1640s, from [ref]indivisible[/ref] + [ref]-ity[/ref].
indivisible (adj.)
	[m1]early 15c., from Middle French [c]indivisible[/c] and directly from Late Latin [c]indivisibilis[/c], from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]divisibilis[/c] (see [ref]divisible[/ref]).
Indo-European
	[m1]1814, coined by physician, physicist and Egyptologist Thomas Young (1773-1829) and first used in an article in the "Quarterly Review", from [c]Indo-[/c], comb. form of Greek [c]Indos[/c] "India" + [ref]European[/ref]. "Common to India and Europe", specifically in reference to the group of related languages and to the race or races characterized by their use. The alternative [c]Indo-Germanic[/c] (1835) was coined in German 1823 ([c]indogermanisch[/c]), based on the two peoples at the extremes of the geographic area covered by the languages, before Celtic was realized also to be an Indo-European language. After this was proved, many German scholars switched to [c]Indo-European[/c] as more accurate, but [c]Indo-Germanic[/c] continued in use (popularized by the titles of major works) and the predominance of German scholarship in this field made it the popular term in England, too, through the 19c. See also [ref]Aryan[/ref].
Indochina
	[m1]1886, from [c]Indo-[/c], comb. form of Greek [c]Indos[/c] "India" + [ref]China[/ref]. Name proposed early 19c. by Scottish poet and orientalist John Leyden, who lived and worked in India from 1803 till his death at 35 in 1811.
indoctrinate (v.)
	[m1]1620s, "to teach", from [ref]in-[/ref] (2) "in" + Latin [c]doctrina[/c] "teaching" (see [ref]doctrine[/ref]). Meaning "to imbue with an idea or opinion" first recorded 1832. Related: [c]Indoctrinated[/c]; [c]indoctrinating[/c]. The earlier verb was [c]indoctrine[/c] (c.1500).
indoctrination (n.)
	[m1]1640s, noun of action from [ref]indoctrinate[/ref].
indolence (n.)
	[m1]c.1600, "insensitivity to pain", from French [c]indolence[/c] (16c.), from Latin [c]indolentia[/c] "freedom from pain, insensibility", noun of action from [c]indolentem[/c] (nominative [c]indolens[/c]) "insensitive to pain", used by Jerome to render Greek [c]apelgekos[/c] in Ephesians; from Latin [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + [c]dolentem[/c] (nominative [c]dolens[/c]) "grieving", present participle of [c]dolere[/c] "suffer pain". Sense of "laziness" (1710) is from notion of "avoiding trouble" (cf. [c]taking pains[/c]).
indolent (adj.)
	[m1]1660s, "painless", from Late Latin [c]indolentem[/c] (see [ref]indolence[/ref]). Sense of "living easily" is 1710, from French [c]indolent[/c]. Related: [c]Indolently[/c].
indomitable (adj.)
	[m1]1630s, from Late Latin [c]indomitabilis[/c] "untameable", from [c]in-[/c] "not, opposite of, without" (see [ref]in-[/ref] (1)) + [c]*domitabilis[/c], from Latin [c]domitare[/c], frequentative of [c]domare[/c] "to tame" (see [ref]tame[/ref]). Related: [c]Indomitably[/c].
Indonesian
	[m1]1850, from [c]Indonesia[/c], from [c]Indo-[/c], comb. form of Greek [c]Indos[/c] "India" (see [ref]India[/ref]) + [c]nesos[/c] "island" (see [ref]Chersonese[/ref]). Formerly called [c]Indian Archipelago[/c] or [c]East Indies Islands[/c] (see [ref]Indies[/ref]).
indoor (adj.)
	[m1]1711, from [c]within door[/c] (opposed to [c]outdoor[/c]); the form [c]indoors[/c] is first attested 1799 in George Washington's writings.
indorsement (n.)
	[m1]see [ref]endorsement[/ref].
indrawn (adj.)
	[m1]also [c]in-drawn[/c], 1751, from [ref]in[/ref] (adv.) + past tense of [ref]draw[/ref] (v.). Middle English had [c]indrawing[/c] "action of drawing in" (late 14c.). The plain verb [c]indraw[/c] is rare, late 19c., and might be a back-formation.
indri (n.)
	[m1]1839, European name for the [c]babakoto[/c], a lemur-like arboreal primate of Madagascar ([c]Indris Lichanotus[/c]); the common story since late 19c. is that the name was given in error by French naturalist Pierre Sonnerat (1748-1814), c.1780, from mistaken use of Malagasy [c]indry![/c] "look! See!" Evidently this was what his native guides said when they spotted the creature and called his attention to it.
	[m2][ex]However, as Hacking (1981) pointed out, Sonnerat was far too familiar with indris -- he described and figured them in detail, and apparently kept at least one in captivity -- for this story to be plausible. Furthermore, [c]endrina[/c] is actually recorded as a native name for the indri (Cousins, 1885), and indri could easily be a variant of this name. Although the word [c]endrina[/c] is first recorded in Malagasy only in 1835, there is no evidence that it could be a back-formation from the French indri (Hacking, 1981), and it seems implausible that the Malagasy would adopt an erroneous French name for an animal they were them selves familiar with. \[Dunkel, Alexander R., et al., "Giant rabbits, marmosets, and British comedies: etymology of lemur names, part 1", in "Lemur News", vol. 16, 2011-2012, p.67\][/ex][/m]
indubitable (adj.)
	[m1]mid-15c., from Latin [c]indubitabilis[/c] "that cannot be doubted", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]dubitabilis[/c] "doubtful", from [c]dubitare[/c] "hesitate, doubt" (see [ref]doubt[/ref]).
indubitably (adv.)
	[m1]late 15c., from [ref]indubitable[/ref] + [ref]-ly[/ref] (2).
induce (v.)
	[m1]late 14c., "to lead by persuasions or other influences", from Latin [c]inducere[/c] "lead into, bring in, introduce, conduct, persuade", from [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]ducere[/c] "to lead" (see [ref]duke[/ref] (n.)). Meaning "to bring about", of concrete situations, etc., is from early 15c.; sense of "to infer by reasoning" is from 1560s. Electro-magnetic sense first recorded 1777. Related: [c]Induced[/c]; [c]inducing[/c].
inducement (n.)
	[m1]1590s, "that which induces", from [ref]induce[/ref] + [ref]-ment[/ref].
inducive (adj.)
	[m1]1610s, from [ref]induce[/ref] + [ref]-ive[/ref].
induct (v.)
	[m1]late 14c., from Latin [c]inductus[/c], past participle of [c]inducere[/c] "to lead" (see [ref]induce[/ref]). Originally of church offices; sense of "bring into military service" is 1934 in American English. Related: [c]Inducted[/c]; [c]inducting[/c].
inductance (n.)
	[m1]1886, from [ref]induct[/ref] + [ref]-ance[/ref].
inductee (n.)
	[m1]1941, American English, from [ref]induct[/ref] + [ref]-ee[/ref].
induction (n.)
	[m1]late 14c., "advancement toward the grace of God"; also (c.1400) "formal installation of a clergyman", from Old French [c]induction[/c] (14c.) or directly from Latin [c]inductionem[/c] (nominative [c]inductio[/c]) "a leading in, introduction", noun of action from past participle stem of [c]inducere[/c] "to lead" (see [ref]induce[/ref]).
	[m1]As a term in logic (early 15c.) it is from Cicero's use of [c]inductio[/c] to translate Greek [c]epagoge[/c] "leading to" in Aristotle. [c]Induction[/c] starts with known instances and arrives at generalizations; [c]deduction[/c] starts from the general principle and arrives at some individual fact. As a term of science, c.1800; military service sense is from 1934, American English.
inductive (adj.)
	[m1]early 15c., from Old French [c]inductif[/c] or directly from Late Latin [c]inductivus[/c], from [c]induct-[/c], past participle stem of [c]inducere[/c] (see [ref]induce[/ref]). As a term in logic, from 1764.
inductor (n.)
	[m1]1650s, from Latin [c]inductor[/c], agent noun from past participle stem of [c]inducere[/c] (see [ref]induce[/ref]). Electromagnetic sense begins in 1837.
indulge (v.)
	[m1]1630s, "to grant as a favor"; 1650s, of both persons and desires, "to treat with unearned favor"; a back-formation from [ref]indulgence[/ref], or else from Latin [c]indulgere[/c] "to be complaisant". Related: [c]Indulged[/c]; [c]indulging[/c].
indulgence (n.)
	[m1]mid-14c., "freeing from temporal punishment for sin", from Old French [c]indulgence[/c] or directly from Latin [c]indulgentia[/c] "complaisance, fondness, remission", from [c]indulgentem[/c] (nominative [c]indulgens[/c]) "indulgent, kind, tender, fond", present participle of [c]indulgere[/c] "be kind, yield", of unknown origin; perhaps from [c]in-[/c] "in" + derivative of PIE root [c]*dlegh-[/c] "to engage oneself".
	[m1]Sense of "gratification of another's desire or humor" is attested from late 14c. That of "yielding to one's inclinations" (technically [c]self-indulgence[/c]) is from 1640s. In British history, [c]Indulgence[/c] also refers to grants of certain liberties to Nonconformists under Charles II and James II, as special favors rather than legal rights; specifically the [c]Declarations of Indulgence[/c] of 1672, 1687, and 1688 in England and 1669, 1672, and 1687 in Scotland.
indulgent (adj.)
	[m1]c.1500, from Latin [c]indulgentem[/c] (nominative [c]indulgens[/c]), present participle of [c]indulgere[/c] (see [ref]indulgence[/ref]). Related: [c]Indulgently[/c].
indurate (v.)
	[m1]1530s, from Latin [c]induratus[/c], past participle of [c]indurare[/c] "to make hard, harden" (see [ref]endure[/ref]). Related: [c]Indurated[/c].
induration (n.)
	[m1]late 14c., from Old French [c]induracion[/c] "hardness, obstinacy" (14c.) or directly from Medieval Latin [c]indurationem[/c] (nominative [c]induratio[/c]) "hardness (especially of the heart)", noun of action from [c]indurare[/c] (see [ref]endure[/ref]).
Indus
	[m1]river in Asia, from Sanskrit [c]sindhu[/c] "river". The southern constellation, created 1603 by Bayer, represents "an Indian", not the river.
industrial (adj.)
	[m1]1774, from French [c]industriel[/c], from Medieval Latin [c]industrialis[/c], from Latin [c]industria[/c] (see [ref]industry[/ref]). Earlier the word had been used in English in a sense "resulting from labor" (1580s); the modern use is considered a reborrowing. Meaning "suitable for industrial use" is from 1904. As a style of dance music, attested from 1988. [c]Industrial revolution[/c] was in use by 1840 to refer to recent developments and changes in England and elsewhere.
industrialisation (n.)
	[m1]chiefly British English spelling of [ref]industrialization[/ref] (q.v.); for spelling, see [ref]-ize[/ref].
industrialism (n.)
	[m1]1831, from [ref]industrial[/ref] + [ref]-ism[/ref]. Cf. French [c]industrialisme[/c] (Saint-Simon, 1823).
industrialist (n.)
	[m1]1846, from [ref]industrial[/ref] + [ref]-ist[/ref].  Cf. French [c]industrialiste[/c] (Saint-Simon, 1823). Earlier "one who makes a living by productive industry" (1837).
industrialization (n.)
	[m1]1883, from [ref]industrialize[/ref] + [ref]-ation[/ref].
industrialize (v.)
	[m1]1852, from [ref]industrial[/ref] + [ref]-ize[/ref], or else from French [c]industrialiser[/c] (1842), from Medieval Latin [c]industrialis[/c]. Related: [c]Industrialized[/c]; [c]industrializing[/c].
industrious (adj.)
	[m1]"characterized by energy, effort, and attention", 1520s (implied in [c]industriously[/c]), from Middle French [c]industrieux[/c] and directly from Late Latin [c]industriosus[/c], from Latin [c]industria[/c] (see [ref]industry[/ref]). Retains the etymological sense. Related: [c]Industriousness[/c].
industry (n.)
	[m1]late 15c., "cleverness, skill", from Old French [c]industrie[/c] "activity; aptitude" (14c.) or directly from Latin [c]industria[/c] "diligence, activity, zeal", fem. of [c]industrius[/c] "industrious, diligent", used as a noun, from early Latin [c]indostruus[/c] "diligent", from [c]indu[/c] "in, within" + stem of [c]struere[/c] "to build" (see [ref]structure[/ref] (n.)). Sense of "diligence, effort" is from 1530s; meaning "trade or manufacture" first recorded 1560s; that of "systematic work" is 1610s.
indwelling (n.)
	[m1]"act of residing", late 14c. (Wyclif's translation of Latin [c]inhabitatio[/c]), present participle of obsolete [c]indwell[/c], from [ref]in[/ref] (adv.) + [ref]dwell[/ref] (v.). He also used [c]indweller[/c] for Latin [c]inhabitans[/c].
inebriate (v.)
	[m1]late 15c., from Latin [c]inebriatus[/c], past participle of [c]inebriare[/c] "to make drunk", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]ebriare[/c] "make drunk", from [c]ebrius[/c] "drunk", of unknown origin. Related: [ref]Inebriated[/ref]; [c]inebriating[/c]. Also [c]inebriacy[/c]; [c]inebriant[/c] (n. and adj.); [c]inebriety[/c]; and [c]inebrious[/c].
inebriated (adj.)
	[m1]"drunken", c.1600, past participle adjective from [ref]inebriate[/ref].
inebriation (n.)
	[m1]1520s, from Late Latin [c]inebriationem[/c] (nominative [c]inebriatio[/c]), noun of action from past participle stem of [c]inebriare[/c] (see [ref]inebriate[/ref]).
inedible (adj.)
	[m1]"unfit to eat", 1822, from [ref]in-[/ref] (1) "not, opposite of" + [ref]edible[/ref]. Related: [c]Inedibly[/c]; [c]inedibility[/c].
ineducable (adj.)
	[m1]1884, from [ref]in-[/ref] (1) "not" + [ref]educable[/ref]. Related: [c]Ineducability[/c].
ineffability (n.)
	[m1]1620s; see [ref]ineffable[/ref] + [ref]-ity[/ref].
ineffable (adj.)
	[m1]late 14c., from Old French [c]ineffable[/c] (14c.) or directly from Latin [c]ineffabilis[/c] "unutterable", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]effabilis[/c] "speakable", from [c]effari[/c] "utter", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]fari[/c] "speak" (see [ref]fame[/ref] (n.)). Plural noun [c]ineffables[/c] was, for a time, a jocular euphemism for "trousers" (1823). Related: [c]Ineffably[/c].
ineffective (adj.)
	[m1]1650s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]effective[/ref]. Related: [c]Ineffectively[/c]; [c]ineffectiveness[/c].
ineffectual (adj.)
	[m1]early 15c., from [ref]in-[/ref] (1) "not, opposite of" + [ref]effectual[/ref]. Related: [c]Ineffectually[/c]; [c]ineffectuality[/c].
inefficacious (adj.)
	[m1]1650s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]efficacious[/ref]. Related: [c]Inefficaciously[/c]; [c]inefficaciousness[/c] (1640s).
inefficacy (n.)
	[m1]"want of force or virtue to produce the desired effect", 1610s, from Late Latin [c]inefficacia[/c], from [c]inefficacem[/c] (nominative [c]inefficax[/c]), from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]efficax[/c] (see [ref]efficacy[/ref]).
inefficient (adj.)
	[m1]1750, "not producing the desired effect", from [ref]in-[/ref] (1) "not, opposite of" + [ref]efficient[/ref]. Related: [c]Inefficiency[/c] (1749); [c]inefficiently[/c].
inelastic (adj.)
	[m1]1748, from [ref]in-[/ref] (1) "not, opposite of" + [ref]elastic[/ref]. Figurative use attested by 1867.
inelegant (adj.)
	[m1]c.1500, from French [c]inélégant[/c] (15c.), from Latin [c]inelegantem[/c] (nominative [c]inelegans[/c]) "not choice, without taste, without judgment", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]elegans[/c] (see [ref]elegant[/ref]). Related: [c]Inelegantly[/c]; [c]inelegance[/c].
ineligible (adj.)
	[m1]1770, from [ref]in-[/ref] (1) "not, opposite of" + [ref]eligible[/ref].
ineluctable (adj.)
	[m1]"not to be escaped by struggling", 1620s, from Latin [c]ineluctabilis[/c] "unavoidable, inevitable", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]eluctari[/c] "to struggle out of", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]luctari[/c] "to struggle" (see [ref]reluctance[/ref]).
inept (adj.)
	[m1]c.1600, from Old French [c]inepte[/c] (14c.) or directly from Latin [c]ineptus[/c] "unsuitable, improper, absurd, awkward, silly, tactless", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]aptus[/c] "apt" (see [ref]apt[/ref]). Related: [c]Ineptly[/c]; [c]ineptness[/c].
ineptitude (n.)
	[m1]1610s, from French [c]ineptitude[/c], from Latin [c]ineptitudo[/c], noun of quality from [c]ineptus[/c] "unsuitable, absurd" (see [ref]inept[/ref]).
inequable (adj.)
	[m1]1717, from Latin [c]inaequabilis[/c] "uneven", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]aequabilis[/c] (see [ref]equable[/ref]).
inequality (n.)
	[m1]early 15c., "difference of rank or dignity", from Old French [c]inequalité[/c] (14c.) and directly from Medieval Latin [c]inaequalitas[/c], from Latin [c]inaequalis[/c] "unequal", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]aequalis[/c] "equal" (see [ref]equal[/ref]).
inequitable (adj.)
	[m1]1660s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]equitable[/ref]. Related: [c]Inequitably[/c].
inequity (n.)
	[m1]1550s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]equity[/ref]. Formed from the same elements as [ref]iniquity[/ref], but natively. Related: [c]Inequities[/c].
ineradicable (adj.)
	[m1]1794, from [ref]in-[/ref] (1) "not, opposite of" + [c]eradicable[/c] (see [ref]eradicate[/ref]). Related: [c]Ineradicably[/c].
inerrancy (n.)
	[m1]1818, from [ref]inerrant[/ref] + [ref]-cy[/ref].
inerrant (adj.)
	[m1]1650s, in reference to "fixed" stars (as opposed to "wandering" planets), from Latin [c]inerrantem[/c] (nominative [c]inerrans[/c]) "not wandering", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]errans[/c], present participle of [c]errare[/c] "to err" (see [ref]err[/ref]).
inert (adj.)
	[m1]1640s, from French [c]inerte[/c] (16c.) or directly from Latin [c]inertem[/c] (nominative [c]iners[/c]) "unskilled, inactive, helpless, sluggish, worthless", from [c]in-[/c] "without" + [c]ars[/c] (genitive [c]artis[/c]) "skill" (see [ref]art[/ref] (n.)). Originally of matter; specifically of gases from 1885. Of persons or creatures, from 1774.
inertia (n.)
	[m1]1713, introduced as a term in physics 17c. by German astronomer and physician Johann Kepler (1571-1630), from Latin [c]inertia[/c] "unskillfulness, idleness", from [c]iners[/c] (genitive [c]inertis[/c]) "unskilled, inactive"; see [ref]inert[/ref]. Used in Modern Latin by Newton (1687). Sense of "apathy" first recorded 1822.
inertial (adj.)
	[m1]1737, from [ref]inertia[/ref] + [ref]-al[/ref] (1).
inertness (n.)
	[m1]1660s, from [ref]inert[/ref] + [ref]-ness[/ref].
inescapable (adj.)
	[m1]1792, from [ref]in-[/ref] (1) "not, opposite of" + [c]escapable[/c] (see [ref]escape[/ref]). Related: [c]Inescapably[/c].
inestimable (adj.)
	[m1]late 14c., "beyond estimation", from Old French [c]inestimable[/c] (14c.) or directly from Latin [c]inaestimabilis[/c], from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]aestimabilis[/c] (see [ref]estimable[/ref]). Meaning "too precious to set a value on, priceless" is attested by 1570s. Related: [c]Inestimably[/c].
inevitability (n.)
	[m1]1640s, from [ref]inevitable[/ref] + [ref]-ity[/ref].
inevitable (adj.)
	[m1]mid-15c., from Latin [c]inevitabilis[/c] "unavoidable", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]evitabilis[/c] "avoidable", from [c]evitare[/c] "to avoid", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]vitare[/c] "shun", originally "go out of the way".
inevitably (adv.)
	[m1]mid-15c., from [ref]inevitable[/ref] + [ref]-ly[/ref] (2).
inexact (adj.)
	[m1]1828, from [ref]in-[/ref] (1) "not, opposite of" + [ref]exact[/ref]. Related: [c]Inexactly[/c].
inexactitude (n.)
	[m1]1786, from [ref]in-[/ref] (1) "not, opposite of" + [ref]exactitude[/ref].
inexcusable (adj.)
	[m1]early 15c., from Latin [c]inexcusabilis[/c], from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]excusabilis[/c], from [c]excusare[/c] (see [ref]excuse[/ref]). Related: [c]Inexcusably[/c].
inexhaustible (adj.)
	[m1]c.1600, from [ref]in-[/ref] (1) "not, opposite of" + [c]exhaustible[/c] (see [ref]exhaust[/ref]). Related: [c]Inexhaustibly[/c].
inexorable (adj.)
	[m1]1550s, from Middle French [c]inexorable[/c] and directly from Latin [c]inexorabilis[/c] "that cannot be moved by entreaty", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]exorabilis[/c] "able to be entreated", from [c]exorare[/c] "to prevail upon", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]orare[/c] "pray" (see [ref]orator[/ref]). Related: [c]Inexorably[/c]; [c]inexorability[/c].
inexpedient (adj.)
	[m1]c.1600, from [ref]in-[/ref] (1) "not, opposite of" + [ref]expedient[/ref]. Related: [c]Inexpedience[/c]; [c]inexpediently[/c].
inexpensive (adj.)
	[m1]1837 (implied in [c]inexpensively[/c]), from [ref]in-[/ref] (1) "not, opposite of" + [ref]expensive[/ref].
inexperience (n.)
	[m1]1590s, from French [c]inexpérience[/c] (mid-15c.), from Late Latin [c]inexperientia[/c], from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]experientia[/c] (see [ref]experience[/ref]).
inexperienced (adj.)
	[m1]1620s, adjective from [ref]inexperience[/ref].
inexpert (adj.)
	[m1]mid-15c., from [ref]in-[/ref] (1) "not, opposite of" + [ref]expert[/ref] (adj.), or else from Old French [c]inexpert[/c], from Latin [c]inexpertus[/c] "without experience, unpracticed". Related: [c]Inexpertly[/c].
inexpiable (adj.)
	[m1]1560s, from Latin [c]inexpiabilis[/c] "that cannot be atoned for", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]expiabilis[/c], from [c]expiare[/c] (see [ref]expiation[/ref]).
inexplicable (adj.)
	[m1]early 15c., from Middle French [c]inexplicable[/c] or directly from Latin [c]inexplicabilis[/c] "that cannot be unfolded or disentangled, very intricate", figuratively, "inexplicable", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]explicabilis[/c] "that may be explained" (see [ref]explicable[/ref]). Related: [c]Inexplicably[/c].
inexplicit (adj.)
	[m1]1775 (implied in [c]inexplicitly[/c]), from [ref]in-[/ref] (1) "not, opposite of" + [ref]explicit[/ref]. Or else from Latin [c]inexplicitus[/c] "not to be unfolded; unexplained". Related: [c]Inexplicitly[/c]; [c]inexplicitness[/c].
inexpressible (adj.)
	[m1]1620s, from [ref]in-[/ref] (1) "not" + [c]expressible[/c] (see [ref]express[/ref] (v.)). Related: [c]Inexpressibly[/c].
inexpugnable (adj.)
	[m1]late 15c., from Latin [c]inexpugnabilis[/c] "not to be taken by assault", from [c]in-[/c] "not" (see [ref]in-[/ref] (1) + [c]expuglabilis[/c], from [c]expugnare[/c] (see [ref]expugn[/ref]).
inextinguishable (adj.)
	[m1]c.1500, from [ref]in-[/ref] (2) "not" + [c]extinguishable[/c] (see [ref]extinguish[/ref]). Related: [c]Inextinguishably[/c]; [c]inextinguishability[/c].
inextricable (adj.)
	[m1]early 15c., from Latin [c]inextricabilis[/c] "that cannot be disentangled", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]extricare[/c] (see [ref]extricate[/ref]). Related: [c]Inextricably[/c].
Inez
	[m1]fem. proper name, Spanish form of [ref]Agnes[/ref] (q.v.).
infallibility (n.)
	[m1]1610s, from Medieval Latin [c]infallibilitas[/c], from [c]infallibilis[/c] (see [ref]infallible[/ref]).
infallible (adj.)
	[m1]early 15c., from Medieval Latin [c]infallibilis[/c], from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + Late Latin [c]fallibilis[/c] (see [ref]fallible[/ref]). In reference to Popes, attested from 1870. Related: [c]Infallibly[/c].
infamous (adj.)
	[m1]late 14c., from Medieval Latin [c]infamosus[/c], from Latin [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]famosus[/c] "celebrated" (see [ref]famous[/ref]).  Meaning influenced by Latin [c]infamis[/c] "of ill fame" (see [ref]infamy[/ref]). As a legal term, "disqualified from certain rights of citizens in consequence of conviction of certain crimes" (late 14c.). Related: [c]Infamously[/c].
infamy (n.)
	[m1]early 15c., from Old French [c]infamie[/c] (14c.), earlier [c]infame[/c], and directly from Latin [c]infamia[/c] "ill fame, bad repute, dishonor, from [c]infamis[/c] "of ill fame", from [c]in-[/c] "not, without" + [c]fama[/c] "reputation" (see [ref]fame[/ref] (n.)).
infancy (n.)
	[m1]late 14c., from Anglo-French [c]enfaunce[/c] and directly from Latin [c]infantia[/c] "early childhood", literally "inability to speak", from [c]infantem[/c] (see [ref]infant[/ref]).
infant (n.)
	[m1]late 14c., "child during earliest period of life" (sometimes extended to age 7 and sometimes including a fetus), from Latin [c]infantem[/c] (nominative [c]infans[/c]) "young child, babe in arms", noun use of adjective meaning "not able to speak", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]fans[/c], present participle of [c]fari[/c] "speak" (see [ref]fame[/ref] (n.)). As an adjective, 1580s, from the noun.
Infanta (n.)
	[m1]"daughter of a king of Spain or Portugal", c.1600, from Spanish and Portuguese [c]infanta[/c], fem. of [c]infante[/c], from Latin [c]infantem[/c] (see [ref]infant[/ref]).
infanticide (n.)
	[m1]1650s, "the killing of infants"; 1670s, "one who kills an infant", from [ref]infant[/ref] + [ref]-cide[/ref].
infantile (adj.)
	[m1]mid-15c., "pertaining to infants", from Latin [c]infantilis[/c] "pertaining to an infant", from [c]infans[/c] (see [ref]infant[/ref]). Sense of "infant-like" is from 1772.
infantilism (n.)
	[m1]1894 in a psychological sense; see [ref]infantile[/ref] + [ref]-ism[/ref]. Earlier in a physiological sense, "retarded and imperfect physical development".
infantry (n.)
	[m1]1570s, from French [c]infantrie[/c], from older Italian, Spanish [c]infanteria[/c] "foot soldiers, force composed of those too inexperienced or low in rank for cavalry", from [c]infante[/c] "foot soldier", originally "a youth", from Latin [c]infantem[/c] (see [ref]infant[/ref]). Meaning "infants collectively" is recorded from 1610s.
infantryman (n.)
	[m1]1837, from [ref]infantry[/ref] + [ref]man[/ref] (n.).
infarct (n.)
	[m1]1873, from medical Latin [c]infarctus[/c] (Latin [c]infartus[/c]), past participle of [c]infarcire[/c] "to stuff into", from [c]in-[/c] + [c]farcire[/c] “to stuff” (see [ref]farce[/ref]).
infarction (n.)
	[m1]1680s, noun of action from Latin [c]infarcire[/c] (see [ref]infarct[/ref]).
infatigable (adj.)
	[m1]c.1500, from French [c]infatigable[/c] (15c.), from Latin [c]infatigabilis[/c], from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]fatigabilis[/c], from [c]fatigare[/c] "to weary" (see [ref]fatigue[/ref]).
infatuate (v.)
	[m1]1530s, "turn (something) to foolishness, frustrate", from Latin [c]infatuatus[/c], past participle of [c]infatuare[/c] "make a fool of", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]fatuus[/c] "foolish". Specific sense of "inspire (in someone) a foolish romantic passion" is from 1620s. Related: [c]Infatuated[/c]; [c]infatuating[/c].
infatuation (n.)
	[m1]1640s, noun of action from [ref]infatuate[/ref], or else from French [c]infatuation[/c] or directly from Late Latin [c]infatuationem[/c] (nominative [c]infatuatio[/c]), from past participle stem of [c]infatuare[/c].
infeasibility (n.)
	[m1]1650s, from [ref]infeasible[/ref] + [ref]-ity[/ref].
infeasible (adj.)
	[m1]1530s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]feasible[/ref].
infect (v.)
	[m1]late 14c., from Latin [c]infectus[/c], past participle of [c]inficere[/c] "to spoil, stain", literally "to put in to, dip into", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]facere[/c] "perform" (see [ref]factitious[/ref]). Related: [c]Infected[/c]; [c]infecting[/c].
infection (n.)
	[m1]late 14c., "infectious disease; contaminated condition"; from Old French [c]infeccion[/c] "contamination, poisoning" (13c.) and directly from Late Latin [c]infectionem[/c] (nominative [c]infectio[/c]), noun of action from past participle stem of Latin [c]inficere[/c] (see [ref]infect[/ref]). Meaning "communication of disease by agency of air or water" (distinguished from [c]contagion[/c], which is body-to-body communication), is from 1540s.
infectious (adj.)
	[m1]"catching, having the quality of spreading from person to person", 1540s of diseases, 1610s of emotions, actions, etc.; see [ref]infect[/ref] + [ref]-ous[/ref].
infective (adj.)
	[m1]late 14c., from Latin [c]infectivus[/c], from [c]infectus[/c] (see [ref]infect[/ref]).
infelicitous (adj.)
	[m1]1754, from [ref]in-[/ref] (1) "not, opposite of" + [ref]felicitous[/ref]. Related: [c]infelicitously[/c].
infelicity (n.)
	[m1]late 14c., from Latin [c]infelicitas[/c] "ill luck, misfortune", from [c]infelix[/c] (genitive [c]infelicis[/c]) "unfruitful, barren; unfortunate, unhappy, causing misfortune, unlucky", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]felix[/c] (see [ref]felicity[/ref]).
infer (v.)
	[m1]1520s, from Latin [c]inferre[/c] "bring into, carry in; deduce, infer, conclude, draw an inference; bring against", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]ferre[/c] "carry, bear", from PIE [c]*bher-[/c] (1) "to bear, to carry, to take" (cf. Sanskrit [c]bharati[/c] "carries"; Avestan [c]baraiti[/c] "carries"; Old Persian [c]barantiy[/c] "they carry"; Armenian [c]berem[/c] "I carry"; Greek [c]pherein[/c] "to carry"; Old Irish [c]beru/berim[/c] "I catch, I bring forth"; Gothic [c]bairan[/c] "to carry"; Old English and Old High German [c]beran[/c], Old Norse [c]bera[/c] "barrow"; Old Church Slavonic [c]birati[/c] "to take"; Russian [c]brat'[/c] "to take", [c]bremya[/c] "a burden"). Sense of "draw a conclusion" is first attested 1520s.
inference (n.)
	[m1]1590s, from Medieval Latin [c]inferentia[/c], from Latin [c]inferentem[/c] (nominative [c]inferens[/c]), present participle of [c]inferre[/c] (see [ref]infer[/ref]).
inferential (adj.)
	[m1]1650s, from Medieval Latin [c]inferentia[/c] (see [ref]inference[/ref]) + adj. suffix [ref]-al[/ref] (1).
inferior (adj.)
	[m1]early 15c., of land, "low, lower", from Latin [c]inferior[/c] "lower, further down" (also used figuratively), comparative of [c]inferus[/c] (adj.) "that is below or beneath", from [c]infra[/c] "below" (see [ref]infra-[/ref]). Meaning "lower in degree, rank, or importance" is from 1530s; also in an absolute sense, "of low quality or rank".
inferior (n.)
	[m1]"person inferior to another in rank, etc"., early 15c., from [ref]inferior[/ref] (adj.).
inferiority (n.)
	[m1]1590s, probably from Medieval Latin [c]*inferioritas[/c]; see [ref]inferior[/ref] + [ref]-ity[/ref]. [c]Inferiority complex[/c] first attested 1922.
	[m2][ex]The surrender of life is nothing to sinking down into acknowledgment of inferiority. \[John C. Calhoun\][/ex][/m]
infernal (adj.)
	[m1]late 14c., in reference to the underworld, from Old French [c]enfernal[/c], [c]infernal[/c] (12c.), from Late Latin [c]infernalis[/c] "of the lower regions", from [c]infernus[/c] "hell" (Ambrose), literally "the lower (world)", noun use of Latin [c]infernus[/c] "lower, lying beneath", from [c]infra[/c] "below" (see [ref]infra-[/ref]). Meaning "devilish, hateful" is from early 15c. For the name of the place, or things which resemble it, the Italian form [c]inferno[/c] has been used in English since 1834, from Dante. Related: [c]Infernally[/c].
inferno (n.)
	[m1]1834, from Italian [c]inferno[/c], from Latin [c]infernus[/c] (see [ref]infernal[/ref]).
infertile (adj.)
	[m1]1590s, from French [c]infertile[/c] (late 15c.), from Late Latin [c]infertilis[/c] "unfruitful", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]fertilis[/c] (see [ref]fertile[/ref]).
infertility (n.)
	[m1]c.1600, from Late Latin [c]infertilitatem[/c] (nominative [c]infertilitas[/c]), from [c]infertilis[/c] (see [ref]infertile[/ref]).
infest (v.)
	[m1]late 15c., "to attack, assail, hurt, distress, annoy", from Middle French [c]infester[/c], from Latin [c]infestare[/c] "to attack, disturb, trouble", from [c]infestus[/c] "hostile, dangerous", originally "inexorable, not able to be handled", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]-festus[/c] "(able to be) seized". Sense of "swarm over in large numbers" first recorded c.1600. Related: [c]Infested[/c]; [c]infesting[/c].
infestation (n.)
	[m1]early 15c., from Late Latin [c]infestationem[/c] (nominative [c]infestatio[/c]) "a troubling, disturbing, molesting", noun of action from past participle stem of [c]infestare[/c] (see [ref]infest[/ref]).
infibulate (v.)
	[m1]1620s, from Latin [c]infibulatus[/c], past participle of [c]infibulare[/c] "to close with a clasp", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]fibula[/c] "a clasp, pin" (see [ref]fibula[/ref]). Related: [c]Infibulated[/c].
infibulation (n.)
	[m1]1640s, noun of action from [ref]infibulate[/ref].
infidel
	[m1]mid-15c. (adjective and noun), from Middle French [c]infidèle[/c], from Latin [c]infidelis[/c] "unfaithful, not to be trusted", later "unbelieving", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]fidelis[/c] "faithful" (see [ref]fidelity[/ref]). In 15c. "a non-Christian" (especially a Saracen); later "one who does not believe in religion" (1520s). Also used to translate Arabic [c]qafir[/c], which is from a root meaning "to disbelieve, to deny", strictly referring to all non-Muslims but virtually synonymous with "Christian"; hence, from a Muslim or Jewish point of view, "a Christian" (1530s; see [ref]kaffir[/ref]).
infidelity (n.)
	[m1]c.1400, "want of faith, unbelief in religion; false belief, paganism"; also (early 15c.) "unfaithfulness or disloyalty to a person" (originally to a sovereign, by 16c. to a lover or spouse), from French [c]infidélité[/c], from Latin [c]infidelitatem[/c] (nominative [c]infidelitas[/c]) "unfaithfulness, faithlessness", noun of quality from [c]infidelis[/c] (see [ref]infidel[/ref]).
infield (n.)
	[m1]1733, "the land of a farm which lies nearest the homestead", from [ref]in[/ref] + [ref]field[/ref]. Baseball diamond sense first attested 1867. Related: [c]Infielder[/c].
infiltrate (v.)
	[m1]1758, of fluids, from [ref]in-[/ref] (2) "in" + [ref]filtrate[/ref]. Related: [c]Infiltrated[/c]; [c]infiltrating[/c]. Military sense of "penetrate enemy lines" attested from 1934.
infiltration (n.)
	[m1]early 15c., "a knitting together", noun of action from [ref]infiltrate[/ref]. In physics, from 1796. Figurative sense of "a passing into" (anything immaterial) is from 1840; military sense of "stealthy penetration of enemy lines" dates from 1930.
infinite (adj.)
	[m1]late 14c., "eternal, limitless", also "extremely great in number", from Old French [c]infinit[/c] "endless, boundless", and directly from Latin [c]infinitus[/c] "unbounded, unlimited", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]finitus[/c] "defining, definite", from [c]finis[/c] "end" (see [ref]finish[/ref]). The noun meaning "that which is infinite" is from 1580s.
infinitely (adv.)
	[m1]early 15c., from [ref]infinite[/ref] + [ref]-ly[/ref] (2).
infinitesimal (adj.)
	[m1]1710 (1650s as a noun), "infinitely small", from Modern Latin [c]infinitesimus[/c], from Latin [c]infinitus[/c] "infinite" (see [ref]infinite[/ref]) + [c]-esimus[/c], as in [c]centesimus[/c] "hundredth". Related: [c]Infinitesimally[/c].
infinitive (n.)
	[m1]"simple, uninflected form of a verb", 1510s (mid-15c. as an adjective), from Late Latin [c]infinitivus[/c] "unlimited, indefinite", from Latin [c]infinitus[/c] (see [ref]infinite[/ref]). "Indefinite" because not having definite person or number.
infinitude (n.)
	[m1]1640s, from Medieval Latin [c]*infinitudo[/c], from Latin [c]infinitus[/c] on model of [c]multitudo[/c], [c]magnitudo[/c]; see [ref]infinite[/ref]. Cf. French [c]infinitude[/c] (1610s).
infinity (n.)
	[m1]late 14c., from Old French [c]infinité[/c] "infinity; large number or quantity" (13c.), from Latin [c]infinitatem[/c] (nominative [c]infinitas[/c]) "boundlessness, endlessness", from [c]infinitus[/c] boundless, unlimited" (see [ref]infinite[/ref]). [c]Infinitas[/c] was used as a loan-translation of Greek [c]apeiria[/c] "infinity", from [c]apeiros[/c] "endless".
infirm (adj.)
	[m1]late 14c., "weak, unsound" (of things), from Latin [c]infirmus[/c] "weak, frail, feeble" (figuratively "superstitious, pusillanimous, inconstant"), from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]firmus[/c] (see [ref]firm[/ref] (adj.)). Of persons, "not strong, unhealthy", first recorded c.1600. As a noun from 1711.
infirmary (n.)
	[m1]mid-15c., "sick bay in a monastery", from Medieval Latin [c]infirmaria[/c] "a place for the infirm", from Latin [c]infirmus[/c] "weak, frail", (see [ref]infirm[/ref]). The common name for a public hospital in 18c. England.
infirmity (n.)
	[m1]late 14c., "disease, sickness; lack of capability, weakness", from Latin [c]infirmitatem[/c] (nominative [c]infirmitas[/c]) "want of strength, weakness, feebleness", noun of quality from [c]infirmus[/c] (see [ref]infirm[/ref]). Cf. Middle French [c]infirmité[/c], Old French [c]enfermete[/c].
inflame (v.)
	[m1]mid-14c., "to set on fire with passion", from Latin [c]inflammare[/c] "to set on fire, kindle", figuratively "to rouse, excite", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]flammare[/c] "to flame", from [c]flamma[/c] "flame" (see [ref]flame[/ref] (n.)). Literal sense of "to cause to burn" first recorded in English late 14c.
inflammable (adj.)
	[m1]early 15c., in medicine, "liable to inflammation", from Middle French [c]inflammable[/c] and directly from Medieval Latin [c]inflammabilis[/c], from Latin [c]inflammare[/c] (see [ref]inflame[/ref]). As "able to be set alight", c.1600. Related: [c]Inflammability[/c].
inflammation (n.)
	[m1]"redness or swelling in a body part", early 15c., from Middle French [c]inflammation[/c] and directly from Latin [c]inflammationem[/c] (nominative [c]inflammatio[/c]) "a setting on fire", noun of action from past participle stem of [c]inflammare[/c] (see [ref]inflame[/ref]). Literal sense in English from 1560s.
inflammatory (adj.)
	[m1]1680s (n.), from Latin [c]inflammat-[/c], past participle stem of [c]inflammare[/c] (see [ref]inflame[/ref]) + [ref]-ory[/ref]. As an adjective, "tending to rouse passions or desires", 1711; from 1732 in pathology.
inflate (v.)
	[m1]early 15c., "cause to swell", from Latin [c]inflatus[/c], past participle of [c]inflare[/c] "to blow into, inflate" (see [ref]inflation[/ref]). Economics sense from 1844. In some senses a back-formation from [c]inflation[/c]. Related: [c]Inflatable[/c]; [c]inflated[/c]; [c]inflating[/c].
inflation (n.)
	[m1]mid-14c., "swelling caused by gathering of 'wind' in the body; flatulence"; figuratively, "outbursts of pride", from Latin [c]inflationem[/c] (nominative [c]inflatio[/c]) "a puffing up; flatulence", noun of action from past participle stem of [c]inflare[/c] "blow into, puff up", from [c]in-[/c] "into" (see [ref]in-[/ref] (2)) + [c]flare[/c] "to blow" (see [ref]blow[/ref] (v.1)). Monetary sense of "enlargement of prices" (originally by an increase in the amount of money in circulation) first recorded 1838 in American English.
inflationary (adj.)
	[m1]1916, from [ref]inflation[/ref] + [ref]-ary[/ref].
inflect (v.)
	[m1]early 15c., "to bend inward", from Latin [c]inflectere[/c] (past participle [c]inflexus[/c]) "to bend in, bow, curve", figuratively, "to change", from [c]in-[/c] "in" (see [ref]in-[/ref] (1)) + [c]flectere[/c] "to bend" (see [ref]flexible[/ref]). Grammatical sense is attested 1660s; pronunciation sense (in [c]inflection[/c]) is c.1600. Related: [c]Inflected[/c]; [c]inflecting[/c].
inflection (n.)
	[m1]early 15c., from Middle French [c]inflexion[/c] and directly from Latin [c]inflexionem[/c] (nominative [c]inflexio[/c]) "a bending, inflection, modification", noun of action from past participle stem of [c]inflectere[/c] (see [ref]inflect[/ref]). For spelling, see [ref]connection[/ref]. Grammatical sense is from 1660s.
inflexibility (n.)
	[m1]1610s, from [ref]inflexible[/ref] + [ref]-ity[/ref].
inflexible (adj.)
	[m1]late 14c., "incapable of being bent, physically rigid", also figuratively, "unbending in temper or purpose", from Middle French [c]inflexible[/c] and directly from Latin [c]inflexibilis[/c], from [c]inflexus[/c], past participle of [c]inflectere[/c] (see [ref]inflect[/ref]). In early 15c. an identical word had an opposite sense, "capable of being swayed or moved", from [c]in-[/c] "in, on". Related: [c]Inflexibly[/c].
inflexion (n.)
	[m1]see [ref]inflection[/ref].
inflict (v.)
	[m1]1560s, from Latin [c]inflictus[/c], past participle of [c]infligere[/c] "to strike or dash against", from [c]in-[/c] "on, against" (see [ref]in-[/ref] (2)) + [c]fligere[/c] (past participle [c]flictus[/c]) "to dash, strike" (see [ref]afflict[/ref]). You [c]inflict[/c] trouble on someone; you [c]afflict[/c] someone with trouble. Shame on you.
infliction (n.)
	[m1]1530s, from Late Latin [c]inflictionem[/c] (nominative [c]inflictio[/c]) "an inflicting, a striking against", noun of action from past participle stem of Latin [c]infligere[/c] (see [ref]inflict[/ref]).
inflight (adj.)
	[m1]also [c]in-flight[/c], "during a flight", 1945, from [ref]in[/ref] + [ref]flight[/ref].
inflorescence (n.)
	[m1]1760, from Modern Latin [c]inflorescentia[/c], from Late Latin [c]inflorescentem[/c] (nominative [c]inflorescens[/c]) "flowering", present participle of Latin [c]inflorescere[/c] "to come to flower", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]florescere[/c] "to begin to bloom" (see [ref]flourish[/ref]).
inflow (n.)
	[m1]1839, from [ref]in[/ref] + [ref]flow[/ref] (n.).
influence (n.)
	[m1]late 14c., an astrological term, "streaming ethereal power from the stars acting upon character or destiny of men", from Old French [c]influence[/c] "emanation from the stars that acts upon one's character and destiny" (13c.), also "a flow of water", from Medieval Latin [c]influentia[/c] "a flowing in" (also used in the astrological sense), from Latin [c]influentem[/c] (nominative [c]influens[/c]), present participle of [c]influere[/c] "to flow into", from [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]fluere[/c] "to flow" (see [ref]fluent[/ref]). Meaning "exercise of personal power by human beings" is from mid-15c.; meaning "exertion of unseen influence by persons" is from 1580s (a sense already in Medieval Latin, e.g. Aquinas). [c]Under the influence[/c] "drunk" first attested 1866.
influence (v.)
	[m1]1650s, from [ref]influence[/ref] (n.). Related: [c]Influenced[/c]; [c]influencing[/c].
influent (adj.)
	[m1]mid-15c., "abundant", in reference to occult power of the stars, etc., also of grace, from Latin [c]influentem[/c] (nominative [c]influens[/c]), present participle of [c]influere[/c] “to flow in” (see [ref]influence[/ref]).
influential (adj.)
	[m1]"powerful", 1650s, from Medieval Latin [c]influentialis[/c], from [c]influentia[/c] (see [ref]influence[/ref]). Earlier in an astrological sense (1560s).
influenza (n.)
	[m1]1743, borrowed during an outbreak of the disease in Europe, from Italian [c]influenza[/c] "influenza, epidemic", originally "visitation, influence (of the stars)", from Medieval Latin [c]influentia[/c] (see [ref]influence[/ref]). Used in Italian for diseases since at least 1504 (cf. [c]influenza di febbre scarlattina[/c] "scarlet fever") on notion of astral or occult influence. The 1743 outbreak began in Italy. Often applied since mid-19c. to severe colds.
influx (n.)
	[m1]1620s, from French [c]influx[/c] (1540s) or directly from Late Latin [c]influxus[/c] "a flowing in", from past participle stem of [c]influere[/c] "to flow in" (see [ref]influence[/ref]). Originally of rivers, air, light, spiritual light, etc.; used of people from 1650s.
info (n.)
	[m1]1906, short for [ref]information[/ref].
info-
	[m1]word-forming element abstracted from [ref]information[/ref].
infomercial (n.)
	[m1]1983, from [ref]info-[/ref] + [ref]commercial[/ref]. Before [c]infomercial[/c] was the print form, [c]advertorial[/c] (1961).
inform (v.)
	[m1]early 14c., "to train or instruct in some specific subject", from Old French [c]informer[/c] "instruct, inform, teach", and directly from Latin [c]informare[/c] "to shape, form", figuratively "train, instruct, educate", from [c]in-[/c] "into" (see [ref]in-[/ref] (2)) + [c]formare[/c] "to form, shape", from [c]forma[/c] "form" (see [ref]form[/ref] (n.)). Varied with [c]enform[/c] until c.1600. Sense of "report facts or news" first recorded late 14c. Related: [c]Informed[/c]; [c]informing[/c].
informal (adj.)
	[m1]mid-15c., "lacking form; not in accordance with the rules of formal logic", from [ref]in-[/ref] (1) "not, opposite of" + [ref]formal[/ref]. Meaning "irregular, unofficial" is from c.1600. Sense of "done without ceremony" is from 1828. Related: [c]Informally[/c].
informality (n.)
	[m1]1590s, from [ref]informal[/ref] + [ref]-ity[/ref].
informant (n.)
	[m1]1660s, "someone or something that supplies information", from Latin [c]informantem[/c] (nominative [c]informans[/c]), present participle of [c]informare[/c] (see [ref]inform[/ref]). Meaning "one who gives information to the authorities, informer" is from 1783. As an adjective from 1890. The older noun was [ref]informer[/ref].
informatics (n.)
	[m1]1967, translating Russian [c]informatika[/c] (1966), from [ref]information[/ref]; also see [ref]-ics[/ref].
information (n.)
	[m1]late 14c., "act of informing", from Old French [c]informacion[/c], [c]enformacion[/c] "information, advice, instruction", from Latin [c]informationem[/c] (nominative [c]informatio[/c]) "outline, concept, idea", noun of action from past participle stem of [c]informare[/c] (see [ref]inform[/ref]). Meaning "knowledge communicated" is from mid-15c. [c]Information technology[/c] attested from 1958. [c]Information revolution[/c] from 1969.
informative (adj.)
	[m1]"instructive", late 14c., "formative, shaping, plastic", from Medieval Latin [c]informativus[/c], from Latin [c]informatus[/c], past participle of [c]informare[/c] (see [ref]inform[/ref]). Related: [c]Informatively[/c].
informer (n.)
	[m1]late 14c., [c]enfourmer[/c] "instructor, teacher", native agent noun from [ref]inform[/ref] and also from Old French [c]enformeor[/c]. Meaning "one who gives information against another" (especially in reference to law-breaking) is c.1500.
infotainment (n.)
	[m1]1983, from [ref]info-[/ref] + [ref]entertainment[/ref].
infra (adv.)
	[m1]"under, below, further on", from Latin [c]infra[/c] (see [ref]infra-[/ref]).
infra dig.
	[m1]1824, colloquial abbreviation of Latin [c]infra dignitatem[/c] "beneath the dignity of".
infra-
	[m1]word-forming element from Latin [c]infra[/c] (adv., prep.) "below, underneath, beneath; later than, smaller, inferior to", from PIE [c]*ndher[/c] "under" (cf. Sanskrit [c]adnah[/c] "below", Old English [c]under[/c] "under, among"; see [ref]under[/ref]). Opposed to [ref]super-[/ref]. Its use as a prefix was rare in Latin.
infra-red
	[m1]also [c]infrared[/c], 1881 (noun and adjective), from [ref]infra-[/ref] + [ref]red[/ref].
infraction (n.)
	[m1]mid-15c., "the breaking of an agreement", from Middle French [c]infraction[/c] and directly from Latin [c]infractionem[/c] (nominative [c]infractio[/c]) "a breaking, weakening", noun of action from past participle stem of [c]infringere[/c] (see [ref]infringe[/ref]).
infralapsarian (adj.)
	[m1]1731, from [ref]infra[/ref]- + Latin [c]lapsus[/c] "a fall" (see [ref]lapse[/ref] (n.)) + ending from [ref]unitarian[/ref], etc. In reference to the Calvinist doctrine that god's election of some to everlasting life was consequent to his decree to allow the Fall of man, and was thus a remedial measure. Contrasted to [c]supralapsarian[/c], in reference to the belief that He always meant to consign most of mankind to eternal fire and that the decision to create some men to be damned was his first decree. There's also a moderate [c]sublapsarian[/c] view. Here the decree to elect those who would believe and leave those who do not believe to damnation also comes after the decree to allow the fall, but the decree to provide salvation for man comes immediately after the decree to elect.
infrasonic (adj.)
	[m1]1927, from [ref]infra-[/ref] + [ref]sonic[/ref].
infrastructure (n.)
	[m1]1887, from French [c]infrastructure[/c] (1875); see [ref]infra-[/ref] + [ref]structure[/ref] (n.). The installations that form the basis for any operation or system. Originally in a military sense.
infrequency (n.)
	[m1]c.1600, from Latin [c]infrequentia[/c] "a small number, thinness, scantiness", noun of quality from [c]infrequentem[/c] (see [ref]infrequent[/ref]). Related: [c]Infrequence[/c] (1640s).
infrequent (adj.)
	[m1]1530s, from Latin [c]infrequentem[/c] (nominative [c]infrequens[/c]) "occurring seldom, unusual", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]frequens[/c] (see [ref]frequent[/ref]). Related: [c]Infrequently[/c].
infrigidation (n.)
	[m1]early 15c., from Late Latin [c]infrigidationem[/c] (nominative [c]infrigidatio[/c]), noun of action from [c]infrigidare[/c] "to make cold", from [c]in-[/c] "in, into" (see [ref]in-[/ref] (2)) + [c]frigidare[/c], from [c]frigidus[/c] "cold" (see [ref]frigid[/ref]). Related: [c]infrigidate[/c] (v.).
infringe (v.)
	[m1]mid-15c., [c]enfrangen[/c], "to violate", from Latin [c]infringere[/c] "to damage, break off, break, bruise", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]frangere[/c] "to break" (see [ref]fraction[/ref]). Meaning of "encroach" first recorded c.1760. Related: [c]Infringed[/c]; [c]infringing[/c].
infringement (n.)
	[m1]1590s, from [ref]infringe[/ref] + [ref]-ment[/ref].
infundibulum (n.)
	[m1]1799 in the anatomical sense, from Latin [c]infundibulum[/c], literally "a funnel", from [c]infundere[/c] "to pour into" (see [ref]infuse[/ref]) + [c]-bulum[/c], suffix forming names of instruments. In some cases a loan-translation into Latin of Greek [c]khoane[/c] "funnel". Related: [c]Infundibular[/c].
infuriate (v.)
	[m1]1660s, from Italian [c]infuriato[/c], from Medieval Latin [c]infuriatus[/c], past participle of [c]infuriare[/c] "to madden", from Latin [c]in furia[/c] "in a fury", from ablative of [c]furia[/c] (see [ref]fury[/ref]). Related: [c]Infuriated[/c]; [c]infuriating[/c]; [c]infuriatingly[/c].
infuse (v.)
	[m1]early 15c., "to pour in, introduce, soak", from Latin [c]infusus[/c], past participle of [c]infundere[/c] "to pour into", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]fundere[/c] "pour, spread" (see [ref]found[/ref] (v.2)). Figurative sense of "instill, inspire" first recorded 1520s ([c]infusion[/c] in this sense dates from mid-15c.). Related: [c]Infused[/c]; [c]infusing[/c].
infusion (n.)
	[m1]c.1400, from Old French [c]infusion[/c] (13c.) or directly from Latin [c]infusionem[/c] (nominative [c]infusio[/c]), noun of action from past participle stem of [c]infundere[/c] (see [ref]infuse[/ref]).
ingenious (adj.)
	[m1]early 15c., "intellectual, talented", from Middle French [c]ingénieux[/c] "clever, ingenious" (Old French [c]engeignos[/c]), from Latin [c]ingeniosus[/c] "of good capacity, full of intellect; clever, gifted with genius", from [c]ingenium[/c] "innate qualities, ability", literally "that which is inborn", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]gignere[/c], from PIE [c]*gen-[/c] "produce" (see [ref]genus[/ref]). Sense of "skillful, clever at contrivance" first recorded 1540s. In a sense of "crafty, clever, skillful" Middle English had [c]enginous[/c] (mid-14c.), from Old French [c]engeignos[/c]. Related: [c]Ingeniously[/c]; [c]ingeniousness[/c].
ingenue (n.)
	[m1]1848, from French [c]ingénue[/c] "artless girl, especially on the stage", fem. of [c]ingénu[/c] "ingenuous, artless, simple" (13c.), from Latin [c]ingenuus[/c] (see [ref]ingenuous[/ref]). Italicized in English into 20c.
ingenuity (n.)
	[m1]1590s, "honor, nobility", from Middle French [c]ingénuité[/c] and directly from Latin [c]ingenuitatem[/c] (nominative [c]ingenuitas[/c]) "condition of a free-born man", figuratively "generosity, noble-mindedness", from [c]ingenuus[/c] (see [ref]ingenuous[/ref]). Etymologically, this word belongs to [c]ingenuous[/c], but in 17c. [c]ingenious[/c] and [c]ingenuous[/c] so often were confused (even by Shakespeare) that [c]ingenuity[/c] has acquired the meaning "capacity for invention or construction" (first attested 1640s).
ingenuous (adj.)
	[m1]1590s, "noble in nature", from Latin [c]ingenuus[/c] "with the virtues of freeborn people, of noble character, frank, upright, candid", originally "native, freeborn", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]gen-[/c], root of [c]gignere[/c] "beget, produce" (see [ref]genus[/ref]). Sense of "artless, innocent" is 1670s, via evolution from "high-minded" to "honorably open, straightforward", to "innocently frank". Related: [c]Ingenuously[/c]; [c]ingenuousness[/c].
ingest (v.)
	[m1]1610s, from Latin [c]ingestus[/c], past participle of [c]ingerere[/c] "to throw in, pour in, heap upon", from [c]in-[/c] "into" (see [ref]in-[/ref] (2)) + [c]gerere[/c] "to carry" (see [ref]gest[/ref]). Related: [c]Ingested[/c]; [c]ingesting[/c].
ingestion (n.)
	[m1]1610s, from Latin [c]ingestionem[/c] (nominative [c]ingestio[/c]) "a pouring in", noun of action from past participle stem of [c]ingerere[/c] (see [ref]ingest[/ref]).
ingle (n.)
	[m1]"fireplace", c.1500, from Scottish, probably from Gaelic [c]aingeal[/c] "fire", of uncertain origin. The vogue for Scottish poetry in late 18c. introduced [c]ingleside[/c], [c]ingle-nook[/c] to literary English.
inglorious (adj.)
	[m1]1570s, from Latin [c]ingloriosus[/c], from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]gloriosus[/c] (see [ref]glorious[/ref]). Related: [c]Ingloriously[/c]; [c]ingloriousness[/c].
ingoing (adj.)
	[m1]also [c]in-going[/c], 1825, from [ref]in[/ref] + [ref]going[/ref].
ingot (n.)
	[m1]late 14c., "mold in which metal is cast", probably from [ref]in-[/ref] (2) "in" + Old English [c]goten[/c], past participle of [c]geotan[/c] "to pour" (see [ref]found[/ref] (v.2)). Sense of "mass of cast metal" first attested early 15c.
ingrain (v.)
	[m1]1766, see [ref]engrain[/ref]. Figurative use, of qualities, habits, etc., attested from 1851 (in [c]ingrained[/c]). Of dyed carpets, etc., 1766, from [c]in grain[/c].
ingrate (n.)
	[m1]"ungrateful person", 1670s, from earlier adjective meaning "unfriendly" (late 14c.) also "ungrateful, unthankful", from Latin [c]ingratus[/c] "unpleasant", also "ungrateful", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]gratus[/c] "pleasing, beloved, dear, agreeable" (see [ref]grace[/ref]). The noun meaning "ungrateful person" dates from 1670s.
ingratiate (v.)
	[m1]1620s, possibly via 16c. Italian [c]ingraziarsi[/c] "to bring (oneself) into favor", from Latin [c]in gratiam[/c] "for the favor of", from [c]in[/c] "in" (see [ref]in-[/ref] (2)) + [c]gratia[/c] "favor, grace" (see [ref]grace[/ref]).
ingratitude (n.)
	[m1]mid-14c., from Old French [c]ingratitude[/c] (13c.) and directly from Latin [c]ingratitudinem[/c] (nominative [c]ingratitudo[/c]), noun of quality from [c]ingratus[/c] (see [ref]ingrate[/ref]).
ingredient (n.)
	[m1]early 15c., from Latin [c]ingredientem[/c] (nominative [c]ingrediens[/c]) "that which enters into" (a compound, recipe, etc.), present participle of [c]ingredi[/c] "go in, enter", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]gradi[/c] "to step, go" (see [ref]grade[/ref]).
ingress (n.)
	[m1]mid-15c., from Latin [c]ingressus[/c] "an advance; walking; an entry", from past participle stem of [c]ingredi[/c] "to step into, enter" (see [ref]ingredient[/ref]). The verb, sometimes said to be American English, is attested from early 14c.
ingrown (adj.)
	[m1]1660s, "native, innate", from [ref]in[/ref] + [ref]grown[/ref]. Of nails, "that has grown into the flesh", 1878.
inguinal (adj.)
	[m1]1680s, from Latin [c]inguinalis[/c] "of the groin", from [c]inguen[/c] (genitive [c]inguinis[/c]) "groin", from PIE [c]*engw-[/c] "groin, internal organ" (cf. Greek [c]aden[/c] "gland").
inhabit (v.)
	[m1]late 14c., from Old French [c]enhabiter[/c] "dwell in" (12c.), from Latin [c]inhabitare[/c] "to dwell in", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]habitare[/c] "to dwell", frequentative of [c]habere[/c] "hold, have" (see [ref]habit[/ref]). Related: [c]Inhabited[/c]; [c]inhabiting[/c].
inhabitable (adj.)
	[m1]a word used in two opposite senses: "not habitable" (late 14c., from [ref]in-[/ref] (1) "not" + [ref]habitable[/ref]) and "capable of being inhabited" (c.1600, from [ref]inhabit[/ref] + [ref]-able[/ref]).
inhabitant (n.)
	[m1]early 15c., from Anglo-French [c]inhabitant[/c], from Latin [c]inhabitantem[/c] (nominative [c]inhabitans[/c]), present participle of [c]inhabitare[/c] (see [ref]inhabit[/ref]). Related: [c]Inhabitants[/c]. As an adjective, also from early 15c.
inhalant
	[m1]1825 (adj.), c.1830 (n.)., from Latin [c]inhalantem[/c], present participle of [c]inhalare[/c] (see [ref]inhale[/ref]).
inhalation (n.)
	[m1]1620s, noun of action from past participle stem of Latin [c]inhalare[/c] (see [ref]inhale[/ref]).
inhale (v.)
	[m1]1725, "to breathe in", back-formation from [c]inhalation[/c] or else from Latin [c]inhalare[/c] "breathe upon", from [c]in-[/c] "upon" (see [ref]in-[/ref] (2)) + [c]halare[/c] "breathe". Related: [c]Inhaled[/c]; [c]inhaling[/c]. Current sense is because the word was taken as the opposite of [c]exhale[/c]. Slang sense of "eat rapidly" is recorded from 1924. As a noun, by 1934. Related: [c]Inhaled[/c]; [c]inhaling[/c].
inhance (v.)
	[m1]obsolete form of [ref]enhance[/ref].
inharmonious (adj.)
	[m1]1711, from [ref]in-[/ref] (1) "not" + [ref]harmonious[/ref]. Related: [c]Inharmoniously[/c].
inhere (v.)
	[m1]1580s, "to exist, have being", from Latin [c]inhaerere[/c] "to stick in or to" (see [ref]inherent[/ref]). Figurative (immaterial) use attested by 1610s (also in Latin). Related: [c]Inhered[/c]; [c]inhering[/c].
inherence (n.)
	[m1]1570s, from Medieval Latin [c]inhaerentia[/c], from [c]inhaerentem[/c] (see [ref]inherent[/ref]). Related: [c]Inherency[/c] (c.1600).
inherent (adj.)
	[m1]1570s, from Latin [c]inhaerentem[/c] (nominative [c]inhaerens[/c]), present participle of [c]inhaerere[/c] "be closely connected with", literally "adhere to", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]haerere[/c] "to stick" (see [ref]hesitation[/ref]). Related: [c]Inherently[/c].
inherit (v.)
	[m1]c.1300, "to make (someone) an heir", from Old French [c]enheriter[/c] "make heir, appoint as heir", from Late Latin [c]inhereditare[/c] "to appoint as heir", from Latin [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]hereditare[/c] "to inherit", from [c]heres[/c] (genitive [c]heredis[/c]) "heir" (see [ref]heredity[/ref]). Sense of "receive inheritance" arose mid-14c.; original sense is retained in [ref]disinherit[/ref]. Related: [c]Inherited[/c]; [c]inheriting[/c].
inheritance (n.)
	[m1]late 14c., [c]enheritaunce[/c] "fact of receiving by hereditary succession"; early 15c. as "that which is inherited", from Anglo-French [c]enheritance[/c], Old French [c]enheritaunce[/c], from [c]enheriter[/c] (see [ref]inherit[/ref]). [c]Heritance[/c] "act of inheriting" is from mid-15c.
inhibit (v.)
	[m1]early 15c., "to forbid, prohibit", back-formation from [c]inhibition[/c] or else from Latin [c]inhibitus[/c], past participle of [c]inhibere[/c] "to hold in, hold back, keep back" (see [ref]inhibition[/ref]). Psychological sense (1876) is from earlier, softened meaning of "restrain, check, hinder" (1530s). Related: [c]Inhibited[/c]; [c]inhibiting[/c].
inhibition (n.)
	[m1]late 14c., "formal prohibition; interdiction of legal proceedings by authority"; also, the document setting forth such a prohibition, from Old French [c]inibicion[/c] and directly from Latin [c]inhibitionem[/c] (nominative [c]inhibitio[/c]) "a restraining", from past participle stem of [c]inhibere[/c] "to hold in, hold back, keep back", from [c]in-[/c] "in, on" (see [ref]in-[/ref] (2)) + [c]habere[/c] "to hold" (see [ref]habit[/ref]). Psychological sense of "involuntary check on an expression of an impulse" is from 1876.
inhibitor (n.)
	[m1]1868 in scientific use (earlier as a Scottish legal term), agent noun in Latin form from [ref]inhibit[/ref].
inhibitory (adj.)
	[m1]late 15c., from Medieval Latin [c]inhibitorius[/c], from past participle stem of Latin [c]inhibere[/c] (see [ref]inhibition[/ref]).
inhospitable (adj.)
	[m1]1560s, from Middle French [c]inhospitable[/c] (15c.), from Medieval Latin [c]inhospitabilis[/c] (equivalent of Latin [c]inhospitalis[/c]), from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + Medieval Latin [c]hospitabilis[/c] (see [ref]hospitable[/ref]).
inhouse (adj.)
	[m1]also [c]in-house[/c], 1955, from [ref]in[/ref] + [ref]house[/ref].
inhuman (adj.)
	[m1]mid-15c., "cruel", from Latin [c]inhumanus[/c] "inhuman, savage, cruel, rude, barbarous", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]humanus[/c] "human" (see [ref]human[/ref]). Spelled [c]inhumane[/c] till 18c. (see [ref]humane[/ref]).
inhumane (adj.)
	[m1]late 15c., from Latin [c]inhumanus[/c] (see [ref]inhuman[/ref]). Originally a variant spelling and pronunciation of [c]inhuman[/c], it appears to have died out 17c. but been revived c.1822 as a negative form of [ref]humane[/ref].
inhumanity (n.)
	[m1]late 15c., from French [c]inhumanité[/c] (14c.) or directly from Latin [c]inhumanitatem[/c] (nominative [c]inhumanitas[/c]) "inhuman conduct, savageness", noun of quality from [c]inhumanus[/c] (see [ref]inhuman[/ref]).
	[m2][ex]And Man, whose heav'n-erected face [br]The smiles of love adorn,-- [br]Man's inhumanity to man [br]Makes countless thousands mourn![br]\[Robert Burns, "Man was Made to Mourn", 1784\][/ex][/m]
inhumation (n.)
	[m1]1630s, noun of action from Latin [c]inhumare[/c] (see [ref]inhume[/ref]).
inhume (v.)
	[m1]c.1600 (implied in [c]inhumed[/c]), from Latin [c]inhumare[/c] "to bury", literally "to put into the ground", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]humus[/c] "earth, soil" (see [ref]humus[/ref]).
Inigo
	[m1]masc. proper name, from Spanish [c]Iñigo[/c], probably from Latin [c]Ignatius[/c].
inimical (adj.)
	[m1]1640s, from Late Latin [c]inimicalis[/c] "hostile", from Latin [c]inimicus[/c] "unfriendly, an enemy" (see [ref]enemy[/ref]).
inimitability (n.)
	[m1]1711, from [ref]inimitable[/ref] + [ref]-ity[/ref].
inimitable (adj.)
	[m1]late 15c., from Latin [c]inimitabilis[/c] "that cannot be imitated", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]imitabilis[/c] (see [ref]imitable[/ref]). Related: [c]Inimitably[/c].
iniquitous (adj.)
	[m1]1726, from [ref]iniquity[/ref] + [ref]-ous[/ref]. Related: [c]Iniquitously[/c].
iniquity (n.)
	[m1]c.1300, "hostility, malevolence; a hostile action", from Old French [c]iniquité[/c] "wickedness, unfavorable situation", from Latin [c]iniquitatem[/c] (nominative [c]iniquitas[/c]) "unequalness, unevenness, injustice", noun of quality from [c]iniquus[/c] "unjust, unequal; slanting, steep", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]aequus[/c] "just, equal" (see [ref]equal[/ref]). For vowel change, see [ref]acquisition[/ref]. Meaning "evil, wickedness" is from late 14c.
initial (adj.)
	[m1]1520s, "of or pertaining to a beginning", from Middle French [c]initial[/c] or directly from Latin [c]initialis[/c] "initial, incipient", from [c]initium[/c] "a beginning, an entrance", from past participle stem of [c]inire[/c] "to go into, enter upon, begin", from [c]in-[/c] "into, in" (see [ref]in-[/ref] (2)) + [c]ire[/c] "to go" (see [ref]ion[/ref]).
initial (n.)
	[m1]"initial letter of a name or surname", 1620s, from [ref]initial[/ref] (adj.) in a specialized sense "standing at the beginning of a word, sentence, etc".
initial (v.)
	[m1]"to mark or sign with initials", 1864, American English, from [ref]initial[/ref] (n.). Related: [c]Initialed[/c]; [c]initialing[/c].
initialism (n.)
	[m1]word formed from the first letters of other words or a phrase, 1957, from [ref]initial[/ref] (n.) + [ref]-ism[/ref]. The distinction from [ref]acronym[/ref] is not universally agreed-upon; in general, words such as [c]NATO[/c], where the letters form a word, are regarded as acronyms, those such as [c]FBI[/c], where the letters sound as letters, are initialisms. The use of [c]acronym[/c] in entries in this dictionary that are technically initialisms is a deliberate error, because many people only know to search for all such words under "acronym".
initialize (v.)
	[m1]1833, "to designate by initials", from [ref]initial[/ref] + [ref]-ize[/ref]. Meaning "to make ready for operation" is from 1957. Related: [c]Initialized[/c]; [c]initializing[/c].
initiate (n.)
	[m1]"one who has been initiated", 1811, from past participle adjective [c]initiate[/c] (c.1600); see [ref]initiate[/ref] (v.).
initiate (v.)
	[m1]c.1600, "introduce to some practice or system", also "begin, set going", from Latin [c]initiatus[/c], past participle of [c]initiare[/c] "to begin, originate", from [c]initium[/c] "beginning" (see [ref]initial[/ref]). In some senses a back-formation from [c]initiation[/c]. Related: [c]Initiated[/c]; [c]initiates[/c]; [c]initiating[/c]; [c]initiator[/c].
initiation (n.)
	[m1]1580s, from Middle French [c]initiation[/c] or directly from Latin [c]initiationem[/c] (nominative [c]initiatio[/c]) "participation in secret rites", noun of action from past participle stem of [c]initiare[/c] "originate, initiate", from [c]initium[/c] (see [ref]initial[/ref]).
initiative (n.)
	[m1]1793, "that which begins", also "power of initiating", from French [c]initiative[/c] (1560s), from Latin [c]initiatus[/c] (see [ref]initiation[/ref]). First attested in English in writings of William Godwin. Phrase [c]take the initiative[/c] recorded by 1844.
initiatory (adj.)
	[m1]1610s, from Latin [c]initiat-[/c], stem of [c]initiare[/c] (see [ref]initiate[/ref] (v.)) + [ref]-ory[/ref].
inject (v.)
	[m1]c.1600, from Latin [c]iniectus[/c] "a casting on, throwing over", past participle of [c]inicere[/c] "to throw in or on", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]-icere[/c], comb. form of [c]iacere[/c] "to throw" (see [ref]jet[/ref] (v.)). Related: [c]Injectable[/c]; [c]injected[/c]; [c]injecting[/c].
injection (n.)
	[m1]"forcing a fluid into a body" (with a syringe, etc.), early 15c., from Middle French [c]iniection[/c] (14c.) or directly from Latin [c]iniectionem[/c] (nominative [c]iniectio[/c]), noun of action from past participle stem of [c]inicere[/c] (see [ref]inject[/ref]).
injudicious (adj.)
	[m1]1640s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]judicious[/ref]. Related: [c]Injudiciously[/c].
Injun (n.)
	[m1]1812 (from 1683 as [c]Ingin[/c]), spelling representing American English colloquial pronunciation of [ref]Indian[/ref] (q.v.). [c]Honest Injun[/c] as an asseveration of truthfuless first recorded 1868, from the notion of assurance extracted from Indians of their lack of duplicity.
	[m2][ex]"Honest Injun?" inquired Mr. Wilder, using a Western phrase equivalent to demanding of the narrator of a story whether he is strictly adhering to the truth. \["The Genial Showman", London, 1870\][/ex][/m]
	[m1]The term [c]honest Indian[/c] is attested from 1676.
injunction (n.)
	[m1]early 15c., from Late Latin [c]injunctionem[/c] (nominative [c]injunctio[/c]) "a command", noun of action from past participle stem of Latin [c]injungere[/c] "impose", literally "attach to" (see [ref]enjoin[/ref]).
injunctive
	[m1]1620s, from Latin [c]injunct-[/c], past participle stem of [c]injungere[/c] (see [ref]enjoin[/ref]) + [ref]-ive[/ref]. As a term in grammar, from 1910.
injure (v.)
	[m1]mid-15c., "do an injustice to, dishonor", probably a back-formation from [ref]injury[/ref], or else from Middle French [c]injuriier[/c], from Latin [c]injurare[/c]. [c]Injury[/c] also served as a verb (late 15c.). Related: [c]Injured[/c]; [c]injuring[/c].
injurious (adj.)
	[m1]early 15c., "abusive", from Middle French [c]injurios[/c] (14c., Modern French [c]injurieux[/c]) and directly from Latin [c]injuriosus[/c] "unlawful, wrongful, harmful, noxious", from [c]injuria[/c] (see [ref]injury[/ref]). Related: [c]Injuriously[/c].
injury (n.)
	[m1]late 14c., "harm, damage, loss; a specific injury", from Anglo-French [c]injurie[/c] "wrongful action", from Latin [c]injuria[/c] "wrong, hurt, injustice, insult", noun use of fem. of [c]injurius[/c] "wrongful, unjust", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]ius[/c] (genitive [c]iuris[/c]) "right, law" (see [ref]jurist[/ref]).
injustice (n.)
	[m1]late 14c., from Old French [c]injustice[/c], from Latin [c]injustitia[/c] "injustice", from [c]injustus[/c] "unjust, wrongful, oppressive", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]justus[/c] "just" (see [ref]just[/ref] (adj.)).
ink (n.)
	[m1]"the black liquor with which men write" \[Johnson\], mid-13c., from Old French [c]enque[/c] "dark writing fluid" (11c.), from Late Latin [c]encaustum[/c], from Greek [c]enkauston[/c] "purple or red ink", used by the Roman emperors to sign documents, originally a neuter adjective form of [c]enkaustos[/c] "burned in", from stem of [c]enkaiein[/c] "to burn in", from [c]en-[/c] "in" + [c]kaiein[/c] "to burn" (see [ref]caustic[/ref]). The word is from a Greek method of applying colored wax and fixing it with heat. The Old English word for it was simply [c]blæc[/c], literally "black". [c]Ink-blot test[/c] attested from 1928.
ink (v.)
	[m1]"to mark or stain in ink", 1560s, from [ref]ink[/ref] (n.). Meaning "to cover (a printing plate, etc.) with ink" is from 1727. Related: [c]Inked[/c]; [c]inking[/c].
inkhorn (n.)
	[m1]late 14c., "small portable vessel (originally made of horn) for holding ink", from [ref]ink[/ref] (n.) + [ref]horn[/ref] (n.). Used attributively as an adjective for things (especially vocabulary) supposed to be beloved by scribblers and bookworms (1540s). An Old English word for the thing was [c]blæchorn[/c].
inkling (n.)
	[m1]c.1400, apparently from the gerund of Middle English verb [c]inclen[/c] "utter in an undertone, hint at, hint" (mid-14c.), which is of unknown origin; perhaps related to Old English [c]inca[/c] "doubt, suspicion".
inky (adj.)
	[m1]"as black as ink", 1590s, from [ref]ink[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Inkily[/c]; [c]inkiness[/c].
inlaid (adj.)
	[m1]1590s, from [ref]in[/ref] + [ref]laid[/ref], past participle of [ref]lay[/ref] (v.).
inland (adj.)
	[m1]Old English [c]inn lond[/c] "land around the mansion of an estate", from [ref]in[/ref] + [ref]land[/ref] (n.). Meaning "interior parts of a country, remote from the sea or borders" is from 1570s. As an adjective, "of or pertaining to interior parts of a country", from 1550s.
inlandish (adj.)
	[m1]1650s, "produced at home, domestic, native", from [ref]inland[/ref] + [ref]-ish[/ref]. Also "characteristic of inland regions" (1849).
inlay
	[m1]1590s (v.), 1650s (n.), from [ref]in[/ref] + [ref]lay[/ref]. Related: [c]Inlaid[/c].
inlet (n.)
	[m1]1570s, "narrow opening into a coast, arm of the sea", a special use of Middle English [c]inleten[/c] "to let in" (c.1300), from [ref]in[/ref] + [ref]let[/ref] (v.). In this sense said by old sources to be originally a Kentish term.
inline (adj.)
	[m1]1923 of printing, 1929 of engines, 1958 of computers, by 1989 of roller skates; from [ref]in[/ref] + [ref]line[/ref] (n.).
inly (adv.)
	[m1]Old English [c]inlice[/c] "internally; sincerely"; see [ref]in[/ref] + [ref]-ly[/ref] (2).
inmate (n.)
	[m1]1580s, "one allowed to live in a house rented by another" (usually for a consideration), from [ref]in[/ref] "inside" + [ref]mate[/ref] "companion". Sense of "one confined to an institution" is first attested 1834.
inmost (adj.)
	[m1]Old English [c]innemest[/c]; see [ref]in[/ref] + [ref]-most[/ref].
inn (n.)
	[m1]Old English [c]inn[/c] "lodging, dwelling, house", probably from [c]inne[/c] (adv.) "inside, within" (see [ref]in[/ref]). Meaning "public house with lodging" is perhaps by c.1200, certainly by c.1400. Meaning "lodging house or residence for students" is early 13c. in Anglo-Latin, obsolete except in names of buildings that were so used (e.g. [c]Inns of Court[/c], mid-15c.).
innards (n.)
	[m1]1825, [c]innerds[/c], dialectal variant of [c]inwards[/c] "the bowels" (c.1300); see [ref]inward[/ref].
innate (adj.)
	[m1]early 15c., from Late Latin [c]innatus[/c] "inborn", past participle of [c]innasci[/c] "to be born in, originate in", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]nasci[/c] "to be born" (Old Latin [c]gnasci[/c]; see [ref]genus[/ref]). Related: [c]Innately[/c].
inner (adj.)
	[m1]c.1400, from Old English [c]inra[/c], comp. of [c]inne[/c] (adv.) "inside" (see [ref]in[/ref]). Cf. Old High German [c]innaro[/c], German [c]inner[/c]. An unusual evolution for a comparative, it has not been used with [c]than[/c] since Middle English. [c]Inner tube[/c] in the pneumatic tire sense is from 1894. [c]Inner city[/c], in reference to poverty and crime, is attested from 1968.
innermost (adj.)
	[m1]mid-14c., from [ref]inner[/ref] + [ref]-most[/ref]. [c]Innermore[/c] also existed in Middle English.
innervate (v.)
	[m1]1870, from [ref]in-[/ref] (2) "in" + Latin [c]nervus[/c] (see [ref]nerve[/ref]) + [ref]-ate[/ref]. Probably rather a back-formation from [c]innervation[/c] (1832). Related: [c]Innervated[/c]. [c]Innervation[/c] in psychology is from 1880.
innie (n.)
	[m1]in reference to navels, by 1972, from [ref]in[/ref] (adv.) + [ref]-ie[/ref].
inning (n.)
	[m1]Old English [c]innung[/c] "a taking in, a putting in", gerundive of [c]innian[/c] "get within, put or bring in", from [c]inn[/c] (adv.) "in" (see [ref]in[/ref]). Meaning "a team's turn in a game" first recorded 1735, usually plural in cricket, singular in baseball.
innkeeper (n.)
	[m1]1540s, from [ref]inn[/ref] + [ref]keeper[/ref].
innocence (n.)
	[m1]mid-14c., "freedom from guilt", from Old French [c]inocence[/c] "innocence, purity, chastity" (12c.), from Latin [c]innocentia[/c], from [c]innocens[/c] "harmless, blameless" (see [ref]innocent[/ref]). Meaning "lacking in guile or artifice" is from late 14c.
innocense (n.)
	[m1]alternative spelling of [ref]innocence[/ref].
innocent (adj.)
	[m1]mid-14c., "doing no evil, free from sin or guilt", from Old French [c]inocent[/c] "harmless; not guilty; pure" (11c.), from Latin [c]innocentem[/c] (nominative [c]innocens[/c]) "not guilty, harmless, blameless", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]nocentem[/c] (nominative [c]nocens[/c]), present participle of [c]nocere[/c] "to harm" (see [ref]noxious[/ref]). Meaning "free from guilt of a specific crime or charge" is from late 14c. The earliest use was as a noun, "person who is innocent of sin or evil" (c.1200). The [c]Holy Innocents[/c] (early 14c.) were the young children slain by Herod sfter the birth of Jesus (Matt. ii:16).
innocently (adv.)
	[m1]c.1400, from [ref]innocent[/ref] (adj.) + [ref]-ly[/ref] (2).
innocuous (adj.)
	[m1]1590s, from Latin [c]innocuus[/c] "harmless", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]nocuus[/c] "hurtful", from root of [c]nocere[/c] "to injure, harm", from [c]*nok-s-[/c], suffixed form of PIE root [c]*nek-[/c] "death" (see [ref]necro-[/ref]). Related: [c]Innocuously[/c]; [c]innocuousness[/c].
innovate (v.)
	[m1]1540s, "introduce as new", from Latin [c]innovatus[/c], past participle of [c]innovare[/c] "to renew, restore; to change", from [c]in-[/c] "into" (see [ref]in-[/ref] (2)) + [c]novus[/c] "new" (see [ref]new[/ref]). Meaning "make changes in something established" is from 1590s. Related: [c]Innovated[/c]; [c]innovating[/c].
innovation (n.)
	[m1]mid-15c., "restoration, renewal", from Latin [c]innovationem[/c] (nominative [c]innovatio[/c]), noun of action from past participle stem of [c]innovare[/c] (see [ref]innovate[/ref]).
innovative (adj.)
	[m1]1806 (with an isolated use from c.1600), from [ref]innovate[/ref] + [ref]-ive[/ref]. Related: [c]Innovatively[/c]; [c]innovativeness[/c].
innovator (n.)
	[m1]1590s, from Late Latin [c]innovator[/c], agent noun from [c]innovare[/c] (see [ref]innovate[/ref]).
innuendo (n.)
	[m1]1670s, "oblique hint, indiscreet suggestion", usually a deprecatory one, from Latin [c]innuendo[/c] "by meaning, pointing to", literally "giving a nod to", ablative of gerund of [c]innuere[/c] "to mean, signify", literally "to nod to", from [c]in-[/c] "at" + [c]nuere[/c] "to nod" (see [ref]numinous[/ref]). Originally a legal phrase (1560s) from Medieval Latin, with the sense of "to wit". It often introduced the derogatory meaning alleged in libel cases, which influenced its broader meaning. As a verb, from 1706.
Innuit
	[m1]1765, from Inupiaq Eskimo [c]inuit[/c] "people", plural of [c]inuk[/c] "man, person".
innumerable (adj.)
	[m1]mid-14c., from Latin [c]innumerabilis[/c] "countless, immeasurable", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]numerabilis[/c] "able to be numbered", from [c]numerare[/c] "to count, number", from [c]numerus[/c] "a number" (see [ref]number[/ref] (n.)).
inobservant (adj.)
	[m1]1660s, from Latin [c]inobservantem[/c] (nominative [c]inobservans[/c]) "inattentive, negligent", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]observans[/c] (see [ref]observance[/ref]).
inoculate (v.)
	[m1]mid-15c., "implant a bud into a plant", from Latin [c]inoculatus[/c], past participle of [c]inoculare[/c] "graft in, implant", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]oculus[/c] "bud", originally "eye" (see [ref]eye[/ref] (n.)). Meaning "implant germs of a disease to produce immunity" first recorded (in [c]inoculation[/c]) 1714, originally in reference to smallpox. After 1799, often used in sense of "to vaccine inoculate". Related: [c]Inoculated[/c]; [c]inoculating[/c].
inoculation (n.)
	[m1]mid-15c. in horticulture; 1714 in pathology, from Latin [c]inoculationem[/c] (nominative [c]inoculatio[/c]) "an engrafting, budding", noun of action from past participle stem of [c]inoculare[/c] (see [ref]inoculate[/ref]).
inoffensive (adj.)
	[m1]1590s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]offensive[/ref]. Related: [c]Inoffensively[/c]; [c]inoffensiveness[/c].
inoperable (adj.)
	[m1]1856, from [ref]in-[/ref] (1) "not, opposite of" + [ref]operable[/ref].
inoperative (adj.)
	[m1]1630s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]operative[/ref].
inopportune (adj.)
	[m1]1530s, from Late Latin [c]inopportunus[/c] "unfitting", from [c]in-[/c] "not" + [c]opportunus[/c] (see [ref]opportune[/ref]). A rare word before 19c. Related: [c]Inopportunely[/c].
inordinate (adj.)
	[m1]late 14c., "not ordered, lacking order or regularity", from Latin [c]inordinatus[/c] "unordered, not arranged", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]ordinatus[/c], past participle of [c]ordinare[/c] "to set in order" (see [ref]order[/ref]). Sense of "immoderate, excessive" is from notion of "not kept within orderly limits". Related: [c]Inordinately[/c]; [c]inordinateness[/c].
inorganic (adj.)
	[m1]1794, "without organized organic structure", from [ref]in-[/ref] (1) "not, opposite of" + [ref]organic[/ref]. Sense of "not arriving by natural growth" recorded from 1862.
inpatient
	[m1]1760 (n.); 1959 (adj.), from [ref]in[/ref] + [ref]patient[/ref].
input (n.)
	[m1]1793, "a sum (of cash) put in", from [ref]in[/ref] + [ref]put[/ref]. Computing sense of "data fed into a machine" is from 1948; the verb in the computing sense is attested from 1946. There was a Middle English verb [c]input[/c] (late 14c.) meaning "to put in, place, set", but it died out long before this.
inquest (n.)
	[m1]late 13c., [c]an-queste[/c] "legal or judicial inquiry", from Old French [c]enqueste[/c] "inquiry", from Vulgar Latin [c]*inquaestia[/c] (cf. Italian [c]inchiesta[/c]), from fem. past participle of Vulgar Latin [c]*inquirere[/c] "inquire" (see [ref]inquire[/ref]).
inquire (v.)
	[m1]late 13c., from Old French [c]enquerre[/c] "ask, inquire about" (Modern French [c]enquérir[/c]), from Vulgar Latin [c]*inquaerere[/c], from Latin [c]in-[/c] "into" (see [ref]in-[/ref] (2)) + [c]quaerere[/c] "ask, seek" (see [ref]query[/ref] (v.)). Respelled 14c. on Latin model, but half-Latinized [c]enquire[/c] still persists. Related: [c]Inquired[/c]; [c]inquiring[/c]; [c]inquiringly[/c].
inquirer (n.)
	[m1]1560s, "one who inquires", agent noun from [ref]inquire[/ref].
inquiry (n.)
	[m1]mid-15c., [c]enquery[/c], from [c]enquere[/c] (see [ref]inquire[/ref]). Respelled from mid-16c. to conform to Latin.
inquisition (n.)
	[m1]late 14c., "judicial investigation, act or process of inquiring", from Old French [c]inquisicion[/c] "inquiry, investigation" (12c.), from Latin [c]inquisitionem[/c] (nominative [c]inquisitio[/c]) "a searching into, legal examination", noun of action from past participle stem of [c]inquirere[/c] (see [ref]inquire[/ref]).
	[m1]In Church history, inquisitors were appointed from 382 C.E. to root out heretics, and [c]the Inquisition[/c] refers to the ecclesiastical court (Congregation of the Holy Office) appointed 13c. by Innocent III to suppress heresy. It never operated in Britain. The capital letter form appeared in English only after c.1500, and usually refers to the office's reorganization 1478-1483 in Spain as what is commonly called the [c]Spanish Inquisition[/c].
inquisitive (adj.)
	[m1]late 14c., from Old French [c]inquisitif[/c], from Late Latin [c]inquisitivus[/c] "making inquiry", from Latin [c]inquisit-[/c], past participle stem of [c]inquirere[/c] (see [ref]inquire[/ref]).
	[m2][ex]An housbonde shal nat been Inquisityf of goddes pryuetee nor of his wyf. \[Chaucer, "Miller's Prologue"\][/ex][/m]
	[m1]Related: [c]Inquisitively[/c]; [c]inquisitiveness[/c].
inquisitor (n.)
	[m1]c.1400, from Old French [c]inquisiteur[/c] (c.1400) or directly from Latin [c]inquisitor[/c] "searcher, examiner", in law, "an investigator, collector of evidence", agent noun from Latin [c]inquirere[/c] (see [ref]inquire[/ref]). As the title of an officer of the Inquisition, from 1540s. Related: [c]Inquisitorial[/c].
inro
	[m1]1610s, from Japanese, from Chinese [c]yin[/c] "seal" + [c]lung[/c] "basket".
inroad (n.)
	[m1]1540s, "hostile incursion, raid, foray", from [ref]in-[/ref] (2) "in"; second element is [c]road[/c] in the obsolete sense of "riding"; related to [ref]raid[/ref]. Related: [c]Inroads[/c].
insalubrious (adj.)
	[m1]1630s, from Latin [c]insalubris[/c] "unhealthy, unwholesome", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]salubris[/c] (see [ref]salubrious[/ref]).
insane (adj.)
	[m1]1550s, from Latin [c]insanus[/c] "mad, insane; outrageous, excessive, extravagant", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]sanus[/c] "well, healthy, sane" (see [ref]sane[/ref]). Originally only of persons; of actions, from 1842. Cf. [ref]lunatic[/ref]; and Italian [c]pazzo[/c] "insane", originally a euphemism, from Latin [c]patiens[/c] "suffering". German [c]verrückt[/c], literally past participle of [c]verrücken[/c] "to displace", "applied to the brain as to a clock that is 'out of order' " \[Buck\]. The noun meaning "insane person" is attested from 1786.
insanity (n.)
	[m1]1580s, "state of being insane", from Latin [c]insanitatem[/c] (nominative [c]insanitas[/c]) "unhealthfulness", noun of quality from [c]insanus[/c] (see [ref]insane[/ref]). Meaning "extreme folly" is from 1844.
insatiability (n.)
	[m1]1650s, from Late Latin [c]insatiabilitas[/c], from [c]insatiabilis[/c] (see [ref]insatiable[/ref]).
insatiable (adj.)
	[m1]early 15c., [c]insaciable[/c], from Old French [c]insaciable[/c] (13c.), or directly from Late Latin [c]insatiabilis[/c] "not to be satisfied", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]satiabilis[/c], from [c]satiare[/c] (see [ref]satiate[/ref]). Related: [c]Insatiably[/c].
insatiate (adj.)
	[m1]mid-15c., [c]insaciate[/c], from Latin [c]insatiatus[/c] "unsatisfied", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]satiatus[/c], past participle of [c]satiare[/c] (see [ref]satiate[/ref]).
inscribe (v.)
	[m1]1550s (form [c]inscriven[/c] is from late 14c.), from Latin [c]inscribere[/c] "to write in or on", (see [ref]inscription[/ref]). Meaning "to dedicate (by means of an inscription)" is from 1640s. Related: [c]Inscribed[/c]; [c]inscribing[/c].
inscription (n.)
	[m1]late 14c., from Latin [c]inscriptionem[/c] (nominative [c]inscriptio[/c]) "a writing upon, inscription", noun of action from past participle stem of [c]inscribere[/c] "inscribe, to write on or in anything", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]scribere[/c] "to write" (see [ref]script[/ref] (n.)).
inscrutability (n.)
	[m1]1650s, from [ref]inscrutable[/ref] + [ref]-ity[/ref].
inscrutable (adj.)
	[m1]c.1500, from Late Latin [c]inscrutabilis[/c], from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]scrutabilis[/c], from [c]scrutari[/c] "examine, ransack" (see [ref]scrutiny[/ref]). Related: [c]Inscrutably[/c].
insect (n.)
	[m1]c.1600, from Latin [c](animal) insectum[/c] "(animal) with a notched or divided body", literally "cut into", from neuter past participle of [c]insectare[/c] "to cut into, to cut up", from [c]in-[/c] "into" (see [ref]in-[/ref] (2)) + [c]secare[/c] "to cut" (see [ref]section[/ref] (n.)). Pliny's loan-translation of Greek [c]entomon[/c] "insect" (see [ref]entomology[/ref]), which was Aristotle's term for this class of life, in reference to their "notched" bodies.
	[m1]First in English in 1601 in Holland's translation of Pliny. Translations of Aristotle's term also form the usual word for "insect" in Welsh ([c]trychfil[/c], from [c]trychu[/c] "cut" + [c]mil[/c] "animal"), Serbo-Croatian ([c]zareznik[/c], from [c]rezati[/c] "cut"), Russian ([c]nasekomoe[/c], from [c]sekat[/c] "cut"), etc.
insecticide (n.)
	[m1]"substance which kills insects", 1865, from [ref]insect[/ref] + [ref]-cide[/ref].
insectivore (n.)
	[m1]1863, from French [c]insectivore[/c] (1817), from Latin [c]insectivorus[/c], from comb. form of [c]insectum[/c] (see [ref]insect[/ref]) + [c]vorare[/c] "devour, swallow" (see [ref]voracity[/ref]).
insecure (adj.)
	[m1]1640s, "unsafe", from Medieval Latin [c]insecurus[/c], from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + Latin [c]securus[/c] (see [ref]secure[/ref]). Psychological sense dates from 1935; [c]insecurity[/c] in this sense dates from 1917. Related: [c]Insecurely[/c].
insecurity (n.)
	[m1]1640s, from Medieval Latin [c]insecuritas[/c], from [c]insecurus[/c] (see [ref]insecure[/ref]). Specific psychological sense is by 1917.
inseminate (v.)
	[m1]1620s, "to cast as seed", from Latin [c]inseminatus[/c], past participle of [c]inseminare[/c] "to sow, implant", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]semen[/c] (genitive [c]semenis[/c]) "seed". Meaning "to impregnate with semen" is attested from 1923. Related: [c]Inseminated[/c]; [c]inseminating[/c].
insemination (n.)
	[m1]1650s, "action of sowing", noun of action from [ref]inseminate[/ref]. Meaning "infusion of semen" is from 1860.
insensate (adj.)
	[m1]1510s, from Late Latin [c]insensatus[/c] "irrational, foolish", from Latin [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]sensatus[/c] "gifted with sense" (see [ref]sensate[/ref]). [c]Insensate[/c] means "not capable of feeling sensation", often "inanimate"; [ref]insensible[/ref] means "lacking the power to feel with the senses", hence, often, "unconscious"; [ref]insensitive[/ref] means "having little or no reaction to what is perceived by one's senses", often "tactless".
insense (v.)
	[m1]"cause (someone) to understand", c.1400, [c]ensense[/c], from Old French [c]ensenser[/c] "to enlighten, to bring to sense", from [c]en-[/c] "in" (see [ref]in-[/ref] (2)) + [c]sens[/c] (see [ref]sense[/ref] (n.)). Restricted to Northern English dialect from 17c.
insensibility (n.)
	[m1]late 14c., from Late Latin [c]insensibilitas[/c], from Latin [c]insensibilis[/c] (see [ref]insensible[/ref]).
insensible (adj.)
	[m1]c.1400, "lacking the power to feel with the senses", from Latin [c]insensibilis[/c] "that cannot be felt", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]sensibilis[/c] (see [ref]sensible[/ref]). Also sometimes in Middle English "incapable of being felt or perceived by the senses" (early 15c.). Meaning "unconscious" is attested from early 15c. See [ref]insensate[/ref].
insensibly (adv.)
	[m1]early 15c.; see [ref]insensible[/ref] + [ref]-ly[/ref] (2).
insensitive (adj.)
	[m1]c.1600, "having little or no reaction to what is perceived by one's senses", from [ref]in-[/ref] (1) "not, opposite of" + [ref]sensitive[/ref]. For sense, see [ref]insensate[/ref]. Meaning "without consideration for the feelings of others" attested by 1975. Related: [c]Insensitively[/c].
inseparability (n.)
	[m1]1620s, from Late Latin [c]inseparabilitas[/c], from Latin [c]inseparabilis[/c] (see [ref]inseparable[/ref]).
inseparable (adj.)
	[m1]mid-14c., from Latin [c]inseparabilis[/c] "that cannot be separated", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]separabilis[/c], from [c]separare[/c] (see [ref]separate[/ref] (v.)). Related: [c]Inseparably[/c].
insert (v.)
	[m1]"to set in, put or place in", 1520s, from [c]insert[/c], past participle of Middle English [c]inseren[/c] "to set in place, to graft, to introduce (into the mind)" (late 14c.), from Latin [c]inserere[/c] "to put in, implant", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]serere[/c] "join together" (see [ref]series[/ref]). Related: [c]Inserted[/c]; [c]inserting[/c]. The noun meaning "something inserted" is from 1893.
insertion (n.)
	[m1]1590s, "act of putting in", from Late Latin [c]insertionem[/c] (nominative [c]insertio[/c]), noun of action from past participle stem of [c]inserere[/c] (see [ref]insert[/ref]). Meaning "that which is inserted" attested from 1620s.
inservice (adj.)
	[m1]also [c]in-service[/c], 1928, from [ref]in[/ref] + [ref]service[/ref].
inset (n.)
	[m1]1550s, "influx of water, place where water flows in", from [ref]in[/ref] + [ref]set[/ref] (n.2). Meaning "extra pages of a book, etc". is from 1875; that of "small map in the border of a larger one" is from 1881.
inshallah
	[m1]1857, phonetic spelling of Arabic [c]in sha Allah[/c] "if Allah wills (it)".
inside (n.)
	[m1]late 14c., [c]ynneside[/c] "interior of the body", compound of [ref]in[/ref] (adv.) + [ref]side[/ref] (n.). The adjective is 1610s, from the noun. [c]Inside job[/c] "robbery, espionage, etc., committed by or with the help of a resident or servant of a place" is attested by 1887, American English (also, late 19c., early 20c., "indoors work"). [c]Inside track[/c] "advantage" is metaphoric because those lanes are shorter on a curved track. [c]Inside of[/c], in reference to time, is from 1839.
inside-out (adj.)
	[m1]"with the in side being out", c.1600, from [ref]inside[/ref] + [ref]out[/ref] (adv.).
insider (n.)
	[m1]"one in possession of special information by virtue of being within some organization", 1848, from [ref]inside[/ref] + [ref]-er[/ref] (1). Originally in reference to the stock markets.
insidious (adj.)
	[m1]1540s, from Middle French [c]insidieux[/c] (15c.) or directly from Latin [c]insidiosus[/c] "deceitful, cunning, artful", from [c]insidiae[/c] (plural) "plot, snare, ambush", from [c]insidere[/c] "sit on, occupy", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]sedere[/c] "to sit" (see [ref]sedentary[/ref]). Related: [c]Insidiously[/c]; [c]insidiousness[/c].
insight (n.)
	[m1]c.1200, [c]innsihht[/c], "sight with the eyes of the mind", mental vision, understanding", from [ref]in[/ref] + [ref]sight[/ref]. Sense shaded into "penetrating understanding into character or hidden nature" (1580s).
insightful (adj.)
	[m1]1881, from [ref]insight[/ref] + [ref]-ful[/ref]. Related: [c]Insightfully[/c]; [c]insightfulness[/c].
insignia (n.)
	[m1]1640s, from Latin [c]insignia[/c], neuter plural of [c]insigne[/c] "badge, mark", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]signum[/c] "mark" (see [ref]sign[/ref]). Singular is [c]insigne[/c].
insignificance (n.)
	[m1]1690s, from [ref]insignificant[/ref] + [ref]-ance[/ref]. Related: [c]Insignificancy[/c] (1650s).
insignificant (adj.)
	[m1]1650s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]significant[/ref]. Related: [c]Insignificantly[/c].
insincere (adj.)
	[m1]1620s (implied in [c]insincerely[/c]), from Latin [c]insincerus[/c] "not genuine, not pure, adulterated", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]sincerus[/c] (see [ref]sincere[/ref]).
insincerity (n.)
	[m1]1540s, from Latin [c]insincerus[/c] (see [ref]insincere[/ref]) + [ref]-ity[/ref].
insinuate (v.)
	[m1]1520s, from Latin [c]insinuatus[/c], past participle of [c]insinuare[/c] "to throw in, push in, make a way; creep in, intrude, bring in by windings and curvings, wind one's way into", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]sinuare[/c] "to wind, bend, curve", from [c]sinus[/c] "a curve, winding". Sense of "to introduce tortuously or indirectly" is from 1640s. Related: [c]Insinuated[/c]; [c]insinuating[/c]; [c]insinuatingly[/c].
insinuation (n.)
	[m1]1520s, from Latin [c]insinuationem[/c] (nominative [c]insinuatio[/c]) "entrance through a narrow way; an ingratiating oneself", noun of action from past participle stem of [c]insinuare[/c] (see [ref]insinuate[/ref]).
insipid (adj.)
	[m1]1610s, "without taste or perceptible flavor", from French [c]insipide[/c] (16c.), from Late Latin [c]inspidus[/c] "tasteless", from Latin [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]sapidus[/c] "tasty", from [c]sapere[/c] "have a taste" (also "be wise"; see [ref]sapient[/ref]). Figurative meaning "uninteresting, dull" first recorded 1640s, but it was also a secondary sense in Medieval Latin.
	[m2][ex]In ye coach ... went Mrs. Barlow, the King's mistress and mother to ye Duke of Monmouth, a browne, beautifull, bold, but insipid creature. \[John Evelyn, diary, Aug. 18, 1649\][/ex][/m]
	[m1]Related: [c]Insipidly[/c].
insipidity (n.)
	[m1]c.1600, from [ref]insipid[/ref] + [ref]-ity[/ref].
insipience (n.)
	[m1]early 15c., "lack of wisdom, foolishness", from Old French [c]insipience[/c], from Latin [c]insipientia[/c] "folly", from [c]insipientem[/c] (see [ref]insipient[/ref]).
insipient (adj.)
	[m1]"foolish", mid-15c., from Latin [c]insipientem[/c] (nominative [c]insipiens[/c]) "unwise, foolish", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]sapientem[/c] (see [ref]sapient[/ref]). "Now mostly, or wholly, disused to avoid confusion with [c]incipient[/c]" \[OED\].
insist (v.)
	[m1]1580s, from Latin [c]insistere[/c] "persist, dwell upon, stand upon", from [c]in-[/c] "upon" (see [ref]in-[/ref] (2)) + [c]sistere[/c] "take a stand" (see [ref]assist[/ref]). Perhaps in some cases a back-formation from [c]insistence[/c]. Related: [c]Insisted[/c]; [c]insisting[/c].
insistence (n.)
	[m1]mid-15c., from Middle French [c]insister[/c] (see [ref]insist[/ref]) + [ref]-ence[/ref].
insistent (adj.)
	[m1]1620s, "standing on something", from Latin [c]insistentem[/c] (nominative [c]insistens[/c]), present participle of [c]insistere[/c] (see [ref]insist[/ref]). Meaning "dwelling firmly on something asserted" is from 1868. Related: [c]Insistently[/c].
insobriety (n.)
	[m1]1610s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]sobriety[/ref].
insolate (v.)
	[m1]"to expose to the rays of the sun", 1620s, from Latin [c]insolatus[/c], past participle of [c]insolare[/c], from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]sol[/c] "sun" (see [ref]Sol[/ref]). Related: [c]Insolated[/c]; [c]insolation[/c].
insole (n.)
	[m1]1850s, from [ref]in[/ref] + [ref]sole[/ref].
insolence (n.)
	[m1]late 14c., from Latin [c]insolentia[/c] "unusualness, haughtiness, arrogance", from [c]insolentem[/c] (see [ref]insolent[/ref]).
insolent (adj.)
	[m1]late 14c., "contemptuous, arrogant, haughty", from Latin [c]insolentem[/c] (nominative [c]insolens[/c]) "arrogant, immoderate", literally "unusual", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]solentem[/c], present participle of [c]solere[/c] "be accustomed", which possibly is related to [c]sodalis[/c] "close companion", and to [c]suescere[/c] "become used to". Meaning "contemptuous of rightful authority" is from 1670s. Related: [c]Insolently[/c].
insolubility (n.)
	[m1]1610s, from Late Latin [c]insolubilitas[/c], from Latin [c]insolubilis[/c] (see [ref]insoluble[/ref]).
insoluble (adj.)
	[m1]late 14c., "unable to be loosened", from Latin [c]insolubilis[/c] "that cannot be loosened", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]solubilis[/c] (see [ref]soluble[/ref]). Figurative use, of problems, etc., is from late 14c.
	[m2][ex]It was a tacit conviction of the learned during the Middle Ages that no such thing as an insoluble question existed. There might be matters that presented serious difficulties, but if you could lay them before the right man -- some Arab in Spain, for instance, omniscient by reason of studies into the details of which it was better not to inquire -- he would give you a conclusive answer. The real trouble was only to find your man. \[Gertrude Bell, "The Desert and the Sown", 1907\][/ex][/m]
insolvency (n.)
	[m1]1660s; see [ref]insolvent[/ref] + [ref]-cy[/ref]. [c]Insolvence[/c] (1793) is rare.
insolvent (adj.)
	[m1]1590s, "unable to pay one's debts", from [ref]in-[/ref] (1) "not" + Latin [c]solventem[/c] "paying" (see [ref]solvent[/ref]). Originally of one who was not a trader; only traders could become [c]bankrupt[/c].
insomnia (n.)
	[m1]1620s, [c]insomnie[/c], from Latin [c]insomnia[/c] "want of sleep", from [c]insomnis[/c] "sleepless", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]somnus[/c] "sleep" (see [ref]Somnus[/ref]). The modern form is from 1758.
insomniac
	[m1]1877 (adj.); 1879 (n.), from [ref]insomnia[/ref].
insomuch
	[m1]late 14c. as a phrase; tending to be run together from 16c.
insouciance (n.)
	[m1]1799, from French [c]insouciant[/c] "carelessness, thoughtlessness, heedlessness", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]se soucier[/c] "to care", from Latin [c]sollicitare[/c] "to agitate" (see [ref]solicit[/ref]).
insouciant (adj.)
	[m1]1829, from French [c]insouciant[/c] "careless, thoughtless, heedless", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]souciant[/c] "caring", present participle of [c]soucier[/c] "to care", from Latin [c]sollicitare[/c] "to agitate" (see [ref]solicit[/ref]). Related: [c]Insouciantly[/c].
inspect (v.)
	[m1]1620s, from Latin [c]inspectus[/c], past participle of [c]inspicere[/c] "to look into" (see [ref]inspection[/ref]). Related: [c]Inspected[/c]; [c]inspecting[/c].
inspection (n.)
	[m1]late 14c., from Old French [c]inspeccion[/c] "inspection, examination" (13c.), from Latin [c]inspectionem[/c] (nominative [c]inspectio[/c]) "a looking into", noun of action from past participle stem of [c]inspicere[/c] "look into, inspect, examine", from [c]in-[/c] "into" (see [ref]in-[/ref] (2)) + [c]specere[/c] "to look" (see [ref]scope[/ref] (n.1)).
inspector (n.)
	[m1]c.1600, "overseer, superintendent", from Latin [c]inspector[/c], agent noun from past participle stem of [c]inspicere[/c] (see [ref]inspection[/ref]). As a police ranking between sergeant and superintendent, it dates from 1840. Related: [c]Inspectorial[/c]. Of the 18c. feminine formations, [c]inspectrix[/c] (1715) is earlier than [c]inspectress[/c] (1785).
inspiration (n.)
	[m1]c.1300, "immediate influence of God or a god", especially that under which the holy books were written, from Old French [c]inspiracion[/c] "inhaling, breathing in; inspiration", from Late Latin [c]inspirationem[/c] (nominative [c]inspiratio[/c]), noun of action from past participle stem of Latin [c]inspirare[/c] "inspire, inflame, blow into", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]spirare[/c] "to breathe" (see [ref]spirit[/ref]). Literal sense "act of inhaling" attested in English from 1560s. Meaning "one who inspires others" is attested by 1867.
inspirational (adj.)
	[m1]1839, "influenced by inspiration"; 1884, "tending to inspire"; see [ref]inspiration[/ref] + [ref]-al[/ref] (1).
inspire (v.)
	[m1]mid-14c., [c]enspiren[/c], "to fill (the mind, heart, etc., with grace, etc.)"; also "to prompt or induce (someone to do something)", from Old French [c]enspirer[/c] (13c.), from Latin [c]inspirare[/c] "inflame; blow into" (see [ref]inspiration[/ref]), a loan-translation of Greek [c]pnein[/c] in the Bible. General sense of "influence or animate with an idea or purpose" is from late 14c. Also sometimes used in literal sense in Middle English Related: [c]Inspired[/c]; [c]inspires[/c]; [c]inspiring[/c].
inspirer (n.)
	[m1]c.1500, agent noun from [ref]inspire[/ref].
inspissate (v.)
	[m1]1620s, from Late Latin [c]inspissatus[/c], past participle of [c]inspissare[/c], from [c]in-[/c] + [c]spissare[/c] "to thicken", related to [c]spissus[/c] "thick" (see [ref]spissitude[/ref]). Related: [c]Inspissated[/c]; [c]inspissating[/c].
instability (n.)
	[m1]early 15c., from Middle French [c]instabilite[/c] "inconstancy", from Latin [c]instabilitatem[/c] (nominative [c]instabilitas[/c]) "unsteadiness", from [c]instabilis[/c] "unsteady", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]stabilis[/c] (see [ref]stable[/ref] (2)).
instable (adj.)
	[m1]c.1400, from Latin [c]instabilis[/c], from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]stabilis[/c] (see [ref]stable[/ref]). Now mostly replaced by [ref]unstable[/ref].
install (v.)
	[m1]early 15c., "place in (ecclesiastical) office by seating in an official stall", from Medieval Latin [c]installare[/c], from Latin [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + Medieval Latin [c]stallum[/c] "stall", from a Germanic source (cf. Old High German [c]stal[/c] "standing place"; see [ref]stall[/ref] (n.1)). Related: [c]Installed[/c]; [c]installing[/c].
installation (n.)
	[m1]"action of installing", mid-15c., of church offices or other positions, from Medieval Latin [c]installationem[/c] (nominative [c]installatio[/c]), noun of action from past participle stem of [c]installare[/c] (see [ref]install[/ref]). Of machinery, etc., "act of setting up", from 1882.
installment (n.)
	[m1]"act of installing", 1580s, from [ref]install[/ref] + [ref]-ment[/ref]. Meaning "arrangement of payment by fixed portions at fixed times" is from 1732, alteration of Anglo-French [c]estaler[/c] "fix payments", from Old French [c]estal[/c] "fixed position, place", from a Germanic source akin to Old High German [c]stal[/c] "standing place" (see [ref]stall[/ref] (n.1)). Figurative sense of "part of a whole produced in advance of the rest" is from 1823.
Instamatic
	[m1]1962, proprietary name (reg. Eastman Kodak Co., Rochester, N.Y.) for a type of self-loading camera, from [ref]instant[/ref] + [ref]automatic[/ref].
instance (n.)
	[m1]mid-14c., "urgency", from Old French [c]instance[/c] "eagerness, anxiety, solicitation" (13c.), from Latin [c]instantia[/c] "presence, effort intention; earnestness, urgency", literally "a standing near", from [c]instans[/c] (see [ref]instant[/ref]). In Scholastic logic, "a fact or example" (early 15c.), from Medieval Latin [c]instantia[/c], used to translate Greek [c]enstasis[/c]. This led to use in phrase [c]for instance[/c] "as an example" (1650s), and the noun phrase [c]To give (someone) a for instance[/c] (1953, American English).
instant (n.)
	[m1]late 14c., "infinitely short space of time", from Old French [c]instant[/c] (adj.) "assiduous, at hand", from Medieval Latin [c]instantem[/c] (nominative [c]instans[/c]), in classical Latin "present, pressing, urgent", literally "standing near", present participle of [c]instare[/c] "to urge, to stand near, be present (to urge one's case)", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]stare[/c] "to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Elliptical use of the French adjective as a noun.
instant (adj.)
	[m1]mid-15c., "present, urgent", from Old French [c]instant[/c] (14c.), from Latin [c]instantem[/c] (nominative [c]instans[/c]) "pressing, urgent", literally "standing near" (see [ref]instant[/ref] (n.)). Meaning "now, present" is from 1540s, and led to the use of the word in dating of correspondence, in reference to the current month, often abbreviated [c]inst.[/c] and persisting at least into the mid-19c. Thus [c]16th inst.[/c] means "sixteenth of the current month". Sense of "immediately" is from 1590s. Of foods, by 1912. Televised sports [c]instant replay[/c] attested by 1965. [c]Instant messaging[/c] attested by 1994.
instantaneous (adj.)
	[m1]1640s (implied in [c]instantaneously[/c]), formed in English from Medieval Latin [c]*instantaneus[/c], from [c]instantem[/c] (see [ref]instant[/ref] (n.)) on model of [c]spontaneous[/c]. Related: [c]Instantaneousness[/c].
instantiate (v.)
	[m1]1946, from [ref]instant[/ref] (Latin [c]instantia[/c]) + [ref]-ate[/ref]. Related: [c]Instantiated[/c]; [c]instantiation[/c].
instantly (adv.)
	[m1]late 15c., "urgently, persistently", from [ref]instant[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "immediately" is 1550s.
instate (v.)
	[m1]"to put someone in a certain state or condition", c.1600, from [ref]in[/ref] + [ref]state[/ref] (n.1). Related: [c]Instated[/c]; [c]instating[/c].
instatement (n.)
	[m1]1670s, from [ref]instate[/ref] + [ref]-ment[/ref].
instead (adv.)
	[m1]1590s, from Middle English [c]ine stede[/c] (early 13c.; see [ref]stead[/ref]); loan-translation of Latin [c]in loco[/c] (French [c]en lieu de[/c]). Still often two words until c.1640.
instep (n.)
	[m1]mid-15c., apparently from [ref]in[/ref] + [ref]step[/ref], "though this hardly makes sense" \[Weekley\]. An Old English word for "instep" was [c]fotwelm[/c]. Middle English also had a verb [c]instep[/c] "to track, trace" (c.1400).
instigate (v.)
	[m1]1540s, back-formation from [c]instigation[/c] or else from Latin [c]instigatus[/c], past participle of [c]instigare[/c] "to urge on, incite" (see [ref]instigation[/ref]). Related: [c]Instigated[/c]; [c]instigates[/c]; [c]instigating[/c].
instigation (n.)
	[m1]early 15c., from Middle French [c]instigation[/c] and directly from Latin [c]instigationem[/c] (nominative [c]instigatio[/c]), noun of action from past participle stem of [c]instigare[/c] "urge on, incite", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]*stigare[/c], a root meaning "to prick", from PIE root [c]*steig-[/c] "to prick, stick, pierce" (see [ref]stick[/ref] (v.)).
instigator (n.)
	[m1]1590s, from Latin [c]instigator[/c], agent noun from [c]instigare[/c] (see [ref]instigation[/ref]). Fem. formation [c]instigatrix[/c] is recorded from 1610s.
instill (v.)
	[m1]also [c]instil[/c], early 15c., "to introduce (liquid, feelings, etc.) little by little", from Latin [c]instillare[/c] "put in by drops, to drop, trickle", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]stilla[/c] "a drop" (see [ref]distill[/ref]). Related: [c]Instilled[/c]; [c]instilling[/c].
instillation (n.)
	[m1]1540s, from Latin [c]instillationem[/c] (nominative [c]instillatio[/c]) "a dropping in", noun of action from past participle stem of [c]instillare[/c] (see [ref]instill[/ref]).
instinct (n.)
	[m1]early 15c., "a prompting", from Latin [c]instinctus[/c] "instigation, impulse", noun use of past participle of [c]instinguere[/c] "to incite, impel", from [c]in-[/c] "on" (see [ref]in-[/ref] (2)) + [c]stinguere[/c] "prick, goad", from PIE [c]*steig-[/c] "to prick, stick, pierce" (see [ref]stick[/ref] (v.)). Meaning "animal faculty of intuitive perception" is from mid-15c., from notion of "natural prompting". Sense of "innate tendency" is first recorded 1560s.
instinctive (adj.)
	[m1]1610s (implied in [c]instinctively[/c]), from Latin [c]instinct-[/c], past participle stem of [c]instinguere[/c] (see [ref]instinct[/ref]) + [ref]-ive[/ref]. Related: [c]Instinctiveness[/c].
instinctual (adj.)
	[m1]1841, from [ref]instinct[/ref] (Latin [c]instinctus[/c]) + [ref]-al[/ref] (1). Related: [c]Instinctually[/c].
institute (v.)
	[m1]early 14c., "to establish in office, appoint", from Latin [c]institutus[/c], past participle of [c]instituere[/c] "to set up", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]statuere[/c] "establish, to cause to stand", from PIE root [c]*sta-[/c] "to stand", with derivatives meaning "place or thing that is standing" (see [ref]stet[/ref]). General sense of "set up, found, introduce" first attested late 15c. Related: [c]Instituted[/c]; [c]instituting[/c].
institute (n.)
	[m1]1510s, "purpose, design", from [ref]institute[/ref] (v.). From 1540s as "an established law". The sense of "organization, society" is from 1828, borrowed from French [c]Institut national des Sciences et des Arts[/c], established 1795 to replace the royal academies, from Latin [c]institutum[/c], neuter past participle of [c]instituere[/c].
institution (n.)
	[m1]c.1400, "action of establishing or founding (a system of government, a religious order, etc.)", from Old French [c]institucion[/c] "foundation; thing established", from Latin [c]institutionem[/c] (nominative [c]institutio[/c]) "disposition, arrangement; instruction, education", noun of state from [c]institutus[/c] (see [ref]institute[/ref]). Meaning "established law or practice" is from 1550s. Meaning "establishment or organization for the promotion of some charity" is from 1707.
institutional (adj.)
	[m1]1610s, from [ref]institution[/ref] + [ref]-al[/ref] (1).
institutionalization (n.)
	[m1]1911, from [ref]institutionalize[/ref] + [ref]-ation[/ref].
institutionalize (v.)
	[m1]"to put into institutional life" (usually deprecatory), 1905; see [ref]institution[/ref]. Related: [c]Institutionalized[/c]. Earlier (1865) it meant "to make into an institution".
instruct (v.)
	[m1]early 15c., from Latin [c]instructus[/c], past participle of [c]instruere[/c] "arrange, inform, teach", literally "to build, erect", from [c]in-[/c] "on" (see [ref]in-[/ref] (2)) + [c]struere[/c] "to pile, build" (see [ref]structure[/ref] (n.)). Related: [c]Instructed[/c]; [c]instructing[/c].
instruction (n.)
	[m1]c.1400, [c]instruccioun[/c], "action or process of teaching", from Old French [c]instruccion[/c] (14c.), from Latin [c]instructionem[/c] (nominative [c]instructio[/c]) "building, arrangement, teaching", from past participle stem of [c]instruere[/c] "arrange, inform, teach", from [c]in-[/c] "on" (see [ref]in-[/ref] (2)) + [c]struere[/c] "to pile, build" (see [ref]structure[/ref] (n.)). Meaning "an authoritative direction telling someone what to do; a document giving such directions", is early 15c. Related: [c]Instructions[/c].
instructional (adj.)
	[m1]1801, from [ref]instruction[/ref] + [ref]-al[/ref] (1).
instructive (adj.)
	[m1]1610s, from [ref]instruct[/ref] + [ref]-ive[/ref]. Related: [c]Instructively[/c]; [c]instructiveness[/c].
instructor (n.)
	[m1]mid-15c., from Old French [c]instructeur[/c] and directly from Medieval Latin [c]instructor[/c] "teacher" (in classical Latin, "preparer"), agent noun from [c]instruere[/c] (see [ref]instruct[/ref]).
instrument (n.)
	[m1]late 13c., "musical instrument", from Old French [c]instrument[/c] "means, device; musical instrument" (14c., earlier [c]estrument[/c], 13c.) and directly from Latin [c]instrumentem[/c] "a tool, apparatus, furniture, dress, document", from [c]instruere[/c] "arrange, furnish" (see [ref]instruct[/ref]). Meaning "tool, implement, utensil" is early 14c. in English; meaning "written document by which formal expression is given to a legal act" is from early 15c.
instrumental (adj.)
	[m1]late 14c., "of the nature of an instrument", from Old French [c]instrumental[/c], from Medieval Latin [c]instrumentalis[/c], from Latin [c]instrumentum[/c] (see [ref]instrument[/ref]). Meaning "serviceable, useful" is from c.1600. Of music, c.1500; noun meaning "musical composition for instruments only" is attested by 1940. Related: [c]Instrumentally[/c]; [c]instrumentality[/c].
instrumentalist (n.)
	[m1]1823, from [ref]instrumental[/ref] in the musical sense + [ref]-ist[/ref].
instrumentation (n.)
	[m1]"composition and arrangement of music for instruments", 1845, from French [c]instrumentation[/c], from [c]instrument[/c] (see [ref]instrument[/ref] + [ref]-ation[/ref]).
insubordinate (adj.)
	[m1]1849, on model of French [c]insubordonné[/c] (1789); from [ref]in-[/ref] (1) "not, opposite of" + [ref]subordinate[/ref]. Related: [c]Insubordinately[/c].
insubordination (n.)
	[m1]1790, from [ref]in-[/ref] (1) "not, opposite of" + [ref]subordination[/ref]. Perhaps on model of French [c]insubordination[/c] (1788).
insubstantial (adj.)
	[m1]c.1600, from Medieval Latin [c]insubstantialis[/c], from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]substantialis[/c] (see [ref]substantial[/ref]). Related: [c]Insubstantially[/c].
insubstantiality (n.)
	[m1]1827, from [ref]insubstantial[/ref] + [ref]-ity[/ref].
insue (v.)
	[m1]obsolete form of [ref]ensue[/ref].
insufferable (adj.)
	[m1]early 15c., from [ref]in-[/ref] (1) "not, opposite of" + [c]sufferable[/c] (see [ref]suffer[/ref]). Related: [c]Insufferably[/c].
insufficiency (n.)
	[m1]1520s, from Late Latin [c]insufficientia[/c], noun of quality from [c]insufficientem[/c] (see [ref]insufficient[/ref]). [c]Insufficience[/c] "deficiency" is from early 15c.
insufficient (adj.)
	[m1]late 14c., from Old French [c]insufficient[/c] (14c.), from Latin [c]insufficientem[/c] (nominative [c]insufficiens[/c]) "insufficient", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]sufficientem[/c] (see [ref]sufficient[/ref]). Originally of persons, "inadequate, unable"; of things, from late 15c. Related: [c]Insufficiently[/c].
insula (n.)
	[m1]Latin, literally "an island" (also, in ancient Rome, "a block of buildings"); see [ref]isle[/ref].
insular (adj.)
	[m1]1610s, "of or pertaining to an island", from Late Latin [c]insularis[/c], from Latin [c]insula[/c] "island" (see [ref]isle[/ref]). Metaphoric sense "narrow, prejudiced" is 1775, from notion of being cut off from intercourse with other nations, especially with reference to the situation of Great Britain. Earlier adjective in the literal sense was [c]insulan[/c] (mid-15c.), from Latin [c]insulanus[/c].
insularity (n.)
	[m1]1755, "narrowness of feelings", from [ref]insular[/ref] + [ref]-ity[/ref]. Literal sense attested from 1790.
insulate (v.)
	[m1]1530s, "make into an island", from Latin [c]insulatus[/c], from [c]insula[/c] (see [ref]insular[/ref]). Sense of "cause a person or thing to be detached from surroundings" is from 1785. Electrical/chemical sense of "block from electricity or heat" is from 1742. Related: [c]Insulated[/c]; [c]insulating[/c].
insulation (n.)
	[m1]1848, "act of making (something) into an island", noun of action from [ref]insulate[/ref]. Transferred sense attested by 1798. Electrical sense is from 1767. The concrete sense of "insulating material" is recorded by 1870.
insulator (n.)
	[m1]1801, agent noun in Latin form from [ref]insulate[/ref].
insulin (n.)
	[m1]1922 (earlier [c]insuline[/c], 1914), coined in English from Latin [c]insula[/c] "island", so called because the hormone is secreted by the [c]islets of Langerhans[/c] in the pancreas. [c]Insuline[/c] was coined independently in French in 1909.
insult (v.)
	[m1]1560s, "triumph over in an arrogant way", from Middle French [c]insulter[/c] (14c.) and directly from Latin [c]insultare[/c] "to assail, to leap upon" (already used by Cicero in sense of "insult, scoff at, revile"), frequentative of [c]insilire[/c] "leap at or upon", from [c]in-[/c] "on, at" (see [ref]in-[/ref] (2)) + [c]salire[/c] "to leap" (see [ref]salient[/ref] (adj.)). Sense of "to verbally abuse, affront, assail with disrespect" is from 1610s. Related: [c]Insulted[/c]; [c]insulting[/c].
insult (n.)
	[m1]c.1600 in the sense of "attack"; 1670s as "an act of insulting", from Middle French [c]insult[/c] (14c.) or directly from Late Latin [c]insultus[/c], from [c]insilire[/c] (see [ref]insult[/ref] (v.)). To [c]add insult to injury[/c] translates Latin [c]injuriae contumeliam addere[/c].
insuperable (adj.)
	[m1]mid-14c., "unconquerable", from Latin [c]insuperabilis[/c] "that cannot be passed over, unconquerable", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]superabilis[/c] "that may be overcome", from [c]superare[/c] "to overcome", from [c]superus[/c] "one that is above", from [c]super[/c] "over" (see [ref]super-[/ref]). Figurative use from 1650s. Related: [c]Insuperably[/c].
insupportable (adj.)
	[m1]1520s, from French [c]insupportable[/c] (14c.) or directly from Late Latin [c]insupportabilis[/c], from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + Latin [c]supportare[/c] "to carry" (see [ref]support[/ref]).
insurance (n.)
	[m1]1550s, "engagement to marry", a variant of [c]ensurance[/c] (see [ref]ensure[/ref]). Commercial sense of "security against loss or death in exchange for payment" is from 1650s. [ref]Assurance[/ref] was the older term for this (late 16c.).
insure (v.)
	[m1]mid-15c., [c]insuren[/c], spelling variant of [c]ensuren[/c] (see [ref]ensure[/ref]). Took on its particular sense of "make safe against loss by payment of premiums" from mid-17c. (replacing [c]assure[/c] in that meaning). Related: [c]Insured[/c]; [c]insuring[/c].
insurer (n.)
	[m1]1650s, agent noun from [ref]insure[/ref].
insurgence (n.)
	[m1]1847; see [ref]insurgency[/ref] + [ref]-ence[/ref].
insurgency (n.)
	[m1]1803, from [ref]insurgent[/ref] + [ref]-cy[/ref].
insurgent (n.)
	[m1]"one who rises in revolt", 1765, from Latin [c]insurgentem[/c] (nominative [c]insurgens[/c]), present participle of [c]insurgere[/c] "rise up, rise against, revolt", from [c]in-[/c] "against", or perhaps merely intensive, + [c]surgere[/c] "to rise" (see [ref]surge[/ref]). An obsolete verb [c]insurge[/c] "to rise in opposition or insurrection" is attested from 1530s.
insurmountable (adj.)
	[m1]1690s, from [ref]in-[/ref] (1) "not, opposite of" + [c]surmountable[/c] (see [ref]surmount[/ref]). Related: [c]Insurmountably[/c].
insurrection (n.)
	[m1]early 15c., from Middle French [c]insurrection[/c], from Late Latin [c]insurrectionem[/c] (nominative [c]insurrectio[/c]) "a rising up", noun of action from past participle stem of [c]insurgere[/c] "to rise up" (see [ref]insurgent[/ref]).
insurrectionary
	[m1]1796 (adj.), 1893 (n.), from [ref]insurrection[/ref] + [ref]-ary[/ref].
intact (adj.)
	[m1]mid-15c., from Latin [c]intactus[/c] "untouched, uninjured, undefiled", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]tactus[/c], past participle of [c]tangere[/c] "to touch" (see [ref]tangent[/ref] (adj.)).
intaglio (n.)
	[m1]1640s, from Italian [c]intaglio[/c] "engraved work" (plural [c]intagli[/c]), from [c]intagliare[/c] "to cut in, engrave", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]tagliare[/c] "to cut" (see [ref]entail[/ref]).
intail (v.)
	[m1]obsolete form of [ref]entail[/ref].
intake (n.)
	[m1]c.1800, "place where water is taken into a channel or pipe", from [ref]in[/ref] + [ref]take[/ref]. Meaning "act of taking in" (food, breath, etc.) is first attested 1808.
intangible (adj.)
	[m1]1630s, "incapable of being touched", from French [c]intangible[/c] (c.1500) or directly from Medieval Latin [c]intangibilis[/c], from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + Late Latin [c]tangibilis[/c] "that may be touched" (see [ref]tangible[/ref]). Figurative sense of "that cannot be grasped by the mind" is from 1880. Noun meaning "anything intangible" is from 1914. Related: [c]Intangibly[/c].
integer (n.)
	[m1]"a whole number" (opposed to [c]fraction[/c]), 1570s, from Latin [c]integer[/c] (adj.) "whole, complete", figuratively, "untainted, upright", literally "untouched", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + root of [c]tangere[/c] "to touch" (see [ref]tangent[/ref] (adj.)). The word was used earlier in English as an adjective meaning "whole, entire" (c.1500).
integral (adj.)
	[m1]late 15c., "of or pertaining to a whole", from Middle French [c]intégral[/c] (14c.), from Medieval Latin [c]integralis[/c] "forming a whole", from Latin [c]integer[/c] "whole" (see [ref]integer[/ref]). Related: [c]Integrally[/c]. As a noun, 1610s, from the adjective.
integrate (v.)
	[m1]1630s, "to render (something) whole", from Latin [c]integratus[/c], past participle of [c]integrare[/c] "make whole", from [c]integer[/c] "whole" (see [ref]integer[/ref]). Meaning "to put together parts or elements and combine them into a whole" is from 1802. [c]Integrate[/c] in the "racially desegregate" sense is a back-formation from [c]integration[/c], dating to the 1948 U.S. presidential contest. Related: [ref]Integrated[/ref]; [c]integrating[/c].
integrated (adj.)
	[m1]1580s, "combined into a whole", past participle adjective from [ref]integrate[/ref] (v.). Sense of "not divided by race, etc". is from 1948.
integration (n.)
	[m1]1610s, from French [c]intégration[/c] and directly from Latin [c]integrationem[/c] (nominative [c]integratio[/c]) "renewal, restoration", noun of action from past participle stem of [c]integrare[/c] (see [ref]integrate[/ref]). Anti-discrimination sense is recorded from 1940 in a S.African context.
integrity (n.)
	[m1]c.1400, "innocence, blamelessness; chastity, purity", from Old French [c]integrité[/c] or directly from Latin [c]integritatem[/c] (nominative [c]integritas[/c]) "soundness, wholeness, blamelessness", from [c]integer[/c] "whole" (see [ref]integer[/ref]). Sense of "wholeness, perfect condition" is mid-15c.
integument (n.)
	[m1]1610s, from Latin [c]integumentum[/c] "a covering", from [c]integere[/c] "to cover over", from [c]in-[/c] "in, upon" (see [ref]in-[/ref] (2)) + [c]tegere[/c] "to cover" (see [ref]stegosaurus[/ref]).
integumentary (adj.)
	[m1]1826, from [ref]integument[/ref] + [ref]-ary[/ref].
intellect (n.)
	[m1]late 14c. (but little used before 16c.), from Old French [c]intellecte[/c] "intellectual capacity" (13c.), and directly from Latin [c]intellectus[/c] "discernment, a perception, understanding", from noun use of past participle of [c]intelligere[/c] "to understand, discern" (see [ref]intelligence[/ref]).
intellectual (adj.)
	[m1]late 14c., "grasped by the understanding" (rather than by the senses), from Old French [c]intellectuel[/c] and directly from Latin [c]intellectualis[/c] "relating to the understanding", from [c]intellectus[/c] "discernment, understanding", from past participle stem of [c]intelligere[/c] "to understand, discern" (see [ref]intelligence[/ref]). [c]Intellectual property[/c] attested from 1845. Other adjective formations included [c]intellective[/c] (late 15c.), [c]intellectile[/c] (1670s).
intellectual (n.)
	[m1]1590s, "mind, intellect", from [ref]intellectual[/ref] (adj.); sense of "an intellectual person" is from 1650s. Related: [c]Intellectuals[/c].
intellectualism (n.)
	[m1]1829; see [ref]intellectual[/ref] + [ref]-ism[/ref]. Probably based on German [c]Intellektualismus[/c] (said by Klein to have been coined 1803 by Friedrich Wilhelm Joseph von Schelling (1775-1854) from Late Latin [c]intellectualis[/c]). In English, originally with reference to the doctrines of Leibnitz.
intellectuality (n.)
	[m1]mid-15c., "the part of the mind which understands; understanding, intellect"; from Old French [c]intellectualité[/c] and directly from Late Latin [c]intellectualitas[/c], from Latin [c]intellectualis[/c] (see [ref]intellectual[/ref]).
intellectualization (n.)
	[m1]1821, noun of action from [ref]intellectualize[/ref].
intellectualize (v.)
	[m1]1819, from [ref]intellectual[/ref] + [ref]-ize[/ref]. Related: [c]Intellectualized[/c]; [c]intellectualizing[/c].
intellectually (adv.)
	[m1]late 14c., from [ref]intellectual[/ref] + [ref]-ly[/ref] (2).
intelligence (n.)
	[m1]late 14c., "faculty of understanding", from Old French [c]intelligence[/c] (12c.), from Latin [c]intelligentia[/c], [c]intellegentia[/c] "understanding, power of discerning; art, skill, taste", from [c]intelligentem[/c] (nominative [c]intelligens[/c]) "discerning", present participle of [c]intelligere[/c] "to understand, comprehend", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]legere[/c] "choose, pick out, read" (see [ref]lecture[/ref] (n.)).
	[m1]Meaning superior understanding, sagacity" is from early 15c. Sense of "information, news" first recorded mid-15c., especially "secret information from spies" (1580s). [c]Intelligence quotient[/c] first recorded 1921 (see [ref]I.Q.[/ref]).
intelligencer (n.)
	[m1]1580s, "spy, informant", agent noun from [ref]intelligence[/ref]. Meaning "bringer of news" is from 1630s; as a newspaper name from 1640s.
intelligent (adj.)
	[m1]c.1500, a back-formation from [c]intelligence[/c] or else from Latin [c]intelligentem[/c] (nominative [c]intelligens[/c]), present participle of [c]intelligere[/c], earlier [c]intellegere[/c] (see [ref]intelligence[/ref]). [c]Intelligent design[/c], as a name for an alternative to atheistic cosmology and the theory of evolution, is from 1999. Related: [c]Intelligently[/c].
intelligentsia (n.)
	[m1]"the intellectual class collectively", 1905, from Russian [c]intelligyentsia[/c], from Latin [c]intelligentia[/c] (see [ref]intelligence[/ref]). Perhaps via Italian [c]intelligenzia[/c].
intelligibility (n.)
	[m1]1670s, from [ref]intelligible[/ref] + [ref]-ity[/ref].
intelligible (adj.)
	[m1]late 14c., "able to understand", from Latin [c]intelligibilis[/c], [c]intellegibilis[/c] "that can understand, that can be understood", from [c]intellegere[/c] "to understand" (see [ref]intelligence[/ref]). In English, sense of "capable of being understood" first recorded c.1600. Related: [c]Intelligibly[/c].
intemperance (n.)
	[m1]early 15c., from Middle French [c]intemperance[/c] (14c.), from Latin [c]intemperantia[/c] "intemperateness, immoderation, excess", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]temperantia[/c] (see [ref]temperance[/ref]). Originally of climate; meaning "lack of moderation" in English is from 1540s.
intemperate (adj.)
	[m1]"characterized by excessive indulgence in a passion or appetite", late 14c., from Latin [c]intemperatus[/c] "untempered, inclement, immoderate", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]temperantia[/c] (see [ref]temperance[/ref]). Related: [c]Intemperately[/c].
intend (v.)
	[m1]c.1300, "direct one's attention to", from Old French [c]entendre[/c], [c]intendre[/c] "to direct one's attention" (in Modern French principally "to hear"), from Latin [c]intendere[/c] "turn one's attention, strain", literally "stretch out, extend", from [c]in-[/c] "toward" (see [ref]in-[/ref] (2)) + [c]tendere[/c] "to stretch" (see [ref]tenet[/ref]). Sense of "have as a plan" (late 14c.) was present in Latin. A Germanic word for this was [c]ettle[/c], from Old Norse [c]ætla[/c] "to think, conjecture, propose", from Proto-Germanic [c]*ahta[/c] "consideration, attention" (cf. Old English [c]eaht[/c], German [c]acht[/c]). [c]Intended[/c] (n.) "one's intended husband or wife" is from 1767.
intendant (n.)
	[m1]"one who has charge of some business", 1650s, from French [c]intendant[/c] (16c.), from Latin [c]intendantem[/c], present participle of [c]intendere[/c] (see [ref]intend[/ref]).
intense (adj.)
	[m1]c.1400, from Middle French [c]intense[/c] (13c.), from Latin [c]intensus[/c] "stretched, strained, tight", originally past participle of [c]intendere[/c] "to stretch out, strain" (see [ref]intend[/ref]); thus, literally, "high-strung". Related: [c]Intensely[/c].
intensification (n.)
	[m1]1847, noun of action from [ref]intensify[/ref].
intensify (v.)
	[m1]1817, from [ref]intense[/ref] + [ref]-ify[/ref], first attested in Coleridge, in place of [ref]intend[/ref], which he said no longer was felt as connected with [c]intense[/c]. Middle English used [c]intensen[/c] (v.) "to increase (something), strengthen, intensify", early 15c. Related: [c]Intensified[/c]; [c]intensifying[/c].
intension (n.)
	[m1]c.1600, from Latin [c]intensionem[/c] (nominative [c]intensio[/c]) "a stretching, straining, effort", noun of action from past participle stem of [c]intendere[/c] (see [ref]intend[/ref]).
intensity (n.)
	[m1]formed in English 1660s from [ref]intense[/ref] + [ref]-ity[/ref]. Earlier was [c]intenseness[/c] (1610s). Sense of "extreme depth of feeling" first recorded 1830.
intensive (adj.)
	[m1]mid-15c., from French [c]intensif[/c] (14c.), from Latin [c]intens-[/c], past participle stem of [c]intendere[/c] (see [ref]intend[/ref]). As a noun, 1813, from the adjective. Alternative [c]intensitive[/c] is a malformation. [c]Intensive care[/c] attested from 1958. Related: [c]Intensively[/c].
intent (n.)
	[m1]"purpose", early 13c., from Old French [c]entente[/c], from Latin [c]intentus[/c] "a stretching out", in Late Latin "intention, attention", noun use of past participle of [c]intendere[/c] "stretch out, lean toward, strain", literally "to stretch out"  (see [ref]intend[/ref]).
intent (adj.)
	[m1]"very attentive", late 14c., from Latin [c]intentus[/c] "attentive, eager, waiting, strained", past participle of [c]intendere[/c] "to strain, stretch" (see [ref]intend[/ref]). Related: [c]Intently[/c].
intention (n.)
	[m1]mid-14c., from Old French [c]entencion[/c] "stretching, intensity, will, thought" (12c.), from Latin [c]intentionem[/c] (nominative [c]intentio[/c]) "a stretching out, straining, exertion, effort; attention", noun of action from [c]intendere[/c] "to turn one's attention", literally "to stretch out" (see [ref]intend[/ref]).
intentional (adj.)
	[m1]1520s, from Medieval Latin [c]intentionalis[/c], from [c]intentionem[/c] (see [ref]intention[/ref]). [c]Intentional fallacy[/c] recorded from 1946. Related: [c]Intentionality[/c].
intentionally (adv.)
	[m1]"on purpose", 1660s; see [ref]intentional[/ref] + [ref]-ly[/ref] (2).
intentions (n.)
	[m1]"one's purposes with regard to courtship and marriage", by 1796; see [ref]intention[/ref].
intentive (adj.)
	[m1]late 13c., from Old French [c]ententif[/c], [c]intentif[/c] (12c.), from Late Latin [c]intentivus[/c], from [c]intent-[/c], past participle stem of [c]intendere[/c] (see [ref]intend[/ref]).
inter (v.)
	[m1]c.1300, from Old French [c]enterer[/c] (11c.), from Medieval Latin [c]interrare[/c] "put in the earth, bury", from Latin [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]terra[/c] "earth" (see [ref]terrain[/ref]). Related: [c]Interred[/c]; [c]interring[/c].
inter alia
	[m1]Latin, literally "amongst other things". (Latin for "among other persons" is [c]inter alios[/c]), from [c]inter[/c] "among, between" (see [ref]inter-[/ref]).
inter-
	[m1]Latin [c]inter[/c] (prep., adv.) "among, between, betwixt, in the midst of", from PIE [c]*enter[/c] "between, among" (cf. Sanskrit [c]antar[/c], Old Persian [c]antar[/c] "among, between", Greek [c]entera[/c] (plural) "intestines", Old Irish [c]eter[/c], Old Welsh [c]ithr[/c] "among, between", Gothic [c]undar[/c], Old English [c]under[/c] "under"), a comparative of [c]*en[/c] "in" (see [ref]in[/ref]). Also in certain Latin phrases in English, such as [c]inter alia[/c] "among other things". A living prefix in English from 15c. Spelled [c]entre-[/c] in French, most words borrowed into English in that form were re-spelled 16c. to conform with Latin except [ref]entertain[/ref], [ref]enterprise[/ref].
inter-war (adj.)
	[m1]1939, in reference to the period between the world wars, from [ref]inter-[/ref] + [ref]war[/ref] (n.).
interact (v.)
	[m1]"to act on each other", 1805, from [ref]inter-[/ref] + [ref]act[/ref] (v.). Related: [c]Interacted[/c]; [c]interacting[/c].
interaction (n.)
	[m1]1812, from [ref]inter-[/ref] + [ref]action[/ref].
interactive (adj.)
	[m1]1832, from [ref]interact[/ref], probably on model of [c]active[/c]. Related: [c]Interactivity[/c].
interbreed (v.)
	[m1]1859, from [ref]inter-[/ref] + [ref]breed[/ref]. Related: [c]Interbred[/c]; [c]interbreeding[/c].
intercalary (adj.)
	[m1]1610s, from Latin [c]intercalarius[/c], from [c]intercalare[/c] (see [ref]intercalate[/ref]).
intercalate (v.)
	[m1]"to insert a day into the calendar", 1610s, from Latin [c]intercalatus[/c], past participle of [c]intercalare[/c] "to proclaim the insertion of an intercalary day", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]calare[/c] (see [ref]calendar[/ref]). Related: [c]Intercalated[/c]; [c]intercalating[/c].
intercalation (n.)
	[m1]1570s, from Latin [c]intercalationem[/c] (nominative [c]intercalatio[/c]) "insertion of an intercalary day", noun of action from past participle stem of [c]intercalare[/c] (see [ref]intercalate[/ref]).
intercede (v.)
	[m1]1570s, a back-formation from [ref]intercession[/ref], or else from Latin [c]intercedere[/c] "intervene, come between, be between", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]cedere[/c] "go" (see [ref]cede[/ref]). Related: [c]Interceded[/c]; [c]interceding[/c].
intercept (v.)
	[m1]c.1400, from Latin [c]interceptus[/c], past participle of [c]intercipere[/c] "take or seize between, to seize in passing", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]-cipere[/c], comb. form of [c]capere[/c] "to take, catch" (see [ref]capable[/ref]). Related: [c]Intercepted[/c]; [c]intercepting[/c].
interception (n.)
	[m1]early 15c., "action of intercepting" (the flow of a bodily fluid), from Latin [c]interceptionem[/c] (nominative [c]interceptio[/c]) "a seizing, taking away", noun of action from [c]intercipere[/c] (see [ref]intercept[/ref]). Specific football/rugby sense is attested by 1906. Meaning "action of closing in on and destroying an enemy aircraft, etc". is recorded from 1941.
interceptor (n.)
	[m1]1590s, from Latin [c]interceptor[/c], agent noun from [c]intercipere[/c] (see [ref]intercept[/ref]). As a type of fast fighter aircraft, from 1930.
intercession (n.)
	[m1]early 15c., "act of interceding", from Latin [c]intercessionem[/c] (nominative [c]intercessio[/c]) "a going between", noun of action from past participle stem of [c]intercedere[/c] (see [ref]intercede[/ref]). The modern sense was not in classical Latin.
intercessor (n.)
	[m1]late 15c., from Latin [c]intercessor[/c] "one who intervenes", agent noun from [c]intercedere[/c] (see [ref]intercede[/ref]). Related: [c]Intercessory[/c].
interchange (v.)
	[m1]late 14c., from Old French [c]entrechangier[/c], from [c]entre-[/c] (see [ref]inter-[/ref]) + [c]changier[/c] "to change" (see [ref]change[/ref] (v.)). Related: [c]Interchanged[/c]; [c]interchanging[/c].
interchange (n.)
	[m1]1540s, "act of exchange, from Old French [c]entrechange[/c], from [c]entrechangier[/c] (see [ref]interchange[/ref] (v.)). In reference to a type of road junction, 1944.
interchangeable (adj.)
	[m1]late 14c. (implied in [c]interchangeably[/c]), from [ref]inter-[/ref] + [ref]changeable[/ref]. Related: [c]Interchangeability[/c].
intercoastal (adj.)
	[m1]"within the coasts", 1927, from [ref]inter-[/ref] + [ref]coastal[/ref].
intercom (n.)
	[m1]1940, colloquial shortening of [c]intercommunication[/c] (mid-15c., "discussion, conference"; see [ref]inter-[/ref] + [ref]communication[/ref]), which is attested from 1911 in reference to systems of linked telephones.
interconnect (v.)
	[m1]1863, from [ref]inter-[/ref] + [ref]connect[/ref]. Related: [c]Interconnected[/c]; [c]interconnecting[/c]; [c]interconnectedness[/c]; [c]interconnection[/c].
intercontinental (adj.)
	[m1]1825, American English, from [ref]inter-[/ref] + [ref]continental[/ref]. Of missiles, from 1956.
intercostal (adj.)
	[m1]"between the ribs", 1590s; see [ref]inter-[/ref] + [ref]costal[/ref].
intercourse (n.)
	[m1]mid-15c., "communication to and fro", from Old French [c]entrecours[/c] "exchange, commerce", from Late Latin [c]intercursus[/c] "a running between, intervention", from [c]intercursus[/c], past participle of [c]intercurrere[/c] "to run between", from Latin [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]currere[/c] "to run" (see [ref]current[/ref] (adj.)). Meaning "sexual relations" first recorded 1798, from earlier sense "social contact and relations" (1540s).
intercrural (adj.)
	[m1]"between the thighs", or in madicine, "between leg-like structures", 1690s, from [ref]inter-[/ref] + Latin [c]crus[/c] "shin, shinbone leg; supports of a bridge".
interdepartmental (adj.)
	[m1]also [c]inter-departmental[/c], 1861, from [ref]inter-[/ref] + [ref]departmental[/ref].
interdependence (n.)
	[m1]1822, from [ref]inter-[/ref] + [ref]dependence[/ref].
interdependency (n.)
	[m1]1838, from [ref]interdependent[/ref] + [ref]-cy[/ref].
interdependent (adj.)
	[m1]1817, from [ref]inter-[/ref] + [ref]dependent[/ref]. Related: [c]Interdependently[/c].
interdict (v.)
	[m1]late 13c., from Old French [c]entredit[/c], past participle of [c]entredire[/c] "forbid by decree", from Latin [c]interdicere[/c] "interpose by speech, prohibit", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]dicere[/c] "to speak, to say" (see [ref]diction[/ref]). Related: [c]Interdicted[/c]; [c]interdicting[/c].
interdiction (n.)
	[m1]mid-15c., [c]enterdiccioun[/c], from Latin [c]interdictionem[/c] (nominative [c]interdictio[/c]) "prohibition, interdiction", noun of action from past participle stem of [c]interdicere[/c] (see [ref]interdict[/ref]).
interdisciplinary (adj.)
	[m1]1937, from [ref]inter-[/ref] + [ref]disciplinary[/ref].
interest (n.)
	[m1]mid-15c., "legal claim or right; concern; benefit, advantage"; earlier [c]interesse[/c] (late 14c.), from Anglo-French [c]interesse[/c] "what one has a legal concern in", from Medieval Latin [c]interesse[/c] "compensation for loss", noun use of Latin [c]interresse[/c] "to concern, make a difference, be of importance", literally "to be between", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]esse[/c] "to be" (see [ref]essence[/ref]).
	[m1]Cf. German [c]Interesse[/c], from the same Medieval Latin source. Form in English influenced 15c. by French [c]interest[/c] "damage", from Latin [c]interest[/c] "it is of importance, it makes a difference", third person singular present of [c]interresse[/c]. Financial sense of "money paid for the use of money lent" (1520s) earlier was distinguished from [c]usury[/c] (illegal under Church law) by being in reference to "compensation due from a defaulting debtor". Meaning "curiosity" is first attested 1771. [c]Interest group[/c] is attested from 1907; [c]interest rate[/c] by 1868.
interest (v.)
	[m1]"to cause to be interested", c.1600, earlier [c]interesse[/c] (1560s), from the noun (see [ref]interest[/ref] (n.)). Perhaps also from or influenced by [c]interess'd[/c], past participle of [c]interesse[/c].
interested (adj.)
	[m1]"motivated by self-interest", 1705; "having an interest or stake (in something)"; from past participle of [ref]interest[/ref] (v.).
interesting (adj.)
	[m1]1711, "that concerns, important", from [ref]interest[/ref] (v.). Meaning "so as to excite interest" is from 1768. Related: [c]Interestingly[/c]. Euphemistic phrase [c]interesting condition[/c], etc., "pregnant" is from 1748.
interface
	[m1]1882 (n.), 1967 (v.), from [ref]inter-[/ref] + [ref]face[/ref]. Related: [c]Interfaced[/c]; [c]interfacing[/c].
interfaith (adj.)
	[m1]1921, from [ref]inter-[/ref] + [ref]faith[/ref].
interfere (v.)
	[m1]mid-15c., "to strike against", from Middle French [c]enterferer[/c] "to strike each other", from [c]entre-[/c] "between" (see [ref]entre-[/ref]) + [c]ferir[/c] "to strike", from Latin [c]ferire[/c] "to knock, strike", related to Latin [c]forare[/c] "to bore, pierce" (see [ref]bore[/ref] (v.), and cf. [c]punch[/c] (v.), which has both the senses "to hit" and "to make a hole in"). Figurative sense of "to meddle with, oppose unrightfully" is from 1630s. Related: [c]Interfered[/c]; [c]interfering[/c].
interference (n.)
	[m1]1783, formed irregularly from [ref]interfere[/ref] on model of [c]difference[/c], etc. Broadcasting and telephoning sense is from 1887. In chess from 1913; in U.S. football from 1894.
interferometer (n.)
	[m1]"instrument for measuring the interference of light waves", 1897, a hybrid from [ref]interfere[/ref] + [ref]meter[/ref] (3).
interferon (n.)
	[m1]1957, coined in English, so called because it "interferes" with the reduplication of viruses. From [ref]interfere[/ref] + subatomic particle suffix [ref]-on[/ref].
intergalactic (adj.)
	[m1]1928, from [ref]inter-[/ref] + [ref]galactic[/ref].
intergenerational (adj.)
	[m1]1964, from [ref]inter-[/ref] + [ref]generation[/ref] + [ref]-al[/ref] (1).
interglacial (adj.)
	[m1]1867, from German, coined 1865 by Swiss naturalist Oswald Heer (1809-1883); see [ref]inter-[/ref] + [ref]glacial[/ref].
interim (n.)
	[m1]1540s, from Latin [c]interim[/c] (adv.) "in the meantime, meanwhile", originally "in the midst of that", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]im[/c], ancient adverb from stem of pronoun [c]is[/c] "this, that".
interior (adj.)
	[m1]late 15c., from Middle French [c]intérieur[/c] and directly from Latin [c]interior[/c] "inner, interior, middle", comparative adjective of [c]inter[/c] "within" (see [ref]inter-[/ref]). Meaning "of the interior parts of a country" is from 1777; meaning "internal affairs of a country or state" (as in U.S. [c]Department of the Interior[/c]) is from 1838. [c]Interior decoration[/c] first attested 1807. [c]Interior design[/c] from 1927.
interior (n.)
	[m1]"part of a country distant from the coast", 1796, from [ref]interior[/ref] (adj.); meaning "inside of a building or room" is from 1829.
interiority (n.)
	[m1]1701, from [ref]interior[/ref] + [ref]-ity[/ref].
interjacent (adj.)
	[m1]1590s, from Latin [c]interiacentem[/c] (nominative [c]interiacens[/c]) "lying between", present participle of [c]interiacere[/c] "to lie between", from [c]inter-[/c] (see [ref]inter-[/ref]) + [c]iacere[/c] (see [ref]jet[/ref] (v.)).
interject (v.)
	[m1]1570s, back-formation from [c]interjection[/c] or else from Latin [c]interiectus[/c], past participle of [c]intericere[/c] "to throw between, insert, interject" (see [ref]interjection[/ref]). Related: [c]Interjected[/c]; [c]interjecting[/c].
interjection (n.)
	[m1]early 15c., from Middle French [c]interjection[/c] (Old French [c]interjeccion[/c], 13c.), from Latin [c]interiectionem[/c] (nominative [c]interiectio[/c]) "a throwing or placing between", noun of action from past participle stem of [c]intericere[/c], from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]-icere[/c], comb. form of [c]iacere[/c] "to throw" (see [ref]jet[/ref] (v.)).
interlace (v.)
	[m1]late 14c., from Middle French [c]entrelacer[/c], from [c]entre-[/c] (see [ref]entre-[/ref]) + [c]lacer[/c] (see [ref]lace[/ref]). Television sense is from 1927. Related: [c]Interlaced[/c]; [c]interlacing[/c]. The noun is 1904, from the verb.
interlard (v.)
	[m1]early 15c., "to mix with alternate layers of fat" (before cooking), from Middle French [c]entrelarder[/c], from [c]entre-[/c] "between" (see [ref]inter-[/ref]) + [c]larder[/c] "to lard", from Old French [c]lard[/c] "bacon fat" (see [ref]lard[/ref] (n.)). Figurative sense of "diversify with something intermixed" first recorded 1560s. Related: [c]Interlarded[/c]; [c]interlarding[/c].
interleague (adj.)
	[m1]also [c]inter-league[/c], by 1917 in a U.S. baseball sense, from [ref]inter-[/ref] + [ref]league[/ref]. Earlier (1580s) as a verb.
interline (v.)
	[m1]c.1400, "make corrections or insertions between the lines of (a document)", from [ref]inter-[/ref] + [ref]line[/ref]; perhaps modeled on Medieval Latin [c]interlineare[/c]. Related: [c]Interlined[/c]; [c]interlining[/c].
interlinear (adj.)
	[m1]late 14c., from Medieval Latin [c]interlinearis[/c] "that which is between the lines", from [c]inter-[/c] (see [ref]inter-[/ref]) + Latin [c]linearis[/c] (see [ref]linear[/ref]).
interlock (v.)
	[m1]1630s, from [ref]inter-[/ref] + [ref]lock[/ref]. Related: [c]Interlocked[/c]; [c]interlocking[/c]. As a noun, attested by 1874.
interlocution (n.)
	[m1]1530s, from Latin [c]interlocutionem[/c] (nominative [c]interlocutio[/c]) "a speaking between, interlocution", noun of action from past participle stem of [c]interloqui[/c] (see [ref]interlocutor[/ref]).
interlocutor (n.)
	[m1]1510s, agent noun from Latin [c]interlocut-[/c], past participle stem of [c]interloqui[/c] "interrupt", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]loqui[/c] "to speak" (see [ref]locution[/ref]). Related: [c]Interlocutory[/c].
interlope (v.)
	[m1]early 17c., a back-formation from [c]interloper[/c], or else from [ref]inter-[/ref] + [c]lope[/c] (see [ref]interloper[/ref]). Related: [c]Interloped[/c]; [c]interloping[/c].
interloper (n.)
	[m1]1590s, [c]enterloper[/c], "unauthorized trader trespassing on privileges of chartered companies", probably a hybrid from [ref]inter-[/ref] "between" + [c]-loper[/c] (from [c]landloper[/c] "vagabond, adventurer", also, according to Johnson, "a term of reproach used by seamen of those who pass their lives on shore"); perhaps a dialectal form of [ref]leap[/ref], or from Middle Dutch [c]loper[/c] "runner, rover", from [c]lopen[/c] "to run". General sense of "self-interested intruder" is from 1630s.
interlude (n.)
	[m1]c.1300, from Medieval Latin [c]interludium[/c] "an interlude", from Latin [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]ludus[/c] "a play" (see [ref]ludicrous[/ref]). Originally farcical episodes introduced between acts of long mystery plays; transferred sense of "interval in the course of some action" is from 1751.
intermarriage (n.)
	[m1]1570s, from [ref]inter-[/ref] + [ref]marriage[/ref].
intermarry (v.)
	[m1]1570s, "to marry one another", from [ref]inter-[/ref] + [ref]marry[/ref]. Meaning "to marry across families, castes, tribes, etc". is from 1610s. Related: [c]Intermarried[/c]; [c]intermarrying[/c].
intermeddle (v.)
	[m1]late 14c., from Latin [c]inter-[/c] (see [ref]inter-[/ref]) + Anglo-French [c]medler[/c] (see [ref]meddle[/ref] (v.)).
intermediary
	[m1]1788 (adj.); 1791 (n.), from French [c]intermédiaire[/c] (17c.), from Medieval Latin [c]intermedium[/c], from Latin [c]intermedius[/c] (see [ref]intermediate[/ref]).
intermediate (adj.)
	[m1]early 15c., from Medieval Latin [c]intermediatus[/c] "lying between", from Latin [c]intermedius[/c] "that which is between", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]medius[/c] "in the middle" (see [ref]medial[/ref] (adj.)).
intermediate (v.)
	[m1]c.1600, from [ref]inter-[/ref] + [ref]mediate[/ref] (v.). Related: [c]Intermediated[/c]; [c]intermediating[/c].
interment (n.)
	[m1]early 14c., from Old French [c]enterrement[/c], from [c]enterrer[/c] (see [ref]inter[/ref]).
intermesh (v.)
	[m1]1909, from [ref]inter-[/ref] + [ref]mesh[/ref].
intermezzo (n.)
	[m1]1834, from Italian [c]intermezzo[/c] "short dramatic performance between the acts of a play or opera", literally "that which is between", from Latin [c]intermedius[/c] (see [ref]intermediate[/ref]).
interminable (adj.)
	[m1]late 14c., from Late Latin [c]interminabilis[/c], from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]terminabilis[/c], from [c]terminalis[/c] (see [ref]terminal[/ref] (adj.)). Related: [c]Interminably[/c].
intermingle (v.)
	[m1]late 15c., from [ref]inter-[/ref] + [ref]mingle[/ref]. Related: [c]Intermingled[/c]; [c]intermingling[/c].
intermission (n.)
	[m1]early 15c., from Latin [c]intermissionem[/c] (nominative [c]intermissio[/c]) "interruption", noun of action from past participle stem of [c]intermittere[/c] "to leave off", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]mittere[/c] "let go, send" (see [ref]mission[/ref]).
	[m2][ex][b]Intermission[/b] is used in U.S. for what we call an [c]interval[/c] (in a musical or dramatic performance). Under the influence of LOVE OF THE LONG WORD, it is beginning to infiltrate here and should be repelled; our own word does very well. \[H.W. Fowler, "Modern English Usage", 1926\][/ex][/m]
intermit (v.)
	[m1]1540s, from Latin [c]intermittere[/c] "to leave off, omit, suspend, interrupt, neglect", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]mittere[/c] "to send" (see [ref]mission[/ref]). Related: [c]Intermitted[/c]; [c]intermitting[/c]; [c]intermittingly[/c].
intermittence (n.)
	[m1]1796; see [ref]intermittent[/ref] + [ref]-ence[/ref].
intermittent (adj.)
	[m1]c.1600, from Latin [c]intermittentem[/c] (nominative [c]intermittens[/c]), present participle of [c]intermittere[/c] (see [ref]intermission[/ref]). Related: [c]Intermittently[/c].
intermix (v.)
	[m1]1550s (implied in [c]intermixed[/c]), from [ref]inter-[/ref] + [ref]mix[/ref] (v.). Related: [c]Intermixed[/c]; [c]intermixing[/c].
intermixture (n.)
	[m1]1590s; see [ref]inter-[/ref] + [ref]mixture[/ref].
intermodal (adj.)
	[m1]1963, from [ref]inter-[/ref] + [ref]modal[/ref].
intermural (adj.)
	[m1]1650s, from Latin [c]intermuralis[/c] "situated between walls", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]murus[/c] (genitive [c]muralis[/c]) "wall" (see [ref]mural[/ref]).
intern (v.)
	[m1]1866, "to confine within set limits", from French [c]interner[/c] "send to the interior, confine", from Middle French [c]interne[/c] "inner, internal", from Latin [c]internus[/c] "within, internal" (see [ref]internal[/ref]; also cf. [ref]intern[/ref] (n.)).
intern (n.)
	[m1]1879, American English, "one working under supervision as part of professional training", especially "doctor in training in a hospital", from French [c]interne[/c] "assistant doctor", literally "resident within a school", from Middle French [c]interne[/c] "internal" (see [ref]intern[/ref] (v.)). The verb in this sense is attested from 1933. Related: [c]Interned[/c]; [c]interning[/c].
internal (adj.)
	[m1]early 15c., from Medieval Latin [c]internalis[/c], from Latin [c]internus[/c] "within, inward, internal", figuratively "domestic", expanded from pre-Latin [c]*interos[/c], [c]*interus[/c] "on the inside, inward", from PIE [c]*en-ter-[/c] (cf. Old Church Slavonic [c]anter[/c], Sanskrit [c]antar[/c] "within, between", Old High German [c]unter[/c] "between", and the "down" sense of Old English [c]under[/c]); suffixed (comparative) form of [c]*en[/c] "in" (see [ref]in[/ref]). Meaning "of or pertaining to the domestic affairs of a country (e.g. [c]internal revenue[/c]) is from 1795. [c]Internal combustion[/c] first recorded 1884. Related: [c]Internally[/c].
internalization (n.)
	[m1]1853, from [ref]internal[/ref] + [ref]-ization[/ref].
internalize (v.)
	[m1]1856, American English, from [ref]internal[/ref] + [ref]-ize[/ref]. Related: [c]Internalized[/c]; [c]internalizing[/c].
international (adj.)
	[m1]1780, apparently coined by Jeremy Bentham from [ref]inter-[/ref] + [ref]national[/ref]. In communist jargon, as a noun and with a capital [c]-i-[/c], it is short for [c]International Working Men's Association[/c], the first of which was founded in London by Marx in 1864. "The Internationale" (from fem. of French [c]international[/c]), the socialist hymn, was written 1871 by Eugène Pottier. [c]International Date Line[/c] is from 1910. Related: [c]Internationally[/c].
internationalisation (n.)
	[m1]chiefly British English spelling of [ref]internalization[/ref] (q.v.). For spelling, see [ref]-ize[/ref].
internationalism (n.)
	[m1]1851, from [ref]international[/ref] + [ref]-ism[/ref].
internationalization (n.)
	[m1]1860, with reference to law; see [ref]international[/ref] + [ref]-ization[/ref].
internecine (adj.)
	[m1]1660s, "deadly, destructive", from Latin [c]internecinus[/c] "very deadly, murderous, destructive", from [c]internecare[/c] "kill or destroy", from [c]inter[/c] (see [ref]inter-[/ref]) + [c]necare[/c] "kill" (see [ref]noxious[/ref]). Considered in the OED as misinterpreted in Johnson's Dictionary \[1755\], which defined it as "endeavouring mutual destruction", on association of [c]inter-[/c] with "mutual" when the prefix supposedly is used in this case as an intensive. From Johnson, wrongly or not, has come the main modern definition of "mutually destructive".
Internet (n.)
	[m1]1985, "the linked computer networks of the U.S. Defense Department", shortened from [c]internetwork[/c], from [ref]inter-[/ref] + [ref]network[/ref] (n.).
interneuron
	[m1]1939, from [c]internuncial[/c] + [ref]neuron[/ref].
internist (n.)
	[m1]1904, American English, from [c]internal medicine[/c] + [ref]-ist[/ref].
internment (n.)
	[m1]1870, from [ref]intern[/ref] (v.) + [ref]-ment[/ref]. Cf. French [c]internement[/c]. [c]Internment camp[/c] is attested from 1916.
internship (n.)
	[m1]1904, from [ref]intern[/ref] (n.) + [ref]-ship[/ref].
interoffice (adj.)
	[m1]by 1934, from [ref]inter-[/ref] + [ref]office[/ref].
interoperable (adj.)
	[m1]1969, from [ref]inter-[/ref] + [ref]operable[/ref]. Related: [c]Interoperability[/c].
interpellate (v.)
	[m1]1590s, from Latin [c]interpellatus[/c], past participle of [c]interpellare[/c] "to interrupt by speaking" (see [ref]interpellation[/ref]). Related: [c]Interpellated[/c]; [c]interpellating[/c].
interpellation (n.)
	[m1]late 15c., "an appeal", from Latin [c]interpellationem[/c], noun of action from past participle stem of [c]interpellare[/c] "to interrupt by speaking", from [c]inter[/c] "between" (see [ref]inter-[/ref]) + [c]pellare[/c], collateral form of [c]pellere[/c] "to drive" (see [ref]pulse[/ref] (n.1)).
interpenetrate (v.)
	[m1]1809, from [ref]inter-[/ref] + [ref]penetrate[/ref]. Related: [c]Interpenetrated[/c]; [c]interpenetrating[/c].
interpenetration (n.)
	[m1]1809, from [ref]inter-[/ref] + [ref]penetration[/ref].
interpersonal (adj.)
	[m1]1842, from [ref]inter-[/ref] + [ref]personal[/ref]. Introduced in a psychological sense 1938 by H.S. Sullivan (1892-1949) to describe "behavior between people in an encounter".
interphase (n.)
	[m1]1913, from German [c]interphase[/c] (1912); see [ref]inter-[/ref] + [ref]phase[/ref].
interplanetary (adj.)
	[m1]1690s, "existing between planets", from [ref]inter-[/ref] + [ref]planetary[/ref]. In reference to travel between planets, attested from 1897.
interplay (n.)
	[m1]1862, from [ref]inter-[/ref] + [ref]play[/ref]. "Reciprocal play", thus "free interaction".
Interpol
	[m1]1952, abbreviation of [c]international police[/c], in full, [c]The International Criminal Police Commission[/c], founded 1923 with headquarters in Paris.
interpolate (v.)
	[m1]1610s, "to alter or enlarge (a writing) by inserting new material", from Latin [c]interpolatus[/c], past participle of [c]interpolare[/c] "alter, freshen up, polish"; of writing, "falsify", from [c]inter-[/c] "up" (see [ref]inter-[/ref]) + [c]polare[/c], related to [c]polire[/c] "to smoothe, polish". Sense evolved in Latin from "refurbish", to "alter appearance of", to "falsify (especially by adding new material)". Middle English had [c]interpolen[/c] (early 15c.) in a similar sense. Related: [c]Interpolated[/c]; [c]interpolating[/c].
interpolation (n.)
	[m1]1610s, from French [c]interpolation[/c] (early 17c.), or directly from Latin [c]interpolationem[/c] (nominative [c]interpolatio[/c]), noun of action from past participle stem of [c]interpolare[/c] (see [ref]interpolate[/ref]).
interpolator (n.)
	[m1]1650s, from Latin [c]interpolator[/c], agent noun from past participle stem of [c]interpolare[/c] (see [ref]interpolate[/ref]).
interpose (v.)
	[m1]1590s, from Middle French [c]interposer[/c] (14c.), from [c]inter-[/c] (see [ref]inter-[/ref]) + [c]poser[/c] (see [ref]pose[/ref] (v.1)). Related: [c]Interposed[/c]; [c]interposing[/c].
interposition (n.)
	[m1]late 14c., from Old French [c]interposicion[/c] (12c.), from Latin [c]interpositionem[/c] (nominative [c]interpositio[/c]), noun of action from past participle stem of [c]interponere[/c] "to put between, place among; put forward", from [c]inter-[/c] (see [ref]inter-[/ref]) + [c]ponere[/c] (see [ref]position[/ref]).
interpret (v.)
	[m1]late 14c., from Old French [c]interpreter[/c] (13c.) and directly from Latin [c]interpretari[/c] "explain, expound, understand", from [c]interpres[/c] "agent, translator", from [c]inter-[/c] (see [ref]inter-[/ref]) + second element of uncertain origin, perhaps related to Sanskrit [c]prath-[/c] "to spread abroad", PIE [c]*per-[/c] (5) "to traffic in, sell" (see [ref]pornography[/ref]). Related: [c]Interpreted[/c]; [c]interpreting[/c].
interpretable (adj.)
	[m1]1610s, from Late Latin [c]interpretabilis[/c], from Latin [c]interpretari[/c] (see [ref]interpret[/ref]).
interpretation (n.)
	[m1]mid-14c. (late 13c. in Anglo-French), from Old French [c]interpretacion[/c] (12c.) and directly from Latin [c]interpretationem[/c] (nominative [c]interpretatio[/c]) "explanation, exposition", noun of action from past participle stem of [c]interpretari[/c] (see [ref]interpret[/ref]).
interpretative (adj.)
	[m1]1560s, properly formed from past participle stem of Latin [c]interpretari[/c] (see [ref]interpret[/ref]). [c]Interpretive[/c] means the same thing, but is less correct. Related: [c]Interpretatively[/c].
interpreter (n.)
	[m1]"one who translates spoken languages; a translator of written texts", late 14c., from Old French [c]interpreteor[/c], from Late Latin [c]interpretatorem[/c], agent noun from [c]interpretari[/c] (see [ref]interpret[/ref]).
interpretive (adj.)
	[m1]1670s, from [ref]interpret[/ref] + [ref]-ive[/ref]; also see [ref]interpretative[/ref]. Listed by Fowler among the words "that for one reason or another should not have been brought into existence".
interpunction (n.)
	[m1]"punctuation", 1610s, from Latin [c]interpunctionem[/c] (nominative [c]interpunctio[/c]) "a putting of points between", noun of action from past participle stem of [c]interpungere[/c] "to put points between", from [c]inter-[/c] (see [ref]inter-[/ref]) + [c]pungere[/c] (see [ref]pungent[/ref]).
interracial (adj.)
	[m1]also [c]inter-racial[/c], 1883, from [ref]inter-[/ref] + [ref]racial[/ref].
interregnum (n.)
	[m1]1570s, from Latin [c]interregnum[/c], literally "between-reign", from [c]inter-[/c] (see [ref]inter-[/ref]) + [c]regnum[/c] (see [ref]reign[/ref]). In the republic, a vacancy in the consulate.
interrelate (v.)
	[m1]1827 (implied in [c]interrelated[/c]), from [ref]inter-[/ref] + [ref]relate[/ref]. Related: [c]Interrelating[/c].
interrelation (n.)
	[m1]1848, from [ref]inter-[/ref] + [ref]relation[/ref].
interrelationship (n.)
	[m1]1861, from [ref]interrelation[/ref] + [ref]-ship[/ref].
interrogate (v.)
	[m1]late 15c., a back-formation from [c]interrogation[/c], or else from Latin [c]interrogatus[/c], past participle of [c]interrogare[/c] "to ask, question" (see [ref]interrogation[/ref]). Related: [c]Interrogated[/c]; [c]interrogating[/c].
interrogation (n.)
	[m1]late 14c., "a questioning; a set of questions", from Old French [c]interrogacion[/c] (13c.) or directly from Latin [c]interrogationem[/c] (nominative [c]interrogatio[/c]) "a question, questioning, interrogation", noun of action from past participle stem of [c]interrogare[/c] "to ask, question, inquire, interrogate", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]rogare[/c] "ask, to question" (see [ref]rogation[/ref]).
interrogative (adj.)
	[m1]c.1500, from Late Latin [c]interrogativus[/c] "pertaining to a question", from Latin [c]interrogat-[/c], past participle stem of [c]interrogare[/c] (see [ref]interrogation[/ref]) + [ref]-ive[/ref].
interrogator (n.)
	[m1]1751, from Late Latin [c]interrogator[/c], agent noun from [c]interrogare[/c] (see [ref]interrogation[/ref]).
interrogatory (adj.)
	[m1]1570s, from Late Latin [c]interrogatorius[/c] "consisting of questions", from past participle stem of [c]interrogare[/c] (see [ref]interrogation[/ref]).
interrupt (v.)
	[m1]c.1400, "to interfere with a legal right", from Latin [c]interruptus[/c], past participle of [c]interrumpere[/c] "break apart, break off", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]rumpere[/c] "to break" (see [ref]rupture[/ref] (n.), and compare [ref]corrupt[/ref]). Meaning "to break into (a speech, etc.)" is early 15c. Related: [c]Interrupted[/c]; [c]interrupting[/c].
interrupt (n.)
	[m1]1957, originally in computers, from [ref]interupt[/ref] (v.).
interruption (n.)
	[m1]late 14c., "a break of continuity", from Old French [c]interrupcion[/c] and directly from Latin [c]interruptionem[/c] (nominative [c]interruptio[/c]) "a breaking off, interruption, interval", noun of action from past participle stem of [c]interrumpere[/c] (see [ref]interrupt[/ref]). Meaning "a breaking in upon some action" is from c.1400; that of "a pause, a temporary cessation" is early 15c.
intersect (v.)
	[m1]1610s, back-formation from [c]intersection[/c], or else from Latin [c]intersectus[/c], past participle of [c]intersecare[/c] "intersect, cut asunder", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]secare[/c] "to cut" (see [ref]section[/ref] (n.)). Related: [c]Intersected[/c]; [c]intersecting[/c].
intersect (n.)
	[m1]1650s, from Latin [c]intersectum[/c] (see [ref]intersect[/ref] (v.)).
intersection (n.)
	[m1]"act or fact of crossing", 1550s, from Middle French [c]intersection[/c] (14c.) and directly from Latin [c]intersectionem[/c] (nominative [c]intersectio[/c]) "a cutting asunder, intersection", noun of action from past participle stem of [c]intersecare[/c] "intersect, cut asunder", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]secare[/c] "to cut" (see [ref]section[/ref]). Originally a term in geometry; meaning "crossroads" is from 1864.
intersex (n.)
	[m1]"one having characteristics of both sexes", 1917, from German [c]intersexe[/c] (1915); see [ref]inter-[/ref] + [ref]sex[/ref]. Coined by German-born U.S. geneticist Richard Benedict Goldschmidt (1878-1958). Related: [c]Intersexual[/c]; [c]intersexuality[/c].
interspecific (adj.)
	[m1]1889, from [ref]inter-[/ref] + [c]specific[/c], used here as an adjective from [ref]species[/ref].
intersperse (v.)
	[m1]1560s, from Latin [c]interspersus[/c] "strewn, scattered, sprinkled upon", past participle of [c]*interspergere[/c], from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]spargere[/c] "to scatter" (see [ref]sparse[/ref]). Related: [c]Interspersed[/c]; [c]interspersing[/c].
interspersion (n.)
	[m1]1650s, noun of action from [ref]intersperse[/ref].
interstate (adj.)
	[m1]1845, from [ref]inter-[/ref] + [ref]state[/ref] (n.). As "an interstate highway", by 1986, American English.
interstellar (adj.)
	[m1]1620s, "situated between the stars", from [ref]inter-[/ref] + [ref]stellar[/ref].
interstice (n.)
	[m1]early 15c., from Old French [c]interstice[/c] (14c.) and directly from Latin [c]interstitium[/c] "interval", literally "space between", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + stem of [c]stare[/c] "to stand" (see [ref]stet[/ref]). Related: [c]Interstices[/c].
interstitial (adj.)
	[m1]1640s, from Latin [c]interstitium[/c] (see [ref]interstice[/ref]) + [ref]-al[/ref] (1). Related: [c]Interstitially[/c].
intersubjective (adj.)
	[m1]1899, from [ref]inter-[/ref] + [ref]subjective[/ref].
intertextuality (n.)
	[m1]by 1974, from [ref]inter-[/ref] + [c]textuality[/c] (see [ref]textual[/ref]). Related: [c]Intertextual[/c].
intertidal (adj.)
	[m1]1883, from [ref]inter-[/ref] + [ref]tidal[/ref].
intertwine (v.)
	[m1]1640s, from [ref]inter-[/ref] + [ref]twine[/ref] (v.). Related: [c]Intertwined[/c]; [c]intertwining[/c].
interurban (adj.)
	[m1]1883, from [ref]inter-[/ref] + [ref]urban[/ref].
interval (n.)
	[m1]early 14c., from Old French [c]intervalle[/c] (14c.), earlier [c]entreval[/c] (13c.), from Late Latin [c]intervallum[/c] "space, interval, distance", originally "space between palisades or ramparts", from [c]inter[/c] "between" (see [ref]inter-[/ref]) + [c]vallum[/c] "rampart" (see [ref]wall[/ref]). Metaphoric sense of "gap in time" was present in Latin.
intervene (v.)
	[m1]1580s, back-formation from [c]intervention[/c], or else from Latin [c]intervenire[/c] "to come between, intervene, interrupt", from [c]inter[/c] "between" (see [ref]inter-[/ref]) + [c]venire[/c] "to come" (see [ref]venue[/ref]). Related: [c]Intervened[/c]; [c]intervening[/c].
intervent (v.)
	[m1]"to come between", 1590s, from Latin [c]interventus[/c], past participle of [c]intervenire[/c] (see [ref]intervention[/ref]). Related: [c]Intervented[/c]; [c]interventing[/c].
intervention (n.)
	[m1]early 15c., "intercession, intercessory prayer", from Middle French [c]intervention[/c] or directly from Late Latin [c]interventionem[/c] (nominative [c]interventio[/c]) "an interposing", noun of action from past participle stem of Latin [c]intervenire[/c] "to come between, interrupt", from [c]inter-[/c] "between" (see [ref]inter-[/ref]) + [c]venire[/c] "come" (see [ref]venue[/ref]).
interventionism (n.)
	[m1]1923, from [ref]intervention[/ref] + [ref]-ism[/ref]. [c]Interventionist[/c], as a noun, is recorded from 1839.
interview (n.)
	[m1]1510s, "face-to-face meeting, formal conference", from Middle French [c]entrevue[/c], verbal noun from [c]s'entrevoir[/c] "to see each other, visit each other briefly, have a glimpse of", from [c]entre-[/c] "between" (see [ref]inter-[/ref]) + Old French [c]voir[/c] "to see" (from Latin [c]videre[/c]; see [ref]vision[/ref]). Modern French [c]interview[/c] is from English. Journalistic sense is first attested 1869 in American English.
	[m2][ex]The 'interview,' as at present managed, is generally the joint product of some humbug of a hack politician and another humbug of a newspaper reporter. \["The Nation", Jan. 28, 1869\][/ex][/m]
interview (v.)
	[m1]"to have a personal meeting", 1540s, from [ref]interview[/ref] (n.). Related: [c]Interviewed[/c]; [c]interviewing[/c].
interviewee (n.)
	[m1]1884, from [ref]interview[/ref] (v.) + [ref]-ee[/ref].
interviewer (n.)
	[m1]1869, agent noun from [ref]interview[/ref] (v.).
interweave (v.)
	[m1]1570s, hybrid from [ref]inter-[/ref] + [ref]weave[/ref] (v.). Related: [c]Interweaving[/c]; [c]interwoven[/c].
interwork (v.)
	[m1]c.1600, from [ref]inter-[/ref] + [ref]work[/ref]. Related: [c]interworking[/c]. Past tense can be either [c]interworked[/c] or [c]interwrought[/c].
intestacy (n.)
	[m1]1767, from [ref]intestate[/ref] + [ref]-acy[/ref].
intestate (adj.)
	[m1]late 14c., from Old French [c]intestat[/c] (13c.) and directly from Latin [c]intestatus[/c] "having made no will", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]testatus[/c], past participle of [c]testari[/c] "make a will, bear witness" (see [ref]testament[/ref]). As a noun, "one who has not made out a will", from 1650s.
intestinal (adj.)
	[m1]early 15c., from medical Latin [c]intestinalis[/c], from Latin [c]intestinum[/c] (see [ref]intestine[/ref]).
intestine (n.)
	[m1]early 15c., from Middle French [c]intestin[/c] (14c.) or directly from Latin [c]intestinum[/c] "a gut", in plural, "intestines, bowels", noun use of neuter of adjective [c]intestinus[/c] “inward, internal” (see [ref]intestines[/ref]). Distinction of [c]large[/c] and [c]small[/c] intestines in Middle English was made under the terms [c]gross[/c] and [c]subtle[/c]. The word also was used as an adjective in English from 1530s with a sense of “internal, domestic, civil.”
intestines (n.)
	[m1]"bowels", 1590s, from Latin [c]intestina[/c], neuter plural of [c]intestinus[/c] (adj.) "internal, inward, intestine", from [c]intus[/c] "within, on the inside" (see [ref]ento-[/ref]). Cf. Sanskrit [c]antastyam[/c], Greek [c]entosthia[/c] "bowels". The Old English word was [c]hropp[/c], literally "rope".
intice (v.)
	[m1]obsolete spelling of [ref]entice[/ref].
Intifada (n.)
	[m1]"Palestinian revolt", 1985, from Arabic, literally "a jumping up" (in reaction to something), from the verb [c]intafada[/c] "to be shaken, shake oneself".
intimacy (n.)
	[m1]1640s, from [ref]intimate[/ref] + [ref]-cy[/ref]. As a euphemism for "sexual intercourse", from 1670s.
intimate (adj.)
	[m1]1630s, "closely acquainted, very familiar", from Late Latin [c]intimatus[/c], past participle of [c]intimare[/c] "make known, announce, impress", from Latin [c]intimus[/c] "inmost" (adj.), "close friend" (n.), superlative of [c]in[/c] "in" (see [ref]in-[/ref] (2)). Used euphemistically in reference to women's underwear from 1904. Related: [c]Intimately[/c].
intimate (v.)
	[m1]"suggest indirectly", 1530s, back-formation from [ref]intimation[/ref], or else from Late Latin [c]intimatus[/c], past participle of [c]intimare[/c]. Related: [c]Intimated[/c]; [c]intimating[/c].
intimate (n.)
	[m1]1650s, "person with whom one is intimate", from [ref]intimate[/ref] (adj.).
intimation (n.)
	[m1]mid-15c., "action of making known", from Middle French [c]intimation[/c] (late 14c.), from Late Latin [c]intimationem[/c] (nominative [c]intimatio[/c]) "an announcement" (in Medieval Latin "a judicial notification"), noun of action from past participle stem of [c]intimare[/c] (see [ref]intimate[/ref]). Meaning "suggestion, hint" is from 1530s.
intimidate (v.)
	[m1]1640s, from Medieval Latin [c]intimidatus[/c], past participle of [c]intimidare[/c] "to frighten, intimidate", from Latin [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]timidus[/c] "fearful" (see [ref]timid[/ref]). Related: [c]Intimidated[/c]; [c]intimidating[/c].
intimidation (n.)
	[m1]1650s, noun of action from [ref]intimidate[/ref]; perhaps modeled on French [c]intimidation[/c].
into (prep.)
	[m1]Old English [c]into[/c], originally [c]in to[/c]. The word is a late Old English development to replace the fading dative case inflections that formerly distinguished, for instance, "in the house" from "into the house". To [c]be into[/c] something, "be intensely involved in", first recorded 1969 in American English.
intolerability (n.)
	[m1]1590s, from Late Latin [c]intolerabilitas[/c], from Latin [c]intolerabilis[/c] (see [ref]intolerable[/ref]).
intolerable (adj.)
	[m1]late 14c., from Latin [c]intolerabilis[/c] "that cannot bear, that cannot be borne", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]tolerabilis[/c] "that may be endured", from [c]tolerare[/c] "to tolerate" (see [ref]toleration[/ref]). Related: [c]Intolerably[/c].
intolerance (n.)
	[m1]"unwillingness to endure a differing opinion", 1765, from Latin [c]intolerantia[/c] "impatience, unendurableness, insufferableness, insolence", from [c]intolerantem[/c] (see [ref]intolerant[/ref]). Especially of religious matters through mid-19c. Now-obsolete [c]intolerancy[/c] was used in same sense from 1620s.
intolerant (adj.)
	[m1]1735, from Latin [c]intolerantem[/c] (nominative [c]intolerans[/c]) "not enduring, impatient, intolerant; intolerable", from [c]in-[/c] “not” (see [ref]in-[/ref] (1)) + [c]tolerans[/c], present participle of [c]tolerare[/c] “to bear, endure” (see [ref]toleration[/ref]). Of plants, from 1898. The noun meaning "intolerant person or persons" is from 1765.
intonate (v.)
	[m1]1795, from Medieval Latin [c]intonatus[/c], past participle of [c]intonare[/c] (see [ref]intone[/ref]) + [ref]-ate[/ref] (2). Cf. Italian [c]intonare[/c], French [c]entonner[/c]. Related: [c]Intonated[/c]; [c]intonating[/c].
intonation (n.)
	[m1]1610s, "opening phrase of a melody", from French [c]intonation[/c], from Medieval Latin [c]intonationem[/c] (nominative [c]intonatio[/c]), from past participle stem of [c]intonare[/c] (see [ref]intone[/ref]). Meaning "modulation of the voice in speaking" is from 1791.
intone (v.)
	[m1]late 14c., [c]entunen[/c] "sing, chant, recite", from Old French [c]entoner[/c] "sing, chant" (13c.), from Medieval Latin [c]intonare[/c] "sing according to tone", from Latin [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]tonus[/c] "tone", from Greek [c]tonos[/c] (see [ref]tenet[/ref]). A different verb [c]intone[/c] was in use 17c.18c., from Latin [c]intonare[/c] "to thunder, resound", figuratively "to cry out vehemently", from [c]tonare[/c] "to thunder". Related: [c]Intoned[/c]; [c]intoning[/c].
intoxicant (n.)
	[m1]"liquor", 1863; see [ref]intoxicate[/ref].
intoxicate (v.)
	[m1]"to poison", mid-15c., from Medieval Latin [c]intoxicatus[/c], past participle of [c]intoxicare[/c] "to poison", from Latin [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]toxicare[/c] "to poison", from [c]toxicum[/c] "poison" (see [ref]toxic[/ref]). Meaning "make drunk" first recorded 1570s. Related: [ref]Intoxicated[/ref]; [c]intoxicating[/c].
intoxicated (adj.)
	[m1]1550s, "poisoned"; 1570s, "drunk", past participle adjective from [ref]intoxicate[/ref] (v.).
intoxication (n.)
	[m1]c.1400, [c]intoxigacion[/c] "poisoning", from Medieval Latin [c]intoxicationem[/c] (nominative [c]intoxicatio[/c]) "poisoning", noun of action from past participle stem of [c]intoxicare[/c] (see [ref]intoxicate[/ref]). Meaning "drunkenness" is from 1640s.
intra-
	[m1]word-forming element meaning "within, inside, on the inside", from Latin [c]intra[/c] "on the inside, within", related to [c]inter[/c] "between", from PIE [c]*en-t(e)ro-[/c], from root [c]*en[/c] "in" (see [ref]in[/ref]). Commonly opposed to [c]extra-[/c], but the use of [c]intra[/c] as a prefix was rare in classical Latin.
intracellular (adj.)
	[m1]1876, from [ref]intra-[/ref] + [ref]cellular[/ref].
intractability (n.)
	[m1]1570s, from [ref]intractable[/ref] + [ref]-ity[/ref].
intractable (adj.)
	[m1]c.1500, "rough, stormy"; 1540s, "not manageable", from Latin [c]intractabilis[/c] "not to be handled, unmanageable", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]tractabilis[/c] (see [ref]tractable[/ref]). Related: [c]Intractably[/c].
intramural (adj.)
	[m1]1846, literally "within the walls", from [ref]intra-[/ref] "within" + Latin [c]muralis[/c] "pertaining to a wall", from [c]murus[/c] "wall" (see [ref]mural[/ref]). Activity "within the walls" of a city, building, community, school, etc. Equivalent to Late Latin [c]intramuranus[/c].
intramuscular (adj.)
	[m1]1874, from [ref]intra-[/ref] + [ref]muscular[/ref].
intransigence (n.)
	[m1]1882, from French [c]intransigeant[/c], from [c]intransigeant[/c] (see [ref]intransigent[/ref]). Related: [c]Intransigency[/c].
intransigent (adj.)
	[m1]1881, from French [c]intransigeant[/c], from Spanish [c]los intransigentes[/c], literally "those not coming to agreement", name for extreme republican party in the Spanish Cortes 1873-4, from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]transigente[/c] "compromising", from Latin [c]transigentem[/c] (nominative [c]transigens[/c]), present participle of [c]transigere[/c] "come to an agreement, accomplish, to carry through" (see [ref]transaction[/ref]). Acquired its generalized sense in French.
intransitive (adj.)
	[m1]1610s, from Late Latin [c]intransitivus[/c] "not passing over" (to another person), Priscian's term, from Latin [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]transitivus[/c] "that may pass over", from [c]transire[/c] "to pass over" (see [ref]transitive[/ref]).
intraocular (adj.)
	[m1]1826, from [ref]intra-[/ref] + [ref]ocular[/ref].
intraperitoneal (adj.)
	[m1]1835, from [ref]intra-[/ref] + [ref]peritoneal[/ref].
intrapersonal (adj.)
	[m1]also [c]intra-personal[/c], 1853, from [ref]intra-[/ref] + [ref]personal[/ref].
intrapsychic (adj.)
	[m1]1917, from [ref]intra-[/ref] + [ref]psychic[/ref].
intravenous (adj.)
	[m1]1847, coined in English from [ref]intra-[/ref] "within, inside" + Latin [c]venous[/c], from [c]vena[/c] "vein" (see [ref]vein[/ref]). Related: [c]Intravenously[/c].
intrepid (adj.)
	[m1]1620s (implied in [c]intrepidness[/c]), from French [c]intrépide[/c] (16c.) and directly from Latin [c]intrepidus[/c] "unshaken, undaunted", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]trepidus[/c] "alarmed" (see [ref]trepidation[/ref]). Related: [c]Intrepidly[/c].
intrepidity (n.)
	[m1]1704, from [ref]intrepid[/ref] + [ref]-ity[/ref].
intricacy (n.)
	[m1]c.1600, from [ref]intricate[/ref] + [ref]-acy[/ref].
intricate (adj.)
	[m1]early 15c., from Latin [c]intricatus[/c] "entangled", past participle of [c]intricare[/c] "to entangle, perplex, embarrass", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]tricae[/c] (plural) "perplexities, hindrances, toys, tricks", of uncertain origin (cf. [c]extricate[/c]). Related: [c]Intricately[/c].
intrigante (n.)
	[m1]"women given to intrigue", 1806, from fem. of French [c]intrigant[/c], from Italian [c]intrigante[/c], present participle of [c]intrigare[/c] (see [ref]intrigue[/ref]).
intrigue (v.)
	[m1]1610s, "to trick, deceive, cheat" (earlier [c]entriken[/c], late 14c.), from French [c]intriguer[/c] (16c.), from Italian [c]intrigare[/c] "to plot, meddle", from Latin [c]intricare[/c] "entangle" (see [ref]intricate[/ref]). Meaning "to plot or scheme" first recorded 1714; that of "to excite curiosity" is from 1894. Related: [c]Intrigued[/c]; [c]intriguing[/c] (1680s, "plotting, scheming"; meaning "exciting curiosity" is from 1909).
intrigue (n.)
	[m1]1640s, probably from [ref]intrigue[/ref] (v.).
intrinsic (adj.)
	[m1]late 15c., "interior, inward, internal", from Middle French [c]intrinsèque[/c] "inner" (13c.), from Medieval Latin [c]intrinsecus[/c] "interior, internal", from Latin [c]intrinsecus[/c] (adv.) "inwardly, on the inside", from [c]intra[/c] "within" (see [ref]intra-[/ref]) + [c]secus[/c] "alongside", originally "following" (related to [c]sequi[/c] "to follow"; see [ref]sequel[/ref]). Meaning "belonging to the nature of a thing" is from 1640s. Related: [c]Intrinsicly[/c].
intro (n.)
	[m1]short for [ref]introduction[/ref], attested from 1923.
intro-
	[m1]word-forming element, from Latin [c]intro[/c] "on the inside, within, to the inside", from PIE [c]*en-t(e)ro-[/c], suffixed form of preposition [c]*en[/c] "in" (see [ref]in[/ref]).
introduce (v.)
	[m1]early 15c., back-formation from [c]introduction[/c], or else from Latin [c]introducere[/c] "to lead in, bring in" (see [ref]introduction[/ref]). Related: [c]Introduced[/c]; [c]introducing[/c].
introduction (n.)
	[m1]late 14c., "act of bringing into existence", from Old French [c]introduccion[/c] and directly from Latin [c]introductionem[/c] (nominative [c]introductio[/c]) "a leading in", noun of action from past participle stem of [c]introducere[/c] "to lead in, bring in, to introduce", from [c]intro-[/c] "inward, to the inside" (see [ref]intro-[/ref]) + [c]ducere[/c] "to lead" (see [ref]duke[/ref] (n.)). Meaning "initial instruction in a subject; an introductory statement" is mid-15c. The sense of "formal presentation of one person to another" is from 1711.
introductory (adj.)
	[m1]c.1600, from Late Latin [c]introductorius[/c], from [c]introduct-[/c], past participle stem of [c]introducere[/c] "to lead in, bring in" (see [ref]introduction[/ref]). Also used in English from c.1400 as a noun meaning "introductory treatise or textbook".
introit (n.)
	[m1]late 15c., from Old French [c]introit[/c] (14c.), from Latin [c]introitus[/c] "a going in", past participle of [c]introire[/c] "to enter", from [c]intro-[/c] (see [ref]intro-[/ref]) + [c]ire[/c] "to go" (see [ref]ion[/ref]).
introject (v.)
	[m1]1925, probably a back-formation from [ref]introjection[/ref]. Related: [c]Introjected[/c]; [c]introjecting[/c].
introjection (n.)
	[m1]1866, from [ref]intro-[/ref] + stem abstracted from [ref]projection[/ref]. In philosophical and psychoanalytical use, from German [c]introjektion[/c].
intron
	[m1]1978, from [c]intragenic[/c] + [ref]-on[/ref].
introspect (v.)
	[m1]1680s, from Latin [c]introspectus[/c], past participle of [c]introspicere[/c] "look at, look into" (see [ref]introspection[/ref]). Related: [c]Introspected[/c]; [c]introspecting[/c].
introspection (n.)
	[m1]1670s, noun of action from past participle stem of Latin [c]introspicere[/c] "to look into, look at", from [c]intro-[/c] "inward" (see [ref]intro-[/ref]) + [c]specere[/c] "to look at" (see [ref]scope[/ref] (n.1)).
introspective (adj.)
	[m1]1820, from Latin [c]introspect-[/c], past participle stem of [c]introspicere[/c] (see [ref]introspection[/ref]) + [ref]-ive[/ref].
introversion (n.)
	[m1]1650s, of thought or contemplation, from Modern Latin [c]introversionem[/c], noun of action from past participle stem of [c]*introvertere[/c] (see [ref]introvert[/ref]). Meaning "tendency to withdraw from the world" is from 1912.
introvert (v.)
	[m1]1650s, from Latin [c]intro-[/c] "inward" (see [ref]intro-[/ref]) + [c]vertere[/c] "to turn" (see [ref]versus[/ref]). The noun, "introverted person" (opposed to [c]extrovert[/c]) is 1918, from German psychology, introduced there by C.G. Jung (1875-1961).
introverted (adj.)
	[m1]1781, "directed inward", past participle adjective from [ref]introvert[/ref]. Psychological sense is from 1915.
intrude (v.)
	[m1]early 15c., back-formation from [c]intrusion[/c], or else from Latin [c]intrudere[/c] "to thrust in" (see [ref]intrusion[/ref]). Related: [c]Intruded[/c]; [c]intruding[/c].
intruder (n.)
	[m1]1530s, agent noun from [ref]intrude[/ref]. Originally legal.
intrusion (n.)
	[m1]late 14c., from Old French [c]intrusion[/c] (14c.), from Medieval Latin [c]intrusionem[/c] (nominative [c]intrusio[/c]) "a thrusting in", noun of action from past participle stem of Latin [c]intrudere[/c], from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]trudere[/c] "to thrust, push" (see [ref]extrusion[/ref]).
intrusive (adj.)
	[m1]c.1400, from Latin [c]intrus-[/c], past participle stem of [c]intrudere[/c] (see [ref]intrusion[/ref]) + [ref]-ive[/ref]. Related: [c]Intrusively[/c]; [c]intrusiveness[/c].
intubate (v.)
	[m1]1610s, "to form into tubes", from [ref]in-[/ref] (2) "in" + Latin [c]tuba[/c] "tube" (see [ref]tuba[/ref]) + [ref]-ate[/ref] (2). Medical sense is from 1889. Related: [c]Intubated[/c]; [c]intubation[/c].
intuit (v.)
	[m1]1776, "to tutor", from Latin [c]intuit-[/c], past participle stem of [c]intueri[/c] (see [ref]intuition[/ref]). Meaning "to perceive directly without reasoning" is from 1840, in this sense perhaps a back-formation from [c]intuition[/c]. Related: [c]Intuited[/c]; [c]intuiting[/c].
intuition (n.)
	[m1]mid-15c., from Late Latin [c]intuitionem[/c] (nominative [c]intuitio[/c]) "a looking at, consideration", noun of action from past participle stem of Latin [c]intueri[/c] "look at, consider", from [c]in-[/c] "at, on" (see [ref]in-[/ref] (2)) + [c]tueri[/c] "to look at, watch over" (see [ref]tuition[/ref]).
intuitive (adj.)
	[m1]1640s, from Middle French [c]intuitif[/c] or directly from Medieval Latin [c]intuitivus[/c], from [c]intuit-[/c], past participle stem of [c]intueri[/c] "look at, consider" (see [ref]intuition[/ref]). Related: [c]Intuitively[/c]; [c]intuitiveness[/c].
intumescence (n.)
	[m1]1650s, from French [c]intumescence[/c], from Latin [c]intumescere[/c] (see [ref]intumescent[/ref]).
intumescent (adj.)
	[m1]1796, from Latin [c]intumescentem[/c] (nominative [c]intumescens[/c]), present participle of [c]intumescere[/c] "to swell up", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]tumescere[/c] (see [ref]tumescence[/ref]).
inturn (n.)
	[m1]1590s, "turning in of the toes" (especially in dancing), from [ref]in[/ref] + [ref]turn[/ref].
intussusception (n.)
	[m1]1707, literally "a taking in", from Latin [c]intus[/c] "within" (see [ref]ento-[/ref]) + [c]susceptionem[/c] "a taking up" (see [ref]susceptible[/ref]).
inundate (v.)
	[m1]1620s, back-formation from [c]inundation[/c], or else from Latin [c]inundatus[/c], past participle of [c]inundare[/c] "to overflow, run over" (see [ref]inundation[/ref]). Related: [c]Inundated[/c]; [c]inundating[/c].
inundation (n.)
	[m1]early 15c., from Latin [c]inundationem[/c] (nominative [c]inundatio[/c]) "an overflowing", noun of action from past participle stem of [c]inundare[/c] "to overflow", from [c]in-[/c] "onto" (see [ref]in-[/ref] (2)) + [c]undare[/c] "to flow", from [c]unda[/c] "wave" (see [ref]water[/ref]).
inure (v.)
	[m1]early 15c., [c]in ure[/c] "in practice", from obsolete [c]ure[/c] "work, practice, exercise, use", probably from Old French [c]uevre, oeuvre[/c] "work", from Latin [c]opera[/c] (see [ref]opus[/ref]). Related: [c]Inured[/c]; [c]inuring[/c].
inutile (adj.)
	[m1]late 15c., from French [c]inutile[/c] (12c., [c]inutele[/c]), from Latin [c]inutilis[/c] "useless, unprofitable", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]utilis[/c] (see [ref]utility[/ref]).
inutility (n.)
	[m1]1590s, from Middle French [c]inutilité[/c] (15c.), from Latin [c]inutilitatem[/c] (nominative [c]inutilitas[/c]) "uselessness", from [c]inutilis[/c] (see [ref]inutile[/ref]).
invade (v.)
	[m1]late 15c., from Middle French [c]invader[/c] "to invade", and directly from Latin [c]invadere[/c] "to go into, enter upon; assail, assault, attack" (see [ref]invasion[/ref]). Related: [c]invaded[/c]; [c]invading[/c].
invader (n.)
	[m1]1540s, agent noun from [ref]invade[/ref].
invaginate (v.)
	[m1]1650s, from Medieval Latin [c]invaginatus[/c], past participle of [c]invaginare[/c] "to put into a sheath", from Latin [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]vagina[/c] "a sheath" (see [ref]vagina[/ref]). Related: [c]Invaginated[/c]; [c]invagination[/c].
invalid (adj.1)
	[m1]"not strong, infirm", 1640s, from Latin [c]invalidus[/c] "not strong, infirm, weak, feeble", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]validus[/c] "strong" (see [ref]valid[/ref]). Specific meaning "infirm from sickness, disease, or injury" is from 1640s.
invalid (adj.2)
	[m1]"of no legal force", 1630s, from special use of Latin [c]invalidus[/c] (see [ref]invalid[/ref] (adj.1)).
invalid (n.)
	[m1]1709, originally of disabled military men, from [ref]invalid[/ref] (adj.1). [c]Invalides[/c] is short for French [c]Hôtel des Invalides[/c], home for old and disabled soldiers in the 7th arrondissement of Paris.
invalidate (v.)
	[m1]1640s, from [ref]invalid[/ref] + [ref]-ate[/ref] (2). Related: [c]Invalidated[/c]; [c]invalidating[/c].
invalidation (n.)
	[m1]1771, noun of action from [ref]invalidate[/ref] (v.).
invalidity (n.)
	[m1]1540s, from Latin [c]invalidatus[/c] (see [ref]invalid[/ref] (adj.)).
invaluable (adj.)
	[m1]1570s, "above value", from [ref]in-[/ref] (1) "not" + [ref]value[/ref] (v.) "estimate the worth of" + [ref]-able[/ref]. It also has been used in a sense "without value, worthless" (1630s).
invariability (n.)
	[m1]1640s, from [ref]invariable[/ref] + [ref]-ity[/ref].
invariable (adj.)
	[m1]early 15c., from Old French [c]invariable[/c] (14c.) and directly from Medieval Latin [c]invariabilis[/c], from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]variabilis[/c] (see [ref]variable[/ref]). Related: [c]Invariably[/c].
invariant (adj.)
	[m1]1851, from [ref]in-[/ref] (1) "not" + [ref]variant[/ref].
invasion (n.)
	[m1]mid-15c., from Old French [c]invasion[/c] "invasion, attack, assaut" (12c.), from Late Latin [c]invasionem[/c] (nominative [c]invasio[/c]) "an attack, invasion", noun of action from past participle stem of Latin [c]invadere[/c] "go into, fall upon, attack, invade", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]vadere[/c] "go, walk" (see [ref]vamoose[/ref]).
invasive (adj.)
	[m1]mid-15c., from Middle French [c]invasif[/c] (15c.), from Medieval Latin [c]invasivus[/c], from [c]invas-[/c], past participle stem of [c]invadere[/c] (see [ref]invasion[/ref]).
invective (n.)
	[m1]1520s, from Medieval Latin [c]invectiva[/c] "abusive speech", from Late Latin [c]invectivus[/c] "abusive", from Latin [c]invectus[/c], past participle of [c]invehi[/c] "to attack with words" (see [ref]inveigh[/ref]). For nuances of usage, see [ref]humor[/ref]. The earlier noun form was [c]inveccion[/c] (mid-15c.).
inveigh (v.)
	[m1]late 15c., "to introduce", from Latin [c]invehi[/c] "to attack with words", originally "carry oneself against", passive infinitive of [c]invehere[/c] "bring in, carry in", from [c]in-[/c] "against" (see [ref]in-[/ref] (1)) + [c]vehere[/c] "to carry" (see [ref]vehicle[/ref]). Meaning "to give vent to violent denunciation" is from 1520s. Related: [c]Inveighed[/c]; [c]inveighing[/c].
inveigle (v.)
	[m1]late 15c., "to blind (someone's) judgment", alteration of Middle French [c]aveugler[/c] "delude, make blind", from Vulgar Latin [c]*aboculus[/c] "without sight, blind", from Latin [c]ab-[/c] "without" (see [ref]ab-[/ref]) + [c]oculus[/c] "eye" (see [ref]eye[/ref] (n.)). Loan-translation of Greek [c]ap ommaton[/c] "without eyes". Meaning "to win over by deceit, seduce" is 1530s.
invent (v.)
	[m1]late 15c., "find, discover", a back-formation from [c]invention[/c] or else from Latin [c]inventus[/c], past participle of [c]invenire[/c] “to come upon; devise, discover” (see [ref]invention[/ref]). Meaning "make up, think up" is from 1530s, as is that of "produce by original thought". Related: [c]Invented[/c]; [c]inventing[/c].
invention (n.)
	[m1]c.1400, "devised method of organization", from Old French [c]invencion[/c] (13c.) and directly from Latin [c]inventionem[/c] (nominative [c]inventio[/c]) "faculty of invention; a finding, discovery", noun of action from past participle stem of [c]invenire[/c] "devise, discover, find", from [c]in-[/c] "in, on" (see [ref]in-[/ref] (2)) + [c]venire[/c] "to come" (see [ref]venue[/ref]).
	[m1]Meaning "finding or discovering of something" is early 15c. in English; sense of "thing invented" is first recorded 1510s. Etymological sense preserved in [c]Invention of the Cross[/c], Church festival (May 3) celebrating the reputed finding of the Cross of the Crucifixion by Helena, mother of Constantine, in 326 C.E.
inventive (adj.)
	[m1]early 15c., "skilled in invention", from Old French [c]inventif[/c] (15c.), from Latin [c]invent-[/c], past participle stem of [c]invenire[/c] (see [ref]invention[/ref]). Related: [c]Inventively[/c]; [c]inventiveness[/c].
inventor (n.)
	[m1]c.1500, "a discoverer", from Latin [c]inventor[/c] (fem. [c]inventrix[/c]) "contriver, author, discoverer", agent noun from past participle stem of [c]invenire[/c] (see [ref]invention[/ref]). Meaning "one who contrives or produces a new thing or process" is from 1550s.
inventory (n.)
	[m1]early 15c., from Old French [c]inventoire[/c] "inventory, detailed list of goods, catalogue", from Medieval Latin [c]inventorium[/c] (Late Latin [c]inventarium[/c]) "list of what is found", from Latin [c]inventus[/c], past participle of [c]invenire[/c] "to find" (see [ref]invention[/ref]). The verb is first recorded c.1600, from the noun.
inverse (adj.)
	[m1]mid-15c., from Latin [c]inversus[/c], past participle of [c]invertere[/c] (see [ref]invert[/ref]). Related: [c]Inversely[/c]. As a noun, 1680s, from the adjective.
inversion (n.)
	[m1]1550s, from Latin [c]inversionem[/c] (nominative [c]inversio[/c]) "an inversion", noun of action from past participle stem of [c]invertere[/c] (see [ref]invert[/ref]).
invert (v.)
	[m1]1530s, from Middle French [c]invertir[/c] or directly from Latin [c]invertere[/c] "turn upside down, turn about", from [c]in-[/c] "in, on" (see [ref]in-[/ref] (2)) + [c]vertere[/c] "to turn" (see [ref]versus[/ref]). Related: [c]Inverted[/c]; [c]inverting[/c]; [c]invertedly[/c].
invertebrate (n.)
	[m1]1826, from Latin [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]vertebra[/c] "joint" (see [ref]vertebra[/ref]). [c]Invertebrata[/c] as a biological classification was coined 1805 by French naturalist Georges Léopole Chrétien Frédéric Dagobert, Baron Cuvier (1769-1832). As an adjective by 1838.
invest (v.)
	[m1]late 14c., "to clothe in the official robes of an office", from Latin [c]investire[/c] "to clothe in, cover, surround", from [c]in[/c] "in, into" (see [ref]in-[/ref] (2)) + [c]vestire[/c] "to dress, clothe" (see [ref]wear[/ref]). The meaning "use money to produce profit" first attested 1610s in connection with the East Indies trade, and is probably a borrowing of Italian [c]investire[/c] (13c.) from the same Latin root, via the notion of giving one's capital a new form. The military meaning "to besiege" is from c.1600. Related: [c]Invested[/c]; [c]investing[/c].
investigable (adj.)
	[m1]c.1400, from Late Latin [c]investigabilis[/c] "that may be searched into", from [c]investigare[/c] (see [ref]investigation[/ref]).
investigate (v.)
	[m1]c.1500, back-formation from [c]investigation[/c], or else from Latin [c]investigatus[/c], past participle of [c]investigare[/c] "to trace out, search after" (see [ref]investigation[/ref]). Related: [c]Investigated[/c]; [c]investigating[/c].
investigation (n.)
	[m1]early 15c., from Old French [c]investigacion[/c] (14c.), from Latin [c]investigationem[/c] (nominative [c]investigatio[/c]) "a searching into, a searching for", noun of action from past participle stem of [c]investigare[/c] "to trace out, search after", from [c]in-[/c] "in, into" (see [ref]in-[/ref] (2)) + [c]vestigare[/c] "to track, trace", from [c]vestigium[/c] "footprint, track" (see [ref]vestige[/ref]).
investigative (adj.)
	[m1]1803, from Latin [c]investigat-[/c], past participle stem of [c]investigare[/c] (see [ref]investigation[/ref]) + [ref]-ive[/ref]. Journalism sense is from 1951.
investigator (n.)
	[m1]1550s, a native agent-noun formation from [c]investigate[/c], or else from Latin [c]investigator[/c] "he that searches into", agent noun from past participle stem of [c]investigare[/c] (see [ref]investigation[/ref]).
investiture (n.)
	[m1]late 14c., from Medieval Latin [c]investitura[/c], from past participle stem of Latin [c]investire[/c] "to clothe" (see [ref]invest[/ref]).
investment (n.)
	[m1]1590s, "act of putting on vestments" (a sense now found in [ref]investiture[/ref]); later "act of being invested with an office, right, endowment, etc". (1640s); and "surrounding and besieging of a military target" (1811); see [ref]invest[/ref] + [ref]-ment[/ref]. Commercial sense is from 1610s, originally of the finances of the East India Company; general use is from 1740 in the sense of "conversion of money to property in hopes of profit", and by 1837 in the sense "amount of money so invested; property viewed as a vehicle for profit". For evolution of commercial senses, see [ref]invest[/ref].
investor (n.)
	[m1]1580s, "one who clothes"; 1862, "one who invests money", agent noun from [ref]invest[/ref].
inveteracy (n.)
	[m1]1690s, from [ref]inveterate[/ref] + [ref]-cy[/ref].
inveterate (adj.)
	[m1]late 14c., from Latin [c]inveteratus[/c] "of long standing, chronic", past participle of [c]inveterare[/c] "become old in", from [c]in-[/c] "in, into" (see [ref]in-[/ref] (2)) + [c]veterare[/c] "to make old", from [c]vetus[/c] (genitive [c]veteris[/c]) "old" (see [ref]veteran[/ref]).
inviable (adj.)
	[m1]1918, from [ref]in-[/ref] (1) "not" + [ref]viable[/ref]. Related: [c]Inviability[/c].
invictus
	[m1]Latin adjective, "unconquered, unsubdued, invincible".
invidious (adj.)
	[m1]c.1600, from Latin [c]invidiosus[/c] "full of envy, envious", from [c]invidia[/c] "envy, grudge, jealousy, ill will" (see [ref]envy[/ref]). Related: [c]Invidiously[/c]; [c]invidiousness[/c].
invigilate (v.)
	[m1]1550s, from Latin [c]invigilatus[/c], past participle of [c]invigilare[/c] "watch over, be watchful, be devoted", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]vigilare[/c] (see [ref]vigil[/ref]). Especially in reference to student exams. Related: [c]Invigilated[/c]; [c]invigilating[/c].
invigilator (n.)
	[m1]1892, agent noun from [ref]invigilate[/ref].
invigorate (v.)
	[m1]1640s, from [ref]in-[/ref] (2) + [ref]vigor[/ref] + [ref]-ate[/ref] (2). Earlier verb was [c]envigor[/c] (1610s). Related: [c]Invigorated[/c]; [ref]invigorating[/ref].
invigorating (adj.)
	[m1]1690s, adjective from present participle of [ref]invigorate[/ref]. Related: [c]Invigoratingly[/c].
invigoration (n.)
	[m1]1660s, noun of action from [ref]invigorate[/ref].
invincibility (n.)
	[m1]1670s, from [ref]invincible[/ref] + [ref]-ity[/ref].
invincible (adj.)
	[m1]early 15c., from Middle French [c]invincible[/c] (14c.) or directly from Latin [c]invincibilis[/c] "unconquerable", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]vincibilis[/c] "conquerable", from [c]vincere[/c] "to overcome" (see [ref]victor[/ref]). Related: [c]Invincibly[/c]. Noun meaning "one who is invincible" is from 1630s.  [c]Invincible ignorance[/c] is from Church Latin [c]ignorantia invincibilis[/c] (Aquinas). Related: [c]Invincibly[/c].
inviolability (n.)
	[m1]1793, from [ref]inviolable[/ref] + [ref]-ity[/ref].
inviolable (adj.)
	[m1]mid-15c., from Latin [c]inviolabilis[/c] "inviolable, invulnerable", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]violabilis[/c], from [c]violare[/c] "to do violence to" (see [ref]violation[/ref]). Related: [c]Inviolably[/c].
inviolate (adj.)
	[m1]"unbroken, intact", early 15c., from Latin [c]inviolatus[/c] “unhurt,” from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]violatus[/c] (see [ref]violation[/ref]).
invisibility (n.)
	[m1]1560s, from Late Latin [c]invisibilitas[/c], from [c]invisibilis[/c] (see [ref]invisible[/ref]).
invisible (adj.)
	[m1]mid-14c., from Old French [c]invisible[/c] (13c.), from Latin [c]invisibilis[/c] "unseen, invisible", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]visibilis[/c] (see [ref]visible[/ref]). As a noun, "things invisible", from 1640s. [c]Invisible Man[/c] is from H.G. Wells's novel (1897). Related: [c]Invisibly[/c].
invision (n.)
	[m1]"want of vision", 1640s, from [ref]in-[/ref] (1) "not, opposite of" + [ref]vision[/ref].
invita Minerva
	[m1]Latin, literally "Minerva (goddess of wisdom) unwilling"; i.e. "without inspiration, not being in the mood for it".
invitation (n.)
	[m1]mid-15c., from Latin [c]invitationem[/c] (nominative [c]invitatio[/c]) "an invitation, incitement, challenge", noun of action from past participle stem of [c]invitare[/c] "invite, treat, entertain", originally "be pleasant toward", from [c]in-[/c] "toward" (see [ref]in-[/ref] (2)). Second element is obscure; Watkins suggests a suffixed form of root [c]*weie-[/c] "to go after something, pursue with vigor", and a connection to English [c]gain[/c] (see [ref]venison[/ref]). Meaning "the spoken or written form in which a person is invited" is from 1610s.
invite (v.)
	[m1]1530s, a back-formation from [ref]invitation[/ref], or else from Middle French [c]inviter[/c] (5c.), from Latin [c]invitare[/c]. As a noun variant of [c]invitation[/c] it is attested from 1650s. Related: [c]Invited[/c]; [ref]inviting[/ref].
invite (n.)
	[m1]1650s, from [ref]invite[/ref] (v.).
invitee (n.)
	[m1]1837, from [ref]invite[/ref] (v.) + [ref]-ee[/ref].
inviting (adj.)
	[m1]“attractive, alluring,” c.1600, from present participle of [ref]invite[/ref] (v.).
invocation (n.)
	[m1]late 14c., "petition (to God or a god) for aid or comfort; invocation, prayer"; also "a summoning of evil spirits", from Old French [c]invocacion[/c] (12c.), from Latin [c]invocationem[/c] (nominative [c]invocatio[/c]), noun of action from past participle stem of [c]invocare[/c] "to call upon, invoke, appeal to" (see [ref]invoke[/ref]).
invoice (n.)
	[m1]1550s, apparently from Middle French [c]envois[/c], plural of [c]envoi[/c] "dispatch (of goods)", literally "a sending", from [c]envoyer[/c] "to send" (see [ref]envoy[/ref]). As a verb, 1690s, from the noun.
invoke (v.)
	[m1]late 15c., from Middle French [c]envoquer[/c] (12c.), from Latin [c]invocare[/c] "call upon, implore", from [c]in-[/c] "upon" (see [ref]in-[/ref] (2)) + [c]vocare[/c] "to call", related to [c]vox[/c] (genitive [c]vocis[/c]) "voice" (see [ref]voice[/ref] (n.)). Related: [c]Invoked[/c]; [c]invoking[/c].
involuntary (adj.)
	[m1]mid-15c., from Late Latin [c]involuntarius[/c] "involuntary", from [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + Latin [c]voluntarius[/c] (see [ref]voluntary[/ref]). Related: [c]Involuntarily[/c].
involute (adj.)
	[m1]early 15c., from Latin [c]involutus[/c] "rolled up, intricate, obscure", past participle of [c]involvere[/c] (see [ref]involve[/ref]).
involution (n.)
	[m1]late 14c., from Latin [c]involutionem[/c] (nominative [c]involutio[/c]) "a rolling up", noun of action from past participle stem of [c]involvere[/c] (see [ref]involve[/ref]). Related: [c]Involutional[/c].
involve (v.)
	[m1]late 14c., "envelop, surround", from Latin [c]involvere[/c] "envelop, surround, overwhelm", literally "roll into", from [c]in-[/c] "in" (see [ref]in-[/ref] (2)) + [c]volvere[/c] "to roll" (see [ref]volvox[/ref]). Originally "envelop, surround", sense of "take in, include" first recorded c.1600. Related: [ref]Involved[/ref]; [c]Involving[/c].
involved (adj.)
	[m1]"complicated", 1640s, past participle adjective from [ref]involve[/ref].
involvement (n.)
	[m1]1706, from [ref]involve[/ref] + [ref]-ment[/ref].
invulnerability (n.)
	[m1]1775, from [ref]invulnerable[/ref] + [ref]-ity[/ref].
invulnerable (adj.)
	[m1]1590s, from Latin [c]invulnerabilis[/c] "invulnerable", from [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]vulnerabilis[/c] (see [ref]vulnerable[/ref]). Related: [c]Invulnerably[/c].
inward
	[m1]Old English [c]inweard[/c], [c]inneweard[/c] (adj., adv.) "inmost; sincere; internal, intrinsic; deep", from Proto-Germanic [c]*inwarth[/c] "inward" (cf. Old Norse [c]innanverðr[/c], Old High German [c]inwart[/c], Middle Dutch [c]inwaert[/c]), from root of Old English [c]inne[/c] "in" (see [ref]in[/ref]) + [c]-weard[/c] (see [ref]-ward[/ref]).
inwardly (adv.)
	[m1]Old English [c]inweardlice[/c]; see [ref]inward[/ref] + [ref]-ly[/ref] (2).
inwardness (n.)
	[m1]late 14c., from [ref]inward[/ref] + [ref]-ness[/ref].
inwit (n.)
	[m1]Middle English word meaning "conscience" (early 13c.), "reason, intellect" (c.1300), from [ref]in[/ref] (adv.) + [ref]wit[/ref] (n.). Not related to Old English [c]inwit[/c], which meant "deceit". Joyce's use in "Ulysses" (1922), which echoes the 14c. work [c]"Ayenbite of Inwyt",[/c] is perhaps the best-known example of the modern use of the word as a conscious archaism.
	[m2][ex]Þese ben also þy fyve inwyttys: Wyl, Resoun, Mynd, Ymaginacioun, and Thoght \[Wyclif, c.1380\][/ex][/m]
	<hr>[m2][ex]If ... such good old English words as [c]inwit[/c] and [c]wanhope[/c] should be rehabilitated (and they have been pushing up their heads for thirty years), we should gain a great deal. \[Robert Bridges, 1922\][/ex][/m]
Io
	[m1]in Greek mythology, daughter of the river god Inachus, she was pursued by Zeus and consequently changed into a heifer. The Jovian moon was discovered in 1610 and named for her by Galileo.
iodide (n.)
	[m1]from comb. form of [ref]iodine[/ref] + [ref]-ide[/ref].
iodine (n.)
	[m1]1814, formed by English chemist Sir Humphrey Davy (1778-1829) from French [c]iode[/c] "iodine", coined 1812 by French chemist Joseph Louis Gay-Lussac from Greek [c]ioeides[/c] "violet-colored", from [c]ion[/c] "the violet; dark blue flower", + [c]eidos[/c] "appearance" (see [ref]-oid[/ref]). Davy added the chemical suffix [ref]-ine[/ref] (2) to make it analogous with [c]chlorine[/c] and [c]fluorine[/c]. So called from the color of the vapor given off when the crystals are heated.
iodize (v.)
	[m1]1841, from comb. form of [ref]iodine[/ref] + [ref]-ize[/ref]. Related: [c]Iodized[/c]; [c]iodizing[/c].
ion (n.)
	[m1]1834, introduced by English physicist and chemist Michael Faraday (suggested by the Rev. William Whewell, English polymath), coined from Greek [c]ion[/c], neuter present participle of [c]ienai[/c] "go", from PIE root [c]*ei-[/c] "to go, to walk" (cf. Greek [c]eimi[/c] "I go"; Latin [c]ire[/c] "to go", [c]iter[/c] "a way"; Old Irish [c]ethaim[/c] "I go"; Irish [c]bothar[/c] "a road" (from [c]*bou-itro-[/c] "cows' way"), Gaulish [c]eimu[/c] "we go", Gothic [c]iddja[/c] "went", Sanskrit [c]e'ti[/c] "goes", [c]imas[/c] "we go", [c]ayanam[/c] "a going, way"; Avestan [c]ae'iti[/c] "goes"; Old Persian [c]aitiy[/c] "goes"; Lithuanian [c]eiti[/c] "to go"; Old Church Slavonic [c]iti[/c] "go"; Bulgarian [c]ida[/c] "I go"; Russian [c]idti[/c] "to go"). So called because ions move toward the electrode of opposite charge.
Ionian (adj.)
	[m1]"of Ionia", the districts of ancient Greece inhabited by the Ionians (including Attica and the north coast of the Peloponnesus, but especially the coastal strip of Asia Minor, including the islands of Samos and Chios). The name (which Herodotus credits to an ancestral [c]Ion[/c], son of Apollo and Creusa) probably is pre-Greek, perhaps related to Sanskrit [c]yoni[/c] "womb, vulva", and a reference to goddess-worshipping people.
	[m1]Also used of the sea that lies between Italy and the northern Peloponnesus (1630s). The musical [c]Ionian mode[/c] (1844) corresponds to our basic major scale but was characterized by the Greeks as soft and effeminate, as were the Ionians generally.
	[m2][ex]The Ionians delighted in wanton dances and songs more than the rest of the Greeks ... and wanton gestures were proverbially termed Ionic motions. \[Thomas Robinson, [c]"Archæologica Græca",[/c] 1807\][/ex][/m]
Ionic (adj.)
	[m1]"pertaining to Ionia", 1570s of music; 1580s of architecture, from Latin [c]Ionicus[/c], from Greek [c]Ionikos[/c] (see [ref]Ionian[/ref]).
ionic (adj.)
	[m1]"pertaining to ions", 1890, from [ref]ion[/ref] + [ref]-ic[/ref].
ionization (n.)
	[m1]1891; see [ref]ionize[/ref] + [ref]-ation[/ref].
ionize (v.)
	[m1]1896, from [ref]ion[/ref] + [ref]-ize[/ref]. Related: [c]Ionized[/c]; [c]ionizing[/c].
ionosphere (n.)
	[m1]1926, from [ref]ion[/ref] + [ref]sphere[/ref]. Coined by Scottish radar pioneer Robert A. Watson-Watt (1892-1973). So called because it contains many ions.
iota (n.)
	[m1]"very small amount", 1630s, figurative use of [c]iota[/c], ninth and smallest letter in the Greek alphabet. Modern use is after Matt. v:18 (see [ref]jot[/ref]), but [c]iota[/c] in classical Greek also was proverbially used of anything very small. The letter name is from Semitic (cf. Hebrew [c]yodh[/c]).
Iowa
	[m1]organized as a U.S. territory 1838; admitted as a state 1846, ultimately from the name of the native people, of the Chiwere branch of the Aiouan family; said to be from Dakota [c]ayuxba[/c] "sleepy ones".
ipecac
	[m1]1710, borrowing via Portuguese of a shortened form of Tupi [c]ipecacuana[/c] (a word attested in English from 1682), a medicinal plant of Brazil. The Indian word is said to mean "small plant causing vomit".
ipse dixit
	[m1]Latin, literally "he (the master) said it", translation of Greek [c]autos epha[/c], phrase used by disciples of Pythagoras when quoting their master.
ipseity (n.)
	[m1]1650s, from Latin [c]ipse[/c] "self" + [ref]-ity[/ref].
ipsilateral (adj.)
	[m1]1907, from Latin [c]ipse[/c] "self" + [ref]lateral[/ref].
ipso facto
	[m1]Latin, literally "by that very fact".
ir-
	[m1]assimilated form of Latin prefixes [c]in-[/c] (see [ref]in-[/ref]) before [c]-r-[/c].
Ira
	[m1]masc. proper name, from Hebrew, literally "watchful", from stem of [c]'ur[/c] "to awake, to rouse oneself".
Iran
	[m1]from Persian [c]Iran[/c], from Middle Persian [c]Ērān[/c] "(land) of the Iranians", genitive plural of [c]ēr-[/c] "an Iranian", from Old Iranian [c]*arya-[/c] (Old Persian [c]ariya-[/c], Avestan [c]airya-[/c]) "Iranian", from Indo-Iranian [c]*arya-[/c] or [c]*ārya-[/c] (see [ref]Aryan[/ref]), a self-designation, perhaps meaning "compatriot". In 1935 the government of Reza Shah Pahlavi requested governments with which it had diplomatic relations to call his country [c]Iran[/c], after the indigenous name, rather than the Greek-derived [c]Persia[/c].
Iranian
	[m1]1841 (adj.); 1873 (n.), from [ref]Iran[/ref] + [ref]-ian[/ref].
Iraq
	[m1]country name, 1920, from an Arabic name attested since 6c. for the region known in Greek as [ref]Mesopotamia[/ref]; often said to be from Arabic [c]`araqa[/c], covering notions such as "perspiring, deeply rooted, well-watered", which may reflect the impression the lush river-land made on desert Arabs. But the name may be from, or influenced by, Sumerian [c]Uruk[/c] (Biblical [c]Erech[/c]), anciently a prominent city in what is now southern Iraq (from Sumerian [c]uru[/c] "city").
irascibility (n.)
	[m1]1750, from [ref]irascible[/ref] + [ref]-ity[/ref].
irascible (adj.)
	[m1]late 14c., from Middle French [c]irascible[/c] (12c.) and directly from Late Latin [c]irascibilis[/c], from Latin [c]irasci[/c] "be angry, be in a rage", from [c]ira[/c] "anger" (see [ref]ire[/ref]).
irate (adj.)
	[m1]1838, from Latin [c]iratus[/c] "angry, enraged, violent, furious", past participle of [c]irasci[/c] "grow angry", from [c]ira[/c] "anger" (see [ref]ire[/ref]).
ire (n.)
	[m1]c.1300, from Old French [c]ire[/c] "anger, wrath, violence" (11c.), from Latin [c]ira[/c] "anger, wrath, rage, passion", from PIE root [c]*eis-[/c], forming various words denoting "passion" cf. Greek [c]hieros[/c] "filled with the divine, holy", [c]oistros[/c] "gadfly", originally "thing causing madness"; Sanskrit [c]esati[/c] "drives on", [c]yasati[/c] "boils"; Avestan [c]aesma[/c] "anger").
	[m1]Old English [c]irre[/c] in a similar sense is from an adjective [c]irre[/c] "wandering, straying, angry", cognate with Old Saxon [c]irri[/c] "angry", Old High German [c]irri[/c] "wandering, deranged", also "angry"; Gothic [c]airzeis[/c] "astray", and Latin [c]errare[/c] "wander, go astray, angry" (see [ref]err[/ref] (v.)).
Ireland
	[m1]12c., Anglo-Norman, with [ref]land[/ref] + native [c]Eriu[/c] (see [ref]Irish[/ref]).
Irene
	[m1]fem. proper name, from French [c]Irène[/c], from Latin [c]Irene[/c], from Greek [c]Eirene[/c], literally "peace, time of peace".
irenic (adj.)
	[m1]1864; see [ref]eirenic[/ref].
irenology (n.)
	[m1]"study of peace", 1974, from Greek [c]eirene[/c] "peace" + [ref]-ology[/ref]. Related: [c]Irenological[/c].
Irgun
	[m1]militant Zionist organization, 1946, from Modern Hebrew, literally "organization", in full [c]Irgun Zvai Leumi[/c] "national military organization".
iridescence (n.)
	[m1]1804, from [ref]iridescent[/ref] + [ref]-ence[/ref]. Related: [c]Iridescency[/c] (1799).
iridescent (adj.)
	[m1]1796, literally "rainbow-colored", coined from comb. form of Latin [c]iris[/c] (genitive [c]iridis[/c]) "rainbow" (see [ref]iris[/ref]). Related: [c]Iridescently[/c].
iridium (n.)
	[m1]1804, Modern Latin, coined by its discoverer, English chemist Smithson Tennant (1761-1815) from Greek [c]iris[/c] (genitive [c]iridos[/c]) "rainbow"; so called for "the striking variety of colours which it gives while dissolving in marine acid" \[Tennant\]
iris (n.)
	[m1]late 14c., flowering plant ([c]Iris germanica[/c]), also "prismatic rock crystal", from Latin [c]iris[/c] (plural [c]irides[/c]) "iris of the eye, iris plant, rainbow", from Greek [c]iris[/c] (genitive [c]iridos[/c]) "a rainbow; the lily; iris of the eye", originally "messenger of the gods", personified as the rainbow. The eye region was so called (early 15c. in English) for being the colored part; the Greek word was used of any brightly colored circle, "as that round the eyes of a peacock's tail" \[Liddell and Scott\].
Irish (n.)
	[m1]c.1200, [c]Irisce[/c], from stem of Old English [c]Iras[/c] "inhabitant of Ireland", from Old Norse [c]irar[/c], ultimately from Old Irish [c]Eriu[/c] (accusative [c]Eirinn, Erinn[/c]) "Erin", which is from Old Celtic [c]*Iveriu[/c] (accusative [c]*Iverionem[/c], ablative [c]*Iverione[/c]), perhaps from PIE [c]*pi-wer-[/c] "fertile", literally "fat", from root [c]*peie-[/c] "to be fat, swell" (see [ref]fat[/ref] (adj.)).
	[m1]Meaning "temper, passion" is 1834, American English (first attested in writings of Davy Crockett), from the legendary pugnacity of Irish people. [c]Irish-American[/c] is from 1832; [c]Irish stew[/c] is attested from 1814; [c]Irish coffee[/c] is from 1950. [c]Wild Irish[/c] (late 14c.) originally were those not under English rule; [c]Black Irish[/c] in reference to those of Mediterranean appearance is from 1888.
Irishman (n.)
	[m1]c.1200, from [ref]Irish[/ref] + [ref]man[/ref] (n.).
irk (v.)
	[m1]mid-15c., [c]irken[/c] "be weary of, be disgusted with"; earlier intransitive, "to feel weary" (early 14c.). Of uncertain origin, perhaps related to Old Norse [c]yrkja[/c] "work" (from PIE root [c]*werg-[/c] "to work"; see [ref]urge[/ref] (v.)), or Middle High German [c]erken[/c] "to disgust". Modern sense of "annoy" is from late 15c. An adjective, [c]irk[/c] "weary, tired" is attested from c.1300 in northern and midlands writing.
irksome (adj.)
	[m1]"bothersome, burdensome", early 15c., from [ref]irk[/ref] + [ref]-some[/ref] (1). Related: [c]Irksomely[/c]; [c]irksomeness[/c].
Irma
	[m1]fem. proper name; see [ref]Emma[/ref].
iron (n.)
	[m1]Old English [c]isærn[/c] (with Middle English rhotacism of [c]-s-[/c]) "the metal iron; an iron weapon", from Proto-Germanic [c]*isarnan[/c] (cf. Old Saxon [c]isarn[/c], Old Norse [c]isarn[/c], Middle Dutch [c]iser[/c], Old High German [c]isarn[/c], German [c]Eisen[/c]) "holy metal" or "strong metal" (in contrast to softer bronze) probably an early borrowing of Celt. [c]*isarnon[/c] (cf. Old Irish [c]iarn[/c], Welsh [c]haiarn[/c]), from PIE [c]*is-(e)ro-[/c] "powerful, holy", from PIE [c]*eis[/c] "strong" (cf. Sanskrit [c]isirah[/c] "vigorous, strong", Greek [c]ieros[/c] "strong").
	[m2][ex]Right so as whil that Iren is hoot men sholden smyte. \[Chaucer, c.1386\][/ex][/m]
	[m1]Chemical symbol [c]Fe[/c] is from the Latin word for the metal, [c]ferrum[/c] (see [c]ferro-[/c]). Meaning "metal device used to press or smooth clothes" is from 1610s. The adjective is Old English [c]iren[/c], [c]isern[/c]. To [c]have (too) many irons in the fire[/c] "to be doing too much at once" is from 1540s. [c]Iron lung[/c] "artificial respiration tank" is from 1932.
iron (v.)
	[m1]c.1400, [c]irenen[/c], "to make of iron", from [ref]iron[/ref] (n.). Meaning "press clothes" (with a heated flat-iron) is recorded from 1670s. Related: [c]Ironed[/c]; [ref]ironing[/ref].
Iron Age
	[m1]1590s, originally from Greek and Roman mythology, the last and worst age of the world; the archaeological sense of "period in which humans used iron tools and weapons" is from 1879.
Iron Cross
	[m1]from German [c]das eiserne kreuz[/c], instituted by Frederick Wilhelm III of Prussia, originally for distinguished military service in the wars against Napoleon.
Iron Curtain (n.)
	[m1]in reference to the Soviet occupation of Eastern Europe, famously coined by Winston Churchill March 5, 1946, in speech at Westminster College, Fulton, Missouri, but it had been used earlier in this context (e.g. by U.S. bureaucrat Allen W. Dulles at a meeting of the Council on Foreign Relations, Dec. 3, 1945). The figurative sense of "impenetrable barrier" is attested from 1819, and the specific sense of "barrier at the edge of the sphere of influence of the Soviet Union" is recorded from 1920. During World War II, Goebbels used it in German ([c]ein eiserner Vorhang[/c]) in the same sense. Its popular use in the U.S. dates from Churchill's speech.
iron-gray
	[m1]Old English [c]isengrægum[/c]; see [ref]iron[/ref] (n.) + [ref]gray[/ref]. The color of freshly broken cast iron.
iron-on (adj.)
	[m1]1959, from [ref]iron[/ref] (v.) + [ref]on[/ref].
ironclad (adj.)
	[m1]1852, of warships, American English, from [ref]iron[/ref] (n.) + [ref]clad[/ref]. Of contracts, etc., 1884. As a noun meaning "iron-clad ship", it is attested from 1862.
ironic (adj.)
	[m1]1620s, from Late Latin [c]ironicus[/c], from Greek [c]eironikos[/c] "dissembling, putting on a feigned ignorance", from [c]eironeia[/c] (see [ref]irony[/ref]). Related: [c]Ironical[/c] (1570s); [c]ironically[/c].
ironing (n.)
	[m1]"act of pressing and smoothing clothes with a heated flat-iron", c.1710, from present participle of [ref]iron[/ref] (v.). [c]Ironing board[/c] attested from 1843.
Ironside
	[m1]name given to a man of great hardihood or bravery, c.1300, first applied to Edmund II, king of England (d.1016), later also to Oliver Cromwell and his troops. [c]Old Ironsides[/c] as a nickname of U.S.S. "Constitution" dates from that ship's defeat of H.M.S. "Guerriere" on Aug. 19, 1812, in the War of 1812.
ironwork (n.)
	[m1]early 15c., from [ref]iron[/ref] (n.) + [ref]work[/ref] (n.).
irony (n.)
	[m1]c.1500, from Latin [c]ironia[/c], from Greek [c]eironeia[/c] "dissimulation, assumed ignorance", from [c]eiron[/c] "dissembler", perhaps related to [c]eirein[/c] "to speak" (see [ref]verb[/ref]). Used in Greek of affected ignorance, especially that of Socrates. For nuances of usage, see [ref]humor[/ref]. Figurative use for "condition opposite to what might be expected; contradictory circumstances" is from 1640s.
irony (adj.)
	[m1]"of or resembling iron", late 14c., from [ref]iron[/ref] (n.) + [ref]-y[/ref] (2).
Iroquois
	[m1]1660s, from French (c.1600); not an Iroquoian word, perhaps from an Algonquian language. Related: [c]Iroquoian[/c].
irradiance (adj.)
	[m1]1660s, from [c]irradiant[/c] (1520s), from Latin [c]irradiantem[/c] (nominative [c]irradians[/c]), present participle of [c]irradiare[/c] (see [ref]irradiate[/ref]). Related: [c]Irradiancy[/c] (1640s).
irradiate (v.)
	[m1]c.1600, "to cast beams of light upon", from Latin [c]irradiatus[/c], past participle of [c]irradiare[/c] "shine forth", from assimilated form of [c]in-[/c] "into, in" (see [ref]in-[/ref] (2)) + [c]radiare[/c] "to shine" (see [ref]radiate[/ref]). Meaning "expose to radiation other than light" (originally X-rays) is from 1901. Related: [c]Irradiated[/c]; [c]irradiating[/c].
irradiation (n.)
	[m1]1580s, from French [c]irradiation[/c], from Latin [c]*irradiationem[/c], noun of action from past participle stem of [c]irradiare[/c] (see [ref]irradiate[/ref]). Originally of light (literally and figuratively); of X-rays, etc., from 1901.
irradicable (adj.)
	[m1]1728, from [ref]ir-[/ref] "not" + [ref]radicable[/ref].
irrational (adj.)
	[m1]late 15c., "not endowed with reason" (of beats, etc.); earlier (of quantities) "inexpressible in ordinary numbers" (late 14c.); from Latin [c]irrationalis[/c] "without reason", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]rationalis[/c] "reason" (see [ref]rational[/ref]). Meaning "illogical, absurd" is attested from 1640s. Related: [c]Irrationally[/c].
irrationality (n.)
	[m1]1560s, from [ref]irrational[/ref] + [ref]-ity[/ref].
irreconcilable (adj.)
	[m1]1590s, from French [c]irréconcilable[/c] (16c.), from Medieval Latin [c]*irreconcilabilis[/c], from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]reconcilabilis[/c] (see [ref]reconcile[/ref]). Related: [c]Irreconcilably[/c]. As a noun from 1748.
irrecoverable (adj.)
	[m1]mid-15c., from Old French [c]irrecovrable[/c], from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]recovrable[/c] (see [ref]recover[/ref]). In same sense [c]irrecuperable[/c] (from Late Latin [c]irrecuperabilis[/c]) is from mid-14c. Related: [c]Irrecoverably[/c].
irredeemable (adj.)
	[m1]c.1600, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]redeemable[/ref]. Related: [c]Irredeemably[/c].
irredentist (n.)
	[m1]1882, member of Italian political party which (after 1878) demanded the annexation of neighboring Italian-speaking regions (Trieste, S. Tyrol, Nice, Corsica, etc.), from Italian [c]Irredentista[/c], from [c](Italia) irredenta[/c] "unredeemed (Italy)". Related: [c]Irredentism[/c].
irreducible (adj.)
	[m1]1530s, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]reducible[/ref]. Related: [c]Irreducibly[/c]; [c]irreducibility[/c].
irrefragable (adj.)
	[m1]"that cannot be refuted", 1530s, from Late Latin [c]irrefragabilis[/c], from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + Latin [c]refragari[/c] "to oppose, contest", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]frag-[/c], base of [c]frangere[/c] "to break" (see [ref]fraction[/ref]). Related: [c]irrefragably[/c]; [c]irrefragability[/c].
irrefrangible (adj.)
	[m1]c.1719, "that cannot be broken", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [ref]refrangible[/ref].
irrefutable (adj.)
	[m1]1610s, from Latin [c]irrefutabilis[/c] "irrefutable", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]refutabilis[/c], from [c]refutare[/c] (see [ref]refute[/ref]). Related: [c]Irrefutably[/c]; [c]irrefutability[/c].
irregardless
	[m1]an erroneous word that, etymologically, means the opposite of what it is used to express. Attested in non-standard writing from at least 1870s (e.g. "Portsmouth Times", Portsmouth, Ohio, U.S.A., April 11, 1874: "We supported the six successful candidates for Council in the face of a strong opposition. We were led to do so because we believed every man of them would do his whole duty, irregardless of party, and the columns of this paper for one year has \[sic\] told what is needed".); probably a blend of [c]irrespective[/c] and [c]regardless[/c]. Perhaps inspired by the colloquial use of the double negative as an emphatic.
irregular (adj.)
	[m1]late 14c., "not in conformity with Church rules", from Old French [c]irreguler[/c] (13c., Modern French [c]irrégulier[/c]), from Medieval Latin [c]irregularis[/c], from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + Latin [c]regularis[/c] (see [ref]regular[/ref] (adj.)). General sense is from late 15c.
irregular (n.)
	[m1]"a soldier not of the regular army", 1747, from [ref]irregular[/ref] (adj.).
irregularity (n.)
	[m1]early 14c., "violation of Church rules", from Old French [c]irregularité[/c] (14c.) and directly from Medieval Latin [c]irregularitas[/c], from [c]irregularis[/c] (see [ref]irregular[/ref]). Meaning "state of being not regular" is from 1590s.
irrelevance (n.)
	[m1]1735, from [ref]irrelevant[/ref] + [ref]-ance[/ref]. Earlier in the same sense was [c]irrelevancy[/c] (1590s).
irrelevant (adj.)
	[m1]1680s, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]relevant[/ref]. Related: [c]Irrelevantly[/c].
irreligion (n.)
	[m1]1590s, from Late Latin [c]irreligionem[/c] (nominative [c]irreligio[/c]) "irreligion, impiety", from assimiliated form of [c]in-[/c] "not" (see [ref]in-[/ref] (1)) + [c]religio[/c] (see [ref]religion[/ref]).
irreligious (adj.)
	[m1]c.1400, from Late Latin [c]irreligiosus[/c] "irreligious, impious", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]religiosus[/c] (see [ref]religious[/ref]). Related: [c]Irreligiously[/c].
irremediable (adj.)
	[m1]mid-15c., from Late Latin [c]irremediabilis[/c], from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]remediabilis[/c] (see [ref]remediable[/ref]).
irremediably (adv.)
	[m1]mid-15c., [c]irremediabili[/c], from [ref]irremediable[/ref] + [ref]-ly[/ref] (2).
irremovable (adj.)
	[m1]1590s, from [ref]ir-[/ref] "not" + [ref]removable[/ref]. Related: [c]Irremovably[/c]; [c]irremovability[/c].
irreparable (adj.)
	[m1]early 15c., from Old French [c]irréparable[/c] (12c.), from Latin [c]irreparabilis[/c] "irreparable, irrecoverable", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]reparabilis[/c] "that can be repaired" (see [ref]repair[/ref]).
irreparably (adv.)
	[m1]mid-15c., from [ref]irreparable[/ref] + [ref]-ly[/ref] (2).
irreplaceable (adj.)
	[m1]1807, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]replaceable[/ref]. Related: [c]Irreplaceably[/c].
irreprehensible (adj.)
	[m1]late 14c., from Late Latin [c]irreprehensibilis[/c], from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]reprehens-[/c], past participle stem of [c]reprehendere[/c] (see [ref]reprehend[/ref]).
irrepressible (adj.)
	[m1]1767, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [c]repressible[/c] (see [ref]repress[/ref]).
	[m2][ex]Increase of population, which is filling the States out to their very borders, together with a new and extended network of railroads and other avenues, and an internal commerce which daily becomes more intimate, is rapidly bringing the States into a higher and more perfect social unity or consolidation. Thus, these antagonistic systems are continually coming into closer contact, and collision results. 
	[m1]Shall I tell you what this collision means? They who think that it is accidental, unnecessary, the work of interested or fanatical agitators, and therefor ephemeral, mistake the case altogether. It is an irrepressible conflict between opposing and enduring forces, and it means that the United States must and will, sooner or later, become either entirely a slaveholding nation, or entirely a free-labor nation. \[William H. Seward, speech at Rochester, N.Y., Oct. 2, 1858\][/ex][/m]
	[m1]Related: [c]Irrepressibly[/c].
irreproachable (adj.)
	[m1]1630s, from French [c]irréprochable[/c] (15c.), from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]réprochable[/c] (see [ref]reproach[/ref]). Related: [c]Irreproachably[/c].
irreputable (adj.)
	[m1]1709, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]reputable[/ref].
irresistible (adj.)
	[m1]1590s, from Late Latin [c]irresistibilis[/c], from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]resistere[/c] (see [ref]resist[/ref]). Related: [c]Irresistibly[/c]; [c]irresistibility[/c].
irresolute (adj.)
	[m1]1570s, from Latin [c]irresolutus[/c], from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]resolutus[/c] (see [ref]resolute[/ref]). Related: [c]Irresolutely[/c].
irresolution (n.)
	[m1]1590s, from French [c]irrésolution[/c] (16c.), from [c]ir-[/c], assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]résolution[/c] (see [ref]resolution[/ref]).
irresolvable (adj.)
	[m1]1650s, from [ref]ir-[/ref] + [ref]resolvable[/ref]. Related: [c]Irresolvably[/c].
irrespective (adj.)
	[m1]1620s (implied in [c]irrespectively[/c]), "disrespectful", from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]respective[/ref]. Meaning "without taking account of (something)" is from 1690s. Main modern use is adverbial ("[c]irrespective of[/c]"), attested from 1839.
irresponsibility (n.)
	[m1]1818; see [ref]irresponsible[/ref] + [ref]-ity[/ref].
irresponsible (adj.)
	[m1]1640s, "not legally answerable for conduct or actions", from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]responsible[/ref]. Meaning "not acting with a sense of responsibility" is from 1680s. Related: [c]Irresponsibly[/c].
irretrievable (adj.)
	[m1]1690s (implied in [c]irretrievably[/c]), from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [c]retrievable[/c] (see [ref]retrieve[/ref]). Related: [c]Irretrievably[/c].
irreverence (n.)
	[m1]mid-14c., from Latin [c]irreverentia[/c] "want of reverence, disrespect", from [c]irreverentem[/c] (nominative [c]irreverens[/c]) "disrespectful, irreverent", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]reverens[/c], present participle of [c]revereri[/c] "to stand in awe of" (see [ref]revere[/ref]).
irreverent (adj.)
	[m1]mid-15c., from Latin [c]irreverentem[/c] (see [ref]irreverence[/ref]). Related: [c]Irreverently[/c] (early 15c.); [c]irreverential[/c].
irreversible (adj.)
	[m1]1620s, from assimilated form of [ref]in-[/ref] (1) "not, opposite of" + [ref]reversible[/ref]. Related: [c]Irreversibly[/c].
irrevocable (adj.)
	[m1]also [c]irrevokable[/c], late 14c., from Latin [c]irrevocabilis[/c] "that cannot be recalled, unalterable", from assimilated form of [c]in-[/c] "not, opposite of" (see [ref]in-[/ref] (1)) + [c]revocabilis[/c] (see [ref]revoke[/ref]). Related: [c]Irrevocably[/c].
irrigable (adj.)
	[m1]1844, from stem of [ref]irrigate[/ref] (v.) + [ref]-able[/ref].
irrigate (v.)
	[m1]"supply land with water", 1610s, from Latin [c]irrigatus[/c], past participle of [c]irrigare[/c] "lead water to, refresh, irrigate, flood", from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]rigare[/c] "to water, to moisten", of uncertain origin, perhaps cognate with [ref]rain[/ref]. Related: [c]Irrigated[/c]; [c]irrigating[/c]. In Middle English it was an adjective, "watered, flooded" (mid-15c.).
irrigation (n.)
	[m1]"a supplying of water to land", 1610s, from Latin [c]irrigationem[/c] (nominative [c]irrigatio[/c]) "a watering", noun of action from past participle stem of [c]irrigare[/c] (see [ref]irrigate[/ref]).
irritability (n.)
	[m1]1755, from [ref]irritable[/ref] + [ref]-ity[/ref].
irritable (adj.)
	[m1]1660s, from French [c]irritable[/c] and directly from Latin [c]irritabilis[/c] "easily excited", from [c]irritare[/c] (see [ref]irritate[/ref]). Related: [c]Irritably[/c].
irritant (adj.)
	[m1]1630s, from Latin [c]irritantem[/c] (nominative [c]irritans[/c]), present participle of [c]irritare[/c] (see [ref]irritate[/ref]). As a noun, from 1802.
irritate (v.)
	[m1]1530s, "stimulate to action, rouse, incite", from Latin [c]irritatus[/c], past participle of [c]irritare[/c] "excite, provoke". An earlier verb form was [c]irrite[/c] (mid-15c.), from Old French [c]irriter[/c]. Meaning "annoy, make impatient" is from 1590s. Related: [c]Irritated[/c]; [c]irritating[/c].
irritation (n.)
	[m1]early 15c., in reference to sores and morbid swelling, from Middle French [c]irritation[/c] or directly from Latin [c]irritationem[/c] (nominative [c]irritatio[/c]) "incitement, irritation", noun of action from past participle stem of [c]irritare[/c] (see [ref]irritate[/ref]).
irrupt (v.)
	[m1]"to break into", 1855, back-formation from [c]irruption[/c] or else from Latin [c]irruptus[/c], past participle of [c]irrumpere[/c] (see [ref]irruption[/ref]).
irruption (n.)
	[m1]1570s, from Middle French [c]irruption[/c] or directly from Latin [c]irruptionem[/c] (nominative [c]irruptio[/c]) "a breaking in, bursting in, invasion", noun of action from past participle stem of [c]irrumpere[/c], from assimilated form of [c]in-[/c] "into, in, on, upon" (see [ref]in-[/ref] (2)) + [c]rumpere[/c] (see [ref]rupture[/ref] (n.)). Frequently confused with [ref]eruption[/ref].
IRS
	[m1]also [c]I.R.S.[/c], initialism (acronym) of [c]Internal Revenue Service[/c], U.S. federal government tax collection agency, attested by 1954. The office dates to 1862; name changed 1953 from [c]Bureau of Internal Revenue[/c].
Irwin
	[m1]masc. proper name, Old English [c]Eoforwine[/c] "boar-friend"; often confused with [c]Irving, Irvin[/c], which are from Irvine, Ayrshire, or Irving, Dumfries.
is (v.)
	[m1]third person singular present of [c]be[/c], Old English [c]is[/c], from Germanic stem [c]*es-[/c] (cf. Old High German, German, Gothic [c]ist[/c], Old Norse [c]es[/c], [c]er[/c]), from PIE [c]*es-ti-[/c] (cf. Sanskrit [c]asti[/c], Greek [c]esti[/c], Latin [c]est[/c], Lithuanian [c]esti[/c], Old Church Slavonic [c]jesti[/c]), from PIE root [c]*es-[/c] "to be". Old English lost the final [c]-t-[/c]. See [ref]be[/ref]. Until 1500s, pronounced to rhyme with [c]kiss[/c].
Isaac
	[m1]masc. proper name, name of a biblical patriarch, from Late Latin, from Greek [c]Isaak[/c], from Hebrew [c]Yitzhaq[/c], literally "he laughs", imperf. of [c]tzahaq[/c] "he laughed".
Isabel
	[m1]fem. proper name, a form of [ref]Elizabeth[/ref] that seems to have developed in Provence. A popular name in Middle Ages; pet forms included [c]Ibb[/c], [c]Libbe[/c], [c]Nibb[/c], [c]Tibb[/c], [c]Bibby[/c], and [c]Ellice[/c]. The Spanish form was [c]Isabella[/c], which is attested as a color name ("greyish-yellow") from 1600; the Isabella who gave her name to it has not been identified. Related: [c]Isabelline[/c].
isagoge (n.)
	[m1]1650s, from Latin [c]isagoge[/c], from Greek [c]eisagoge[/c] "introduction (into court), importation (of goods)", from [c]eis[/c] "into" + [c]agoge[/c] "a leading", from [c]agein[/c] "to lead" (see [ref]act[/ref]). Related: [c]Isagogic[/c]; [c]isagogical[/c] (1520s).
Isaiah
	[m1]masc. proper name, name of a biblical prophet, from Hebrew [c]Yesha'yah[/c], abbreviated form of [c]Yesha'yahu[/c], literally "salvation of the Lord", from [c]yesha, yeshua[/c] "salvation, deliverance".
ISBN
	[m1]1969, acronym for [c]International Standard Book Number[/c].
Iscariot
	[m1]"traitor", 1640s, from the surname of Judas, betrayer of Jesus, in New Testament, from Latin [c]Iscariota[/c], from Greek [c]Iskariotes[/c], said to be from Hebrew [c]ishq'riyoth[/c] "man of Kerioth" (a place in Palestine).
ischaemia (n.)
	[m1]also [c]ischemia[/c], 1866 (but as far back as 1660s in form [c]ischaimes[/c]), from medical Latin [c]ischaemia[/c], from [c]ischaemus[/c] "stopping blood", from Greek [c]iskhaimos[/c] "stanching or stopping of blood", from [c]iskhein[/c] "to hold" + [c]haima[/c] "blood" (see [ref]-emia[/ref]). Related: [c]Ischemic[/c].
ischium (n.)
	[m1]"the seat bone", 1640s, from Latin, from Greek [c]iskhion[/c] "hip joint", in plural, "the hips", probably from [c]iskhi[/c] "loin", of unknown origin.
ish kabibble
	[m1]1913, "I should worry", of unknown origin, but perhaps derived from Yiddish [c]nisht gefidlt[/c]. Said to have been popularized by comedienne Fanny Brice (1891-1951), but earliest references do not mention her.
	[m2][ex]"Chicken pox doesn't poison the wellsprings of one's existence like 'Ish kabibble,' and 'I should worry.!' Do you think it's any fun to bring up children to speak decent English, and then have their conversation strewed with phrases like that and with ain'ts? Do you think I like to hear Robert talking about his little friends as 'de guys' and 'de ginks?' \[Mary Heaton Vorse, "Their Little Friends", in "Woman's Home Companion", February 1916\][/ex][/m]
Ishihara
	[m1]name for the popular type of colorblindness test, 1924, from Japanese ophthalmologist Shinobu [c]Ishihara[/c] (1879-1963), who devised it in 1917.
Ishmael
	[m1]masc. proper name, biblical son of Abraham and Hagar, from Hebrew [c]Yishma'el[/c], literally "God hears", from [c]yishma[/c], imperf. of [c]shama[/c] "he heard". The Arabs claim descent from him. Figurative sense of "an outcast", "whose hand is against every man, and every man's hand against him" is from Gen. xvi:12.
Ishtar
	[m1]ancient Sumero-Babylonian goddess of love and fertility, counterpart of Phoenician [ref]Astarte[/ref] (q.v.), from Akkad. [c]Ishtar[/c].
Isidore
	[m1]masc. proper name, from French, from Latin [c]Isidorus[/c], from Greek [c]Isidoros[/c], literally "gift of Isis", from [c]doron[/c] "gift" (see [ref]date[/ref] (n.1)). St. Isidore, archbishop of Seville (600-636) wrote important historical, etymological, and ecclesiastical works and in 2001 was named patron saint of computers, computer users, and the Internet.
isinglass (n.)
	[m1]1520s, said to be perversion of Dutch [c]huysenblas[/c], literally "sturgeon bladder", from [c]huysen[/c] "sturgeon" + [c]blas[/c] "bladder"; so called because the substance was obtained from it.
Islam (n.)
	[m1]"religious system revealed by Muhammad", 1818, from Arabic [c]islam[/c], literally "submission" (to the will of God), from root of [c]aslama[/c] "he resigned, he surrendered, he submitted", causative conjunction of [c]salima[/c] "he was safe", and related to [c]salam[/c] "peace".
	[m2][ex]... Islam is the only major religion, along with Buddhism (if we consider the name of the religion to come from [c]Budd[/c], the Divine Intellect, and not the Buddha), whose name is not related to a person or ethnic group, but to the central idea of the religion. \["The Heart of Islam: Enduring Values for Humanity", Seyyed Hossein Nasr, 2002\][/ex][/m]
	[m1]Earlier English names for the faith include [c]Mahometry[/c] (late 15c.), [c]Muhammadism[/c] (1610s), [c]Islamism[/c] (1747), and [c]Ismaelism[/c] (c.1600), which in part is from [c]Ishmaelite[/c], a name formerly given (especially by Jews) to Arabs, as descendants of [ref]Ishmael[/ref] (q.v.), and in part from Arabic [c]Ismailiy[/c], name of the Shiite sect that after 765 C.E. followed the Imamship through descendants of [c]Ismail[/c] (Arabic for [c]Ishmael[/c]), eldest son of Jafar, the sixth Imam. The Ismailians were not numerous, but among them were the powerful Fatimid dynasty in Egypt and the Assassins, both of whom loomed large in European imagination.
Islamic (adj.)
	[m1]1791, from [ref]Islam[/ref] + [ref]-ic[/ref].
island (n.)
	[m1]1590s, earlier [c]yland[/c] (c.1300), from Old English [c]igland[/c] "island", from [c]ieg[/c] "island" (from Proto-Germanic [c]*aujo[/c] "thing on the water", from PIE [c]*akwa-[/c] "water"; see [ref]aqua-[/ref]) + [c]land[/c] "land". Spelling modified 15c. by association with similar but unrelated [ref]isle[/ref]. An Old English cognate was [c]ealand[/c] "river-land, watered place, meadow by a river". In place names, Old English [c]ieg[/c] is often used of "slightly raised dry ground offering settlement sites in areas surrounded by marsh or subject to flooding" \[Cambridge Dictionary of English Place-Names\]. Related: [c]Islander[/c].
isle (n.)
	[m1]late 13c., from Old French [c]ile[/c], earlier [c]isle[/c], from Latin [c]insula[/c] "island", of uncertain origin, perhaps (as the Ancients guessed) from [c]in salo[/c] "(that which is) in the sea", from ablative of [c]salum[/c] "the open sea". The [c]-s-[/c] was restored first in French, then in English in the late 1500s.
islet (n.)
	[m1]1530s, from Middle French [c]islette[/c] (Modern French [c]îlette[/c]), diminutive of [c]isle[/c] (see [ref]isle[/ref]).
iso-
	[m1]word-forming element meaning "equal, similar, identical; isometric", from comb. form of Greek [c]isos[/c] "equal to, the same as" (e.g. [c]isometor[/c] "like one's mother"). Used properly only with words of Greek origin; the Latin equivalent is [c]equi-[/c] (see [ref]equi-[/ref]).
isobar (n.)
	[m1]1864, coined from Greek [c]isos[/c] "equal" (see [ref]iso-[/ref]) + [c]baros[/c] "weight", from [c]barys[/c] "heavy" (see [ref]grave[/ref] (adj.)). Line connecting places with the same barometric pressure at the same time.
isocephalic (adj.)
	[m1]"having the heads of the principal figures at about the same level", from Greek [c]isokephalos[/c] "like-headed", from [c]isos[/c] "equal" (see [ref]iso-[/ref]) + [c]kephale[/c] "head" (see [ref]cephalo-[/ref]).
isochronous (adj.)
	[m1]1706, with suffix [ref]-ous[/ref], from Modern Latin [c]isochronus[/c], from Greek [c]isokhronos[/c] "equal in time", from [c]iso-[/c] "equal" (see [ref]iso-[/ref]) + [c]khronos[/c] "time" (see [ref]chrono-[/ref]). Earlier in same sense was [c]isochronal[/c] (1670s).
isocracy (n.)
	[m1]"equal power", 1650s, from Greek [c]isokratia[/c] "equality of power", from [c]isokrates[/c] "of equal power, possessing equal rights", from [c]isos[/c] "equal" (see [ref]iso-[/ref]) + [c]-kratia[/c] "power, rule, authority" (see [ref]-cracy[/ref]). Related: [c]Isocratic[/c].
isokinetic (adj.)
	[m1]1958, from [ref]iso-[/ref] + [ref]kinetic[/ref].
isolate (v.)
	[m1]by 1786, a new formation from [ref]isolated[/ref] (q.v.).
	[m2][ex]The translation of this work is well performed, excepting that fault from which few translations are wholly exempt, and which is daily tending to corrupt our language, the adoption of French expressions. We have here [c]evasion[/c] for escape, twice or more times repeated; [c]brigands[/c] very frequently; we have the unnecessary and foolish word [c]isolate[/c]; and, if we mistake not, [c]paralize[/c], which at least has crept in through a similar channel. Translators cannot be too careful on this point, as it is a temptation to which they are constantly exposed. \["The British Critic", April 1799\][/ex][/m]
	[m1]As a noun from 1890, from earlier adjectival use (1819).
isolated (adj.)
	[m1]1763, from French [c]isolé[/c] "isolated" (17c.) + English [c]-ated[/c] (see [ref]-ate[/ref] (2)). The French word is from Italian [c]isolato[/c], from Latin [c]insulatus[/c] "made into an island", from [c]insula[/c] "island".  The French word was used at first in English ([c]isole[/c], also [c]isole'd[/c], c.1750), then after [ref]isolate[/ref] became an English word, [c]isolated[/c] became its past participle.
isolation (n.)
	[m1]1800, noun of action from [c]isolate[/c], or else from French [c]isolation[/c], noun of action from [c]isoler[/c] (see [ref]isolated[/ref]).
isolationist
	[m1]in reference to U.S. foreign policy, 1899 (earlier in reference to treatment of leprosy), from [ref]isolation[/ref] + [ref]-ist[/ref]. [c]Isolationism[/c] is attested by 1922.
Isold
	[m1]fem. proper name, French [c]Isolt[/c], [c]Iseut[/c], of Germanic origin, literally "ice-rule", from [c]*is[/c] "ice" (see [ref]ice[/ref] (n.)) + [c]*waltan[/c] (see [ref]wield[/ref]).
isomer (n.)
	[m1]1866, back-formation from [ref]isomeric[/ref]; cf. Greek [c]isomeres[/c] "sharing equality", from [c]iso-[/c] (see [ref]iso-[/ref]) + [c]meros[/c] "part, share" (see [ref]merit[/ref] (n.)).
isometric (adj.)
	[m1]1838, literally "of the same measure", coined from Greek [c]isos[/c] "equal" (see [ref]iso-[/ref]) + [c]metron[/c] "measure" (see [ref]meter[/ref] (n.2)). Originally a method of using perspective in drawing; the physiological sense relating to muscular action is from 1891, from German [c]isometrisch[/c] in this sense (1882).
isometrics (n.)
	[m1]1962, American English, from [ref]isometric[/ref]; also see [ref]-ics[/ref].
isometry (n.)
	[m1]1941, from Greek [c]isometria[/c] "equality of measure", from [c]iso-[/c] (see [ref]iso-[/ref]) + [c]metria[/c] "a measuring" (see [ref]-metry[/ref]).
isomorphic (adj.)
	[m1]1862, from [ref]iso-[/ref] + Greek [c]morphe[/c] (see [ref]Morpheus[/ref]).
isomorphism (n.)
	[m1]from German [c]Isomorphismus[/c], 1828, coined by German chemist Eilhard Mitscherlich (1794-1863) from [c]isomorph[/c]; see [ref]isomorphic[/ref]. Related: [c]Isomorph[/c].
isopod (n.)
	[m1]1835, from French [c]isopode[/c], from Latin [c]isopoda[/c] (neuter plural), from Greek [c]iso-[/c] (see [ref]iso-[/ref]) + [c]pod-[/c], stem of [c]pous[/c] "foot" (see [ref]foot[/ref] (n.)).
isosceles (adj.)
	[m1]"having two equal sides", 1550s, from Late Latin [c]isosceles[/c], from Greek [c]isoskeles[/c] "with equal sides", from [c]isos[/c] "equal" (see [ref]iso-[/ref]) + [c]skelos[/c] "leg" (see [ref]scalene[/ref]).
isostasy (n.)
	[m1]1889, from [ref]iso-[/ref] + Greek [c]stasis[/c] "setting, weighing, standing" (see [ref]stasis[/ref]). Related: [c]Isostatic[/c].
isotherm (n.)
	[m1]1860, from French [c]isotherme[/c] (Humboldt, 1817), from Greek [c]iso-[/c] (see [ref]iso-[/ref]) + [c]therme[/c] "heat" (see [ref]thermal[/ref]).
isothermal
	[m1]1826 (adj.); 1852 (n.), from French [c]isotherme[/c] (see [ref]isotherm[/ref]) + [ref]-al[/ref] (1).
isotonic (adj.)
	[m1]1828, from Greek [c]isotonos[/c] "of level pitch; equally stretched", from [c]iso-[/c] (see [ref]iso-[/ref]) + [c]tonos[/c] (see [ref]tenet[/ref]).
isotope (n.)
	[m1]1913, literally "having the same place", introduced by British chemist Frederick Soddy (1877-1956) on suggestion of Margaret Todd, from Greek [c]isos[/c] "equal" (see [ref]iso-[/ref]) + [c]topos[/c] "place" (see [ref]topos[/ref]); so called because despite the different atomic weights, the various forms of an element occupy the same place on the periodic table.
isotropic (adj.)
	[m1]1864, from [ref]iso-[/ref] + Greek [c]tropikos[/c] "belonging to a turning", from [c]tropos[/c] "a turning, way, manner" (see [ref]trope[/ref]).
Israel
	[m1]Old English, "the Jewish people", from Latin [c]Israel[/c], from Greek, from Hebrew [c]yisra'el[/c] "he that striveth with God" (Gen. xxxii.28),  symbolic proper name conferred on Jacob and extended to his descendants, from [c]sara[/c] "he fought, contended" + [c]El[/c] "God". As an independent Jewish state in the country formerly called Palestine, it is attested from 1948.
Israeli
	[m1]1948; from [ref]Israel[/ref] + Hebrew national designation suffix [c]-i[/c]. Coined to distinguish citizens of the modern state from the ancient people who had been known in English since late 14c. as [c]Israelites[/c].
Israelite (n.)
	[m1]late 14c., from Latin [c]israelita[/c], from Greek [c]Israelites[/c], from [c]Israel[/c] (see [ref]Israel[/ref]).
Issachar
	[m1]son of Jacob by Leah (Old Testament), name of a biblical tribe of Israel, from Greek [c]issakhar[/c], from Hebrew [c]Yissakhar[/c], probably \[Klein\] from [c]yesh sakhar[/c] "there is a reward" (cf. Gen. xxx:18).
Issei
	[m1]c.1930s, term used among Japanese immigrants for first-generation immigrants, in Japanese, literally "first generation", related to [c]ichi[/c] "one".
issuance (n.)
	[m1]1863, American English, from [ref]issue[/ref] (v.) + [ref]-ance[/ref].
issue (n.)
	[m1]c.1300, "exit, a going out, flowing out", from Old French [c]issue[/c] "a way out, exit", from fem. past participle of [c]issir[/c] "to go out", from Latin [c]exire[/c] (cf. Italian [c]uscire[/c], Catalan [c]exir[/c]), from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]ire[/c] "to go", from PIE root [c]*ei-[/c] "to go" (see [ref]ion[/ref]). Meaning "discharge of blood or other fluid from the body" is from 1520s; sense of "offspring" is from late 14c. Meaning "outcome of an action" is attested from late 14c., probably from French; legal sense of "point in question at the conclusion of the presentation by both parties in a suit" (early 14c. in Anglo-French) led to transferred sense of "a point to be decided" (1836). Meaning "action of sending into publication or circulation" is from 1833.
issue (v.)
	[m1]c.1300, "to flow out", from [ref]issue[/ref] (n.) or else from Old French [c]issu[/c], past participle of [c]issir[/c]; sense of "to send out authoritatively" is from c.1600; that of "to supply (someone with something)" is from 1925. Related: [c]Issued[/c]; [c]issuing[/c].
Istanbul
	[m1]Turkish name of [ref]Constantinople[/ref], a corruption of Greek phrase [c]eis tan (ten) polin[/c] "into the city", which is how the local Greek population referred to it. Picked up in Turkish 16c., though Turkish folk etymology traces the name to [c]Islam bol[/c] "plenty of Islam". Greek [c]polis[/c] "city" has been adopted into Turkish as a place-name suffix as [c]-bolu[/c].
isthmian (adj.)
	[m1]c.1600, from Latin [c]isthmius[/c], from Greek [c]isthmios[/c], from [c]isthmos[/c] (see [ref]isthmus[/ref]).
isthmus (n.)
	[m1]1550s, from Latin [c]isthmus[/c], from Greek [c]isthmos[/c] "narrow passage, narrow neck of land", especially that of Corinth, of unknown origin, perhaps from [c]eimi[/c] "to go" + suffix [c]-thmo[/c] (cf. [c]ithma[/c] "a step, movement").
it (pron.)
	[m1]Old English [c]hit[/c], neuter nominative and accusative of third person singular pronoun, from Proto-Germanic demonstrative base [c]*khi-[/c] (cf. Old Frisian [c]hit[/c], Dutch [c]het[/c], Gothic [c]hita[/c] "it"), from PIE [c]*ko-[/c] "this" (see [ref]he[/ref]). Used in place of any neuter noun, hence, as gender faded in Middle English, it took on the meaning "thing or animal spoken about before".
	[m2][ex]Whether the charmer sinner it or saint it,[br]If the folly grow romantic, I must paint it.[br]\[Pope, "Moral Essays", 1735\][/ex][/m]
	[m1]The [c]h-[/c] was lost due to being in an unemphasized position, as in modern speech the [c]h-[/c] in "give it to [c]him",[/c] "ask [c]her",[/c] "is only heard in the careful speech of the partially educated" \[Weekley\]. [c]It[/c] "the sex act" is from 1610s; meaning "sex appeal (especially in a woman)" first attested 1904 in works of Rudyard Kipling, popularized 1927 as title of a book by Elinor Glyn, and by application of [c]It Girl[/c] to silent-film star Clara Bow (1905-1965). In children's games, meaning "the one who must tag the others" is attested from 1842.
Italian (n.)
	[m1]early 15c., "native of Italy", from Italian [c]Italiano[/c], from [c]Italia[/c] "Italy" (see [ref]Italy[/ref]). As an adjective from 1640s.
Italianate (adj.)
	[m1]1570s, from Italian [c]Italianato[/c] "rendered Italian", from [c]Italiano[/c] (see [ref]Italian[/ref]).
italic
	[m1]1610s (adj.), 1670s (n.) "italic type", from Latin [c]italicus[/c] "Italian" (see [ref]Italian[/ref]); so called because it was introduced in 1501 by Aldus Manutius, printer of Venice (who also gave his name to [c]Aldine[/c]), and first used in an edition of Virgil dedicated to Italy. Earlier (1570s) the word was used for the plain, sloping style of handwriting, as opposed to Gothic. Related: [c]Italics[/c].
italicize (v.)
	[m1]"to print in italics" (for emphasis, etc.), 1795, from [ref]italic[/ref] + [ref]-ize[/ref]. Related: [c]Italicized[/c]; [c]italicizing[/c].
Italy
	[m1]from Latin [c]Italia[/c], from Greek [c]Italia[/c], perhaps from an alteration of Oscan [c]Viteliu[/c] "Italy", but originally only the southwestern point of the peninsula, traditionally from [c]Vitali[/c], name of a tribe that settled in Calabria, whose name is perhaps somehow connected with Latin [c]vitulus[/c] "calf", or perhaps the country name is directly from [c]vitulus[/c] as "land of cattle", or it might be from an Illyrian word, or an ancient or legendary ruler [c]Italus[/c].
itch (n.)
	[m1]Old English [c]gicce[/c], from [c]giccan[/c] (v.) "to itch" (see [ref]itch[/ref] (v.)). Sense of "restless desire" is first attested 1530s; [c]itching[/c] in this sense is from mid-14c.
itch (v.)
	[m1]Old English [c]giccan[/c] "to itch", from West Germanic [c]*jukkjan[/c] (cf. Middle Dutch [c]jöken[/c] "to itch", Old High German [c]jucchen[/c], German [c]jucken[/c]). Related: [c]Itched[/c]; [c]itching[/c].
itchy (adj.)
	[m1]Old English [c]giccig[/c]; see [ref]itch[/ref] + [ref]-y[/ref] (2). Figurative [c]itchy palm[/c] is attested by 1590s. Related: [c]Itchiness[/c].
item
	[m1]late 14c. (adv.) "moreover, in addition", from Latin [c]item[/c] (adv.) "likewise, just so, moreover", used to introduce a new fact or statement, probably from [c]ita[/c] "thus", [c]id[/c] "it" (see [ref]id[/ref]) + adverbial ending [c]-tem[/c] (cf. [c]idem[/c] "the same"). Thus "a statement or maxim" (of the kind formerly introduced by the word [c]item[/c]), first recorded 1560s. Meaning "detail of information" (especially in a newspaper) is from 1819; [c]item[/c] "sexually linked unmarried couple" is 1970, probably from notion of being an [c]item[/c] in the gossip columns. Noun sense of "an article of any kind" (1570s) developed from adverbial sense of "moreover, in addition", which was used before every article in a list (such as an inventory or bill).
itemize (v.)
	[m1]1864, American English, from [ref]item[/ref] + [ref]-ize[/ref]. Related: [c]Itemized[/c]; [c]itemizing[/c]. Earlier verb was simply [c]item[/c] (c.1600).
iterate (v.)
	[m1]1530s, "to do again, repeat", back-formation from [ref]iteration[/ref], or else from Latin [c]iteratus[/c], past participle of [c]iterare[/c]. Related: [c]Iterated[/c]; [c]iterating[/c].
iteration (n.)
	[m1]late 15c., from Latin [c]iterationem[/c] (nominative [c]iteratio[/c]) "repetition", noun of action from past participle stem of [c]iterare[/c] "do again, repeat", from [c]iterum[/c] "again", from PIE [c]*i-tero-[/c], from pronomial root [c]*i-[/c] (see [ref]yon[/ref]).
iterative (adj.)
	[m1]"involving repetition", late 15c., from French [c]iteratif[/c] (c.1400), from Late Latin [c]iterativus[/c], from [c]iterat-[/c], past participle stem of [c]iterare[/c] (see [ref]iteration[/ref]). As a noun, from 1854. Related: [c]Iteratively[/c].
Ithaca
	[m1]western Greek Island, legendary home of Odysseus; the first element is perhaps Phoenician [c]I[/c] "island"; the rest is unknown.
ither
	[m1]Scottish form of [ref]other[/ref].
ithyphallic
	[m1]1610s, "poem in ithyphallic meter", from Greek [c]ithyphallos[/c] "phallos carried in the festivals", from [c]ithys[/c] "straight" + [c]phallos[/c] "erect penis" (see [ref]phallus[/ref]). As an adjective from 1795. The meter was that of the Bacchic hymns, which were sung in the rites during which such phalloses were carried. Thus, in Victorian times, the word also meant "grossly indecent" (1864).
itinerant (adj.)
	[m1]1560s (attested in Anglo-Latin from late 13c.), from Late Latin [c]itinerantem[/c] (nominative [c]itinerans[/c]), present participle of [c]itinerare[/c] "to travel", from Latin [c]iter[/c] (genitive [c]itineris[/c]) "journey", from [c]ire[/c] "go" (see [ref]ion[/ref]). Originally in reference to circuit courts.
itinerary (n.)
	[m1]mid-15c., "route of travel", from Late Latin [c]itinerarium[/c] "account of a journey", noun use of neuter of [c]itinerarius[/c] "of a journey", from Latin [c]itineris[/c] "journey" (see [ref]itinerant[/ref]). By late 15c. it meant "record of a journey"; extended sense "sketch of a proposed route" is from 1856.
itinerate (v.)
	[m1]c.1600, from Late Latin [c]itineratus[/c], past participle of [c]itinerare[/c] "to travel" (see [ref]itinerant[/ref]). Especially "to travel from place to place preaching" (1775). Related: [c]Itinerated[/c]; [c]itinerating[/c].
its
	[m1]neuter possessive pronoun; the modern word begins to appear in writing at the end of 16c., from [ref]it[/ref] + genitive/possessive ending [ref]'s[/ref] (q.v.), and "at first commonly written [c]it's[/c], a spelling retained by some to the beginning of the 19c". \[OED\]. The apostrophe came to be omitted, perhaps because [c]it's[/c] already was established as a contraction of [c]it is[/c], or by general habit of omitting apostrophes in personal pronouns ([c]hers[/c], [c]yours[/c], [c]theirs[/c], etc.).
	[m1]The neuter genitive pronoun in Middle English was [c]his[/c], but the clash between grammatical gender and sexual gender, or else the application of the word to both human and non-human subjects, evidently made users uncomfortable. Restriction of [c]his[/c] to the masculine and avoidance of it as a neuter pronoun is evidenced in Middle English, and [c]of it[/c] and [c]thereof[/c] (as in KJV) were used for the neuter possessive. Also, from c.1300, simple [c]it[/c] was used as a neuter possessive pronoun. But in literary use, [c]his[/c] as a neuter pronoun continued into the 17c.
itself (pron.)
	[m1]late 14c., from Old English [c]hit sylf[/c], from [ref]it[/ref] + [ref]self[/ref]. Since 17c. usually regarded as [c]its self[/c] (cf. [c]its own self[/c]).
itsy-bitsy (adj.)
	[m1]"charmingly small", 1890, from [ref]itty[/ref] and/or [ref]bitsy[/ref]. [c]Bitsy-itsy[/c] is recorded from 1875.
itty (adj.)
	[m1]1798, in a letter of Jane Austen, baby-talk form of [ref]little[/ref]. Related: [c]itty-bitty[/c] (1855); [c]tiddy-itty[/c] (1852).
Ivan
	[m1]masc. proper name, from Russian, literally "John", from Greek [c]Ioannes[/c] "John". As the personification of Russia, or the typical name for a Russian man (originally a Russian soldier), attested from 1870.
ivory (n.)
	[m1]mid-13c. (late 12c. as a surname), Anglo-French [c]ivorie[/c], from Old North French [c]ivurie[/c] (12c.), from Latin [c]eboreus[/c] "of ivory", from [c]ebur[/c] (genitive [c]eboris[/c]) "ivory", probably via Phoenician from an African source (cf. Egyptian [c]ab[/c] "elephant", Coptic [c]ebu[/c] "ivory"). Replaced Old English [c]elpendban[/c], literally "elephant bone". Applied in slang to articles made from it, such as dice (1830) and piano keys (1854). As a color, especially in reference to human skin, it is attested from 1580s. [c]Ivories[/c] as slang for "teeth" dates from 1782. Related: [c]Ivoried[/c].
ivory tower (n.)
	[m1]as a symbol of artistic or intellectual aloofness, by 1889, from French [c]tour d'ivoire[/c], used in 1837 by critic Charles-Augustin Sainte-Beuve (1804-1869) with reference to the poet Alfred de Vigny, whom he accused of excessive aloofness.
	[m2][ex][c]Et Vigny, plus secret, comme en sa tour d'ivoire, avant midi rentrait.[/c] \[Sainte-Beuve, [c]"Pensées d'Août, à M. Villemain",[/c] 1837\][/ex][/m]
	[m1]Used earlier as a type of a wonder or a symbol of "the ideal". The literal image is perhaps from Song of Solomon \[vii:4\]:
	[m2][ex]Thy neck is as a tower of ivory; thine eyes like the fishpools in Heshbon, by the gate of Bathrabbim: thy nose is as the tower of Lebanon which looketh toward Damascus. \[KJV\][/ex][/m]
ivy (n.)
	[m1]Old English [c]ifig[/c], from West Germanic [c]*ibakhs[/c] (cf. Middle Low German [c]iflof[/c], Dutch [c]eiloof[/c], Old High German [c]ebahewi[/c], German [c]Efeu[/c]), of unknown origin; the second element in the Old High German word might be "hay".
	[m1][c]Ivy bush[/c] as a sign of a tavern where wine is served is attested from mid-15c. [c]Ivy League[/c], inspired by the notion of old, ivy-coated walls, dates to 1933 (perhaps originally in reference to football; it consists of Brown, Columbia, Cornell, Dartmouth, Harvard, Pennsylvania, Princeton, and Yale).
ixnay
	[m1]"no, no more", pig Latin for [c]nix[/c].
izard (n.)
	[m1]chamois-like antelope of the Pyrenees, 1791, from French [c]isard[/c], Gascon [c]isart[/c], "perhaps of Iberian origin", or \[Klein\] from Basque (cf. [c]izzara[/c] "star").
izzard (n.)
	[m1]old name for "Z", 1738, a variant of [ref]zed[/ref].
J
	[m1]the letter is a late modification of Roman [c]-i-[/c], originally a scribal creation in continental Medieval Latin to distinguish small [c]-i-[/c] in cursive writing from the strokes of other letters, especially in the final positions of words. But in English, [c]-y-[/c] was used for this, and [c]-j-[/c] was introduced c.1600-1640 to take up the consonantal sound that had evolved from [c]-i-[/c] since Late Latin times. This usage first was attested in Spanish, where it was in place before 1600. English dictionaries continued to lump together words beginning in [c]-i-[/c] and [c]-j-[/c] until 19c., and [c]-j-[/c] formerly was skipped when letters were used to express serial order.
	[m1]Used in modern writing to represent Latin [c]-i-[/c] before [c]a, e, o, u[/c] in the same syllable, which in Latin was sounded as the consonant in Modern English [c]you[/c], [c]yam[/c], etc., but the custom is controversial among Latinists:
	[m2][ex]The character [c]J, j[/c], which represents the letter sound in some school-books, is an invention of the seventeenth century, and is not found in MSS., nor in the best texts of the Latin authors. \[Lewis\][/ex][/m]
j'accuse
	[m1]French, literally "I accuse", phrase made famous by Emile Zola in a public letter attacking the irregularities of the Dreyfus trial (published Jan. 13, 1898).
jab (v.)
	[m1]1825, "to thrust with a point", Scottish variant of [c]job[/c] "to strike, pierce, thrust", from Middle English [c]jobben[/c] "to jab, thrust, peck" (late 15c.), of unknown origin, perhaps echoic. Related: [c]Jabbed[/c]; [c]jabbing[/c].
jab (n.)
	[m1]1825, from [ref]jab[/ref] (v.). Meaning "a punch with the fist" is from 1889. Sense of "injection with a hypodermic needle", beloved by headline writers, is from 1914.
jabber (v.)
	[m1]1650s, spelling variant of Middle English [c]jablen[/c] (c.1400), also [c]javeren, jaberen[/c], probably ultimately echoic. Related: [c]Jabbered[/c]; [c]jabbering[/c]. The noun is 1727, from the verb.
Jabberwocky
	[m1]1872, nonsense word (perhaps based on [c]jabber[/c]) coined by Lewis Carroll, for the poem of the same name, which he published in "Through the Looking-Glass". The poem is about a fabulous beast called the Jabberwock.
jabot (n.)
	[m1]frill of a shirt, 1823, from French [c]jabot[/c] "grizzard (of a bird), frill on a shirt front" (16c.), of unknown origin. Klein suggests a connection with [c]gaver[/c] "to cram, gorge", and thus ultimately with English [c]jaw[/c].
jabroni (n.)
	[m1]c.2000, professional wrestling slang for one whose main purpose is to make the better-known wrestlers of the organization look good; he or she does this by losing to them. More commonly known as a [c]jobber[/c] (though some enthusiasts claim there is a difference), and perhaps a mock-Italianized form of that word (but cf. [c]jaboney[/c] "naive person, immigrant, hoodlum", of unknown origin, American English, in use c.1990).
	[m2][ex][b]Jobber[/b] -- A performer who regularly loses on television and doesn't receive much if any push. A comparable term for such a performer is [c]jabroni[/c], which is a favorite catch-phrase of Dwayne "The Rock" Johnson. To soften the blow of such labels, some wrestling promotions refer to jobbers as [c]enhancement talent[/c]. [c]Carpenter[/c] was the phrase used by earlier generations. \["The Professional Wrestlers' Instructional and Workout Guide", 2005\] [/ex][/m]
jacaranda (n.)
	[m1]tropical American tree, 1753, from Portuguese [c]jacarandá[/c], from Tupi [c]yacaranda[/c].
jacinth (n.)
	[m1]c.1200, a blue gem (occasionally a red one), from Old French [c]jacinte[/c] "hyacinth; jacinth" (see [ref]hyacinth[/ref]). In modern use, a reddish-orange gem.
Jack
	[m1]masc. proper name, 1218, probably an anglicization of Old French [c]Jacques[/c] (which was a diminutive of Latin [c]Jacobus[/c]; see [ref]Jacob[/ref]), but in English the name always has been associated with [c]Johan[/c], [c]Jan[/c] "John", and some have argued that it is a native formation.
	[m1]Alliterative coupling of [c]Jack and Jill[/c] is from 15c. ([c]Ienken and Iulyan[/c]). In England, applied familiarly or contemptuously to anybody (especially one of the lower classes) from late 14c. Later used especially of sailors (1650s; [c]Jack-tar[/c] is from 1781). In U.S., as a generic name addressed to an unknown stranger, attested from 1889.
jack (n.)
	[m1]late 14c., [c]jakke[/c] "a mechanical device", from the masc. name [ref]Jack[/ref]. The proper name was used in Middle English for "any common fellow" (mid-14c.), and thereafter extended to various appliances replacing servants (1570s). Used generically of men ([c]jack-of-all-trades[/c], 1610s), male animals (1620s, see [ref]jackass[/ref], [ref]jackdaw[/ref], etc.), and male personifications (1520s, e.g. [c]Jack Frost[/c], 1826).
	[m1]As the name of a device for pulling off boots, from 1670s. The [c]jack[/c] in a pack of playing cards (1670s) is in German [c]Bauer[/c] "peasant". [c]Jack shit[/c] "nothing at all" is attested by 1968, U.S. slang. The plant [c]jack-in-the-pulpit[/c] is attested by 1837. [c]Jack the Ripper[/c] was active in London 1888. The [c]jack[/c] of [ref]Union Jack[/ref] is a nautical term for "small flag at the bow of a ship" (1630s).
jack (v.)
	[m1]1860, [c]jack up[/c] "hoist, raise", American English, from the noun (see [ref]jack[/ref] (n.)). Figurative sense "increase (prices, etc.)" is 1904, American English. Related: [c]Jacked[/c]; [c]jacking[/c]. [c]Jack off[/c] (v.) "to masturbate" is attested from 1916, probably from [c]jack[/c] (n.) in the sense of "penis".
Jack o'lantern (n.)
	[m1]also [c]jack-o-lantern[/c], 1660s, a local name for a will-o-the-wisp (Latin [c]ignis fatuus[/c]), mainly attested in East Anglia but also in southwestern England. The extension to carved pumpkins is attested by 1834, American English.
Jack Russell
	[m1]type of terrier (not recognized as a distinct breed), 1907, named for the Rev. John Russell (1795-1883) of Devonshire, "the sporting parson".
jack-in-the-box (n.)
	[m1]1560s, originally a name for a sharp or cheat, "who deceived tradesmen by substituting empty boxes for others full of money" \[Robert Nares, "A Glossary of Words, Phrases, Names, and Allusions", London, 1905\]. As a type of toy, it is attested from 1702.
jack-knife (n.)
	[m1]also [c]jackknife[/c], large pocket knife, 1711, probably American English, "perh\[aps\] associated with some sense of JACK sb.1, but cf. [c]jackleg[/c] knife" \[OED\]; see [ref]jack[/ref] + [ref]knife[/ref] (n.). [c]Jackleg[/c] was a U.S. colloquial term of contempt from c.1850. On another theory, so called because it originally was associated with sailors. As a kind of swimming dive, from 1922. As a type of tractor-trailer accident, 1966. Both from the notion of folding, as the knife does.
jack-knife (v.)
	[m1]1776, "to stab", from [ref]jack-knife[/ref] (n.). Intransitive meaning "to fold or bend" the body is said to date from the time of the American Civil War. The truck accident verbal sense is from 1949. Related: [c]Jackknifed[/c]; [c]jackknifing[/c].
jackal (n.)
	[m1]c.1600, from Turkish [c]çakal[/c], from Persian [c]shaghal[/c], from or cognate with Sanskrit [c]srgala-s[/c], literally "the howler". Figurative sense of "skulking henchman" is from the old belief that jackals stirred up game for lions.
jackanapes (n.)
	[m1]mid-15c., "a monkey", also "an impertinent, conceited fellow"; apparently from [c]Jack of Naples[/c], but whether this is some specific personification or folk etymology of [ref]jack[/ref] (n.) + [ref]ape[/ref] is unknown. See note in OED.
jackass (n.)
	[m1]mule ass, 1727, from [ref]jack[/ref] (n.) + [ref]ass[/ref] (n.1). Meaning "stupid person" is attested from 1823.
jackboot (n.)
	[m1]also [c]jack-boot[/c], 1680s, type of large, strong cavalry boot of 17c.-18c., later a type worn by German military and para-military units in the Nazi period. From [ref]jack[/ref] (n.), though the exact sense here is unclear + [ref]boot[/ref] (n.1). Figurative of military oppression since 1768. Related: [c]Jackbooted[/c].
jackdaw (n.)
	[m1]1540s, the common name of the daw ([c]Corvus monedula[/c]), "which frequents church towers, old buildings, etc.; noted for its loquacity and thievish propensities" \[OED\]. See [ref]jack[/ref] (n.) + [ref]daw[/ref].
	[m2][ex]In modern times, parrots are almost the only birds that have the gift of speech, though connoisseurs are not ignorant that starlings and jackdaws have good abilities in that way, when properly educated. \["Chambers' Home Book and Pocket Miscellany", 1853\][/ex][/m]
jacket (n.)
	[m1]mid-15c., "short garment for men", from Middle French [c]jaquet[/c] "short coat with sleeves", diminutive of Old French [c]jaque[/c], a kind of tunic, probably from [c]Jacque[/c], the male proper name, also the generic name of a French peasant (see [ref]jacquerie[/ref]), but possibly associated with [c]jaque (de mailles)[/c] "short, tight-fitting coat", originally "coat of mail", from Spanish [c]jaco[/c], from Arabic [c]shakk[/c] "breastplate". [c]Iakke[/c] "a short, close-fitting stuffed or quilted tunic, often serving as a defensive garment" is attested in English from late 14c., and by c.1400 was being used for "woman's short tunic". Meaning "paper wrapper of a book" is first attested 1894.
jackhammer (n.)
	[m1]also [c]jack hammer[/c], 1903, from [ref]jack[/ref] (n.) + [ref]hammer[/ref] (n.). As a verb by 1965.
jackpot (n.)
	[m1]also [c]jack-pot[/c], "big prize", 1944, from slot machine sense (1932), from obsolete poker sense (1881) of antes that begin when no player has a pair of jacks or better; from [ref]jack[/ref] (n.) in the card-playing sense + [ref]pot[/ref] (n.1). Earlier, in criminal slang, it meant "trouble", especially "an arrest" (1902).
	[m2][ex]The regular Draw-Poker game is usually varied by occasional [c]Jack-Pots[/c], which are played once in so many deals, or when all have refused to play, or when the player deals who holds the [c]buck[/c], a marker placed in the pool with every jack-pot. In a jack-pot each player puts up an equal stake and receives a hand. The pot must then be [c]opened[/c] by a player holding a hand of the value of a pair of knaves (jacks) or better. If no player holds so valuable a hand the deal passes and each player adds a small sum to the pot or pool. When the pot is opened the opener does so by putting up any sum he chooses, within the limit, and his companions must pay in the same amount or "drop". They also possess the right to raise the opener. The new cards called for are then dealt and the opener starts the betting, the play proceeding as in the regular game. \["[c]Encyclopaedia Britannica[/c]", 11th ed., 1911, "Poker". The article notes "Jack-Pots were introduced about 1870".\][/ex][/m]
jackrabbit (n.)
	[m1]1863, American English, shortening of [c]jackass-rabbit[/c] (1851), so called for its long ears. Proverbial for bursts of speed (up to 45 mph).
Jacksonian
	[m1]1824, of or in the character of U.S. politician Andrew Jackson (1767-1845). The surname is recorded from early 14c., literally "son of a man named Jack".
Jacob
	[m1]masc. proper name, name of Old Testament patriarch, son of Isaac and Rebecca and father of the founders of the twelve tribes, from Late Latin [c]Iacobus[/c], from Greek [c]Iakobos[/c], from Hebrew [c]Ya'aqobh[/c], literally "one that takes by the heel" (Gen. xxviii:12), a derivative of [c]'aqebh[/c] "heel". The most popular name for boys born in the U.S. from 1999 through 2008. [c]Jacob's ladder[/c], in various transferred uses from 1733, is from Gen. xxviii:12.
Jacobean
	[m1]1770, literally "of James" (king or apostle), later especially "of the literary and architectural style of the time of James I" (1844). See [ref]James[/ref].
Jacobin
	[m1]early 14c., of the order of Dominican friars whose order built its first convent near the church of [c]Saint-Jacques[/c] in Paris, from Old French [c]Jacobin[/c] (13c.) "Dominican friar", also, in the Middle East, "a Copt"; see [ref]Jacob[/ref]. The Revolutionary extremists took up quarters there October 1789. Used generically of radicals and allegedly radical reformers since 1793. Related: [c]Jacobinism[/c].
Jacquard
	[m1]1841, from [c]Joseph Marie Jacquard[/c] (1752-1834) of Lyons, inventor of new weaving technology c.1800.
jacquerie (n.)
	[m1]1520s, from Middle French [c]jacquerie[/c] "peasants or villeins collectively", from [c]Jacques[/c], the proper name, which is used as [ref]Jack[/ref] is used in English, in the sense of "any common fellow". So, also, "the rising of the northern French peasants against the nobles, 1357-8", from a French usage. Etymologically, [c]Jacques[/c] is from Late Latin [c]Iacobus[/c] (see [ref]Jacob[/ref]).
Jacuzzi (n.)
	[m1]1966, U.S. proprietary name, from [c]Jacuzzi[/c] Bros., Inc., Little Rock, Arkansas.
jade (n.1)
	[m1]ornamental stone, 1721, earlier [c]iada[/c] (1590s), from French [c]le jade[/c], error for earlier [c]l'ejade[/c], from Spanish [c]piedra de (la) ijada[/c] (1560s), "stone of colic, pain in the side" (jade was thought to cure this), from Vulgar Latin [c]*iliata[/c], from Latin [c]ilia[/c] (plural) "flanks, kidney area" (see [ref]ileum[/ref]).
jade (n.2)
	[m1]"worn-out horse", late 14c., "cart horse", of uncertain origin. Barnhart suggests a variant of [c]yaid[/c], [c]yald[/c] "whore", literally "mare", from a Scandinavian source akin to Old Norse [c]jalda[/c] "mare", from Finno-Ugric (cf. Mordvin [c]al'd'a[/c] "mare"). But OED finds the assumption of a Scandinavian connection "without reason". As a term of abuse for a woman, it dates from 1550s.
jade (v.)
	[m1]"to weary, tire out, make dull", c.1600, from [ref]jade[/ref] (n.2). Related: [ref]Jaded[/ref]; [c]jading[/c].
jaded (adj.)
	[m1]"bored by continual indulgence", 1630s; past participle adjective from [ref]jade[/ref] (v.).
jag (n.1)
	[m1]"period of unrestrained activity", 1887, American English, perhaps via intermediate sense of "as much drink as a man can hold" (1670s), from earlier meaning "load of hay or wood" (1590s), of unknown origin. Used in U.S. colloquial speech from 1834 to mean "a quantity, a lot".
jag (n.2)
	[m1]"slash or rend in a garment", c.1400, of unknown origin.
jager (n.)
	[m1]"German sharpshooter", 1776, from German [c]jäger[/c], literally "huntsman", from [c]jagen[/c] "to hunt", from Old High German [c]jagon[/c], related to Old Frisian [c]jagia[/c], Dutch [c]jagen[/c] "to hunt", Old Norse [c]jaga[/c] "to drive, to move to and fro" (see [ref]yacht[/ref]). Applied to riflemen and sharpshooters in the German and Austrian armies.
jagged (adj.)
	[m1]mid-15c., from verb [c]jaggen[/c] (c.1400) "to pierce, slash, cut; to notch or nick; cut or tear unevenly", Scottish and northern English, of unknown origin. Originally of garments with regular "toothed" edges; meaning "with the edge irregularly cut" is from 1570s. Related: [c]Jaggedly[/c]; [c]jaggedness[/c].
jaguar (n.)
	[m1]big cat of the Americas ([c]Felis onca[/c]), c.1600, from Portuguese [c]jaguar[/c], from Tupi [c]jaguara[/c], said to be a name "denoting any larger beast of prey" \[Klein\]. Also a type of British-made car; in this sense the abbreviation [c]Jag[/c] is attested from 1959.
Jah (n.)
	[m1]1530s, a form of Hebrew [c]Yah[/c], short for [c]Yahweh[/c] "Jehovah". Used in some English bibles. Cognate with the second element in [ref]hallelujah[/ref] and in [ref]Elijah[/ref].
jai alai (n.)
	[m1]1902, American English, originally in a Cuban context, from Basque, from [c]jai[/c] "celebration" + [c]alai[/c] "merry".
jail (n.)
	[m1]late 13c., [c]gayhol[/c], from Old North French [c]gaiole[/c] and Old French [c]jaole[/c], both meaning "a cage, prison", from Medieval Latin [c]gabiola[/c], from Late Latin [c]caveola[/c], diminutive of Latin [c]cavea[/c] "cage, enclosure, stall, coop" (see [ref]cave[/ref] (n.)). Both forms carried into Middle English; now pronounced "jail" however it is spelled. Persistence of Norman-derived [c]gaol[/c] (preferred in Britain) is "chiefly due to statutory and official tradition" \[OED\].
jail (v.)
	[m1]"to put in jail", c.1600, from [ref]jail[/ref] (n.). Related: [c]Jailed[/c]; [c]jailing[/c].
jailbait (n.)
	[m1]also [c]jail bait[/c], [c]jail-bait[/c], "girl under the legal age of consent", 1930, from [ref]jail[/ref] (n.) + [ref]bait[/ref] (n.).
jailbird (n.)
	[m1]1610s, based on an image of a caged bird; from [ref]jail[/ref] (n.) + [ref]bird[/ref] (n.1).
jailbreak (n.)
	[m1]also [c]jail-break[/c], "prison escape", 1872, perhaps 1828, from [ref]jail[/ref] (n.) + [ref]break[/ref] (n.).
jailer (n.)
	[m1]also [c]gaoler[/c], late 14c., from Old North French [c]gayolierre[/c], Old French [c]jaioleur[/c], agent noun from [c]jaole[/c] (see [ref]jail[/ref] (n.)).
Jain
	[m1]1805, from Hindi [c]Jaina[/c], from Sanskrit [c]jinah[/c] "saint", literally "overcomer", from base [c]ji[/c] "to conquer", related to [c]jayah[/c] "victory", from PIE root [c]*gweie-[/c] "to press down, conquer". The sect dates from 6c. B.C.E.
Jainism (n.)
	[m1]1858, from [ref]Jain[/ref] + [ref]-ism[/ref]. [c]Jainist[/c] is attested from 1816.
Jake
	[m1]colloquial or familiar abbreviation of the masc. proper name [ref]Jacob[/ref] (q.v.). As the typical name of a rustic lout, from 1854. ([c]Jakey[/c] still is the typical name for "an Amishman" among the non-Amish of Pennsylvania Dutch country). Slang meaning "excellent, fine" is from 1914, American English, of unknown origin.
jakes (n.)
	[m1]"a privy", mid-15c., genitive singular of [ref]jack[/ref] (n.).
jalapeno (n.)
	[m1]type of pepper, by 1957, literally "of Jalapa", from Mexican Spanish [c]Jalapa[/c], place in Mexico, from Aztec [c]Xalapan[/c], literally "sand by the water", from [c]xalli[/c] "sand" + [c]atl[/c] "water" + [c]-pan[/c] "place".
jalopy (n.)
	[m1]"battered old automobile", 1924 (early variants include [c]jaloupy[/c], [c]jaloppi[/c], [c]gillopy[/c]), of unknown origin; perhaps from [c]Jalapa[/c], Mexico, where many U.S. used cars supposedly were sent (see [ref]jalapeno[/ref]).
jalousie (n.)
	[m1]1766, French, literally "jealousy" (see [ref]jealousy[/ref]), from notion of looking through blinds without being seen.
jam (v.)
	[m1]"to press tightly", also "to become wedged", 1706, of unknown origin, perhaps a variant of [ref]champ[/ref] (v.). Of a malfunction in the moving parts of machinery, by 1851. Sense of "cause interference in radio signals" is from 1914. Related: [c]Jammed[/c]; [c]jamming[/c]. The adverb is recorded from 1825, from the verb.
jam (n.1)
	[m1]"fruit preserve", 1730s, probably a special use of [ref]jam[/ref] (v.) with a sense of "crush fruit into a preserve".
jam (n.2)
	[m1]"a tight pressing between two surfaces", 1806, from [ref]jam[/ref] (v.). Jazz meaning "short, free improvised passage performed by the whole band" dates from 1929, and yielded [c]jam session[/c] (1933); but this is perhaps from [c]jam[/c] (n.1) in sense of "something sweet, something excellent". Sense of "machine blockage" is from 1890, which probably led to the colloquial meaning "predicament, tight spot", first recorded 1914.
Jamaica
	[m1]West Indian island, from Taino (Arawakan) [c]xaymaca[/c], said to mean "rich in springs". Columbus when he found it in 1494 named it [c]Santiago[/c], but this did not stick. Related: [c]Jamaican[/c]. The [c]Jamaica[/c] in New York probably is a Delaware (Algonquian) word meaning "beaver pond" altered by influence of the island name.
jamb (n.)
	[m1]side-piece of a door, window, etc., early 14c., from Old French [c]jambe[/c] "pier, side post of a door", originally "a leg, shank" (12c.), from Late Latin [c]gamba[/c] "leg, (horse's) hock" (see [ref]gambol[/ref]).
jambalaya (n.)
	[m1]1872, from Louisiana French, from Provençal [c]jambalaia[/c] "stew of rice and fowl".
jamboree (n.)
	[m1]1866, represented as typical of American English, perhaps from [ref]jam[/ref] (n.) on pattern of [c]shivaree[/c] \[Barnhart\]. For the second element, Weekley suggests French [c]bourree[/c], a kind of rustic dance. Klein thinks the whole thing is of Hindu origin (but he credits its introduction to English, mistakenly, to Kipling). Boy Scouts use is from 1920. Noted earlier as a term in cribbage:
	[m2][ex][c]Jamboree[/c] signifies the combination of the five highest cards, as, for example, the two Bowers \[jacks\], Ace, King, and Queen of trumps in one hand, which entitles the holder to count [c]sixteen[/c] points. The holder of such a hand, simply announces the fact, as no play is necessary; but should he play the hand as a Jambone, he can count only eight points, whereas he could count sixteen if he played it, or announced it as a Jamboree. \["The American Hoyle", New York, 1864\][/ex][/m]
James
	[m1]masc. proper name, name of two of Christ's disciples, late 12c. Middle English vernacular form of Late Latin [c]Jacomus[/c] (source of Old French [c]James[/c], Spanish [c]Jaime[/c], Italian [c]Giacomo[/c]), altered from Latin [c]Jacobus[/c] (see [ref]Jacob[/ref]).
	[m1]The Welsh form was [c]Iago[/c], the Cornish [c]Jago[/c]. Fictional British spy [c]James Bond[/c] dates from 1953, created by British author Ian Fleming (1908-1964), who plausibly is said to have taken the name from that of U.S. ornithologist James Bond (1900-1989), an expert on Caribbean birds.
Jamesian (adj.)
	[m1]"of or in the mode of [c]James[/c]", 1875 in reference to William [c]James[/c] (1842-1910) U.S. philosopher and exponent of pragmatism; 1905 in reference to his brother Henry [c]James[/c] (1843-1916), U.S. expatriate novelist.
jams (n.)
	[m1]1966, abstracted from [ref]pajamas[/ref] (q.v.).
Jane
	[m1]fem. proper name, from French [c]Jeanne[/c], Old French [c]Jehane[/c], from Medieval Latin [c]Johanna[/c] (see [ref]John[/ref]). As a generic name for "girl, girlfriend" it is attested from 1906 in U.S. slang. Never a top-10 list name for girls born in the U.S., it ranked in the top 50 from 1931 to 1956. It may owe its "everywoman" reputation rather to its association with [c]John[/c].
Janet
	[m1]fem. proper name, a diminutive of [ref]Jane[/ref].
jangle (n.)
	[m1]late 13c., "gossip, slanderous conversation, dispute", from Old French [c]jangle[/c], from [c]jangler[/c] (see [ref]jangle[/ref] (v.)). Meaning "discordant sound" is from 1795.
jangle (v.)
	[m1]c.1300, [c]jangeln[/c], "to talk excessively, chatter, talk idly", from Old French [c]jangler[/c] "to chatter, gossip, bawl, argue noisily" (12c.), perhaps from Frankish [c]*jangelon[/c] "to jeer" or some other Germanic source (cf. Middle Dutch [c]jangelen[/c] "to whine"). Meaning "make harsh noise" is first recorded late 15c. Related: [c]Jangled[/c]; [c]jangling[/c].
janitor (n.)
	[m1]1580s, "an usher in a school", later "doorkeeper" (1620s), from Latin [c]ianitor[/c] "doorkeeper, porter", from [c]ianua[/c] "door, entrance, gate", from [c]ianus[/c] "arched passageway, arcade" (see [ref]Janus[/ref]) + agent suffix [c]-tor[/c]. Meaning "caretaker of a building" first recorded 1708.
janitorial (adj.)
	[m1]1869, from [ref]janitor[/ref] + [ref]-ial[/ref].
janizary (n.)
	[m1]"elite Turkish infantry", 1520s, from French [c]janissaire[/c] (15c.), from Italian [c]giannizzero[/c], from Turkish [c]yenicheri[/c], literally "new troops", from [c]yeni[/c] "new" + [c]cheri[/c] "soldiery". Formed 1362 from slaves and prisoners of war, ranks filled over the years from tributary children of Christians, abolished 1826.
Jankin
	[m1]masc. proper name, from [c]Jan[/c], variant of [ref]John[/ref], + diminutive suffix [ref]-kin[/ref]. In Middle English, applied contemptuously to priests.
Jansenism (n.)
	[m1]1650s, in reference to doctrine of Cornelius [c]Jansen[/c] (1585-1638), Catholic bishop of Ypres, who maintained the perverseness and inability for good of the natural human will. Related: [c]Jansenist[/c].
January (n.)
	[m1]late 13c., [c]Ieneuer[/c], from Old North French [c]Genever[/c], Old French [c]Jenvier[/c] (Modern French [c]Janvier[/c]), attested from early 12c. in Anglo-French, from Latin [c]Ianuarius (mensis)[/c] "(the month) of Janus", to whom the month was sacred as the beginning of the year (see [ref]Janus[/ref]; cf. Italian [c]Gennajo[/c], Provençal [c]Genovier[/c], Portuguese [c]Janeiro[/c]). The form was gradually Latinized by c.1400. Replaced Old English [c]geola se æfterra[/c] "Later Yule". In Chaucer, a type-name for an old man.
Janus
	[m1]ancient Italic deity, guardian god of portals, doors, and gates; patron of beginnings and endings, c.1500, from Latin [c]Ianus[/c], literally "gate, arched passageway", perhaps from PIE root [c]*ei-[/c] "to go" (cf. Sanskrit [c]yanah[/c] "path", Old Church Slavonic [c]jado[/c] "to travel"). He is shown as having two faces, one in front the other in back. His temple in Rome was closed only in times of peace.
JAP (n.)
	[m1]acronym for [c]Jewish-American Princess[/c], attested from 1971.
Jap
	[m1]Colloquial abbreviation of [ref]Japanese[/ref], by 1880 as a noun, 1892 as an adjective, not originally pejorative but became so during World War II. It was protested by Japanese before the war, but did not begin to be taboo in the U.S. before 1960s. For some years after World War II in American English the word also functioned as a verb, "to execute a sneak attack upon", a reference to Pearl Harbor.
Japan
	[m1]1570s, via Portuguese [c]Japao[/c], Dutch [c]Japan[/c], acquired in Malacca from Malay [c]Japang[/c], from Chinese [c]jih pun[/c] "sunrise" (equivalent of Japanese [c]Nippon[/c]), from [c]jih[/c] "sun" + [c]pun[/c] "origin". Earliest form in Europe was Marco Polo's [c]Chipangu[/c]. Cultural contact led to [c]japaning[/c] "coat with lacquer or varnish" (1680s), [c]japonaiserie[/c] (1896, from French), etc.
Japanese
	[m1]1580s, [c]Iapones[/c]; see [ref]Japan[/ref] + [ref]-ese[/ref]. [c]Japanese beetle[/c] attested from 1919, accidentally introduced in U.S. 1916 in larval stage in a shipment of Japanese iris.
jape (v.)
	[m1]late 14c., "to trick, beguile, jilt", perhaps from Old French [c]japer[/c] "to howl, bawl, scream", of echoic origin, or from Old French [c]gaber[/c] "to mock, deride". Phonetics suits the former, but sense the latter explanation. Took on a slang sense mid-15c. of "have sex with", and disappeared from polite usage. Revived in harmless Middle English sense of "say or do something in jest" by Scott, etc. Related: [c]Japed[/c]; [c]japing[/c].
jape (n.)
	[m1]early 14c., "trick, deceit", later "a joke, a jest" (late 14c.); see [ref]jape[/ref] (v.). By mid-14c. it meant "frivolous pastime", by 1400, "bawdiness".
Japheth
	[m1]youngest of the three sons of Noah, from Latin [c]Japheth[/c], from Greek [c]Iapheth[/c], from Hebrew [c]Yepheth[/c], literally "enlargement", from causative form of the stem [c]p-t-h[/c] "to be wide, spacious".
Japhetic
	[m1]old name for "Indo-European" (see [ref]Aryan[/ref]), 1828, from Biblical [ref]Japheth[/ref].
Japlish (n.)
	[m1]"Japanese with many English words", 1960, from [ref]Japanese[/ref] + [ref]English[/ref].
japonica (n.)
	[m1]"camelia", 1819, Modern Latin, literally "Japanese", from [c]Japonica[/c] "Japan", from [c]Japon[/c], variant of [ref]Japan[/ref].
jar (v.)
	[m1]1520s, "to make a harsh, grating sound", usually said to be echoic or imitative, but no one explains how, or of what. Figurative sense of "have an unpleasant effect on" is from 1530s; that of "cause to vibrate or shake" is from 1560s. Related: [c]Jarred[/c]; [c]jarring[/c].
jar (n.)
	[m1]"cylindrical vessel", early 15c., possibly from Middle French [c]jarre[/c] "liquid measure" (smaller than a barrel), 12c., from Provençal [c]jarra[/c], from Arabic [c]jarrah[/c] "earthen water vessel" (whence also Spanish [c]jarra[/c], Italian [c]giarra[/c]) \[Klein\].
jardiniere (n.)
	[m1]ornamental flower stand, 1841, from French [c]jardinière[/c] "flower pot; female gardener, gardener's wife", noun use of fem. of adjective [c]jardinier[/c] "of the garden", from [c]jardin[/c] (see [ref]garden[/ref] (n.)).
jargon (n.)
	[m1]mid-14c., "unintelligible talk, gibberish; chattering, jabbering", from Old French [c]jargon[/c] "a chattering" (of birds), also "language, speech", especially "idle talk; thieves' Latin". Ultimately of echoic origin (cf. Latin [c]garrire[/c] "to chatter", English [c]gargle[/c]). Often applied to something the speaker does not understand, hence meaning "mode of speech full of unfamiliar terms" (1650s). Middle English also had it as a verb, [c]jargounen[/c] "to chatter" (late 14c.), from French.
jarhead (n.)
	[m1]"U.S. Marine", by 1985 (but in a biographical book with a World War II setting), from [ref]jar[/ref] + [ref]head[/ref]. Also used as a general term of insult (by 1979) and by 1922 as a Georgia dialectal word for "mule".
jarl (n.)
	[m1]see [ref]earl[/ref].
jasmine (n.)
	[m1]1570s, from French [c]jasmin[/c] (Middle French [c]jessemin[/c]), from Arabic [c]yas(a)min[/c], from Persian [c]yasmin[/c] (cf. Greek [c]iasme[/c], [c]iasmelaion[/c], name of a Persian perfume). The plant first was grown in England 16c.
Jason
	[m1]masc. proper name, from Greek [c]Eason[/c], from Hebrew [c]Yehoshua[/c], a common name among Hellenistic Jews (see [ref]Joshua[/ref]). In Greek mythology, son of Aeson, leader of the Argonauts, from Latin [c]Jason[/c], from Greek [c]Iason[/c], perhaps related to [c]iasthai[/c] "to heal" (see [ref]-iatric[/ref]). The names were somewhat merged in Christian Greek.
jasper (n.)
	[m1]precious stone, c.1300, from Anglo-French [c]jaspre[/c], Old French [c]jaspre[/c], [c]jaspe[/c], from Latin [c]iaspidem[/c] (nominative [c]iaspis[/c]), from Greek [c]iaspis[/c] "jasper", via an Oriental language (cf. Hebrew [c]yashpeh[/c], Akkadian [c]yashupu[/c]).
Jasper
	[m1]masc. proper name, English form of [c]Caspar[/c] or of [c]Gaspar[/c], the traditional name of one of the Three Kings. Said by Klein to be of Persian origin and meaning literally "treasure-holder". Used from 1896 for "a rustic simpleton".
jaundice (n.)
	[m1]c.1300, [c]jaunis[/c], from Old French [c]jaunice[/c], earlier [c]jalnice[/c], "yellowness" (12c.), from [c]jaune[/c] "yellow", from Latin [c]galbinus[/c] "greenish yellow", probably from PIE [c]*ghel-[/c] "yellow, green" (see [ref]Chloe[/ref]).
	[m1]With intrusive [c]-d-[/c] (cf. [c]gender[/c], [c]astound[/c], [c]thunder[/c]). Figurative meaning "feeling in which views are colored or distorted" first recorded 1620s, from yellow's association with bitterness and envy (see [ref]yellow[/ref]). As a verb, from 1791, but usually in figurative use. Related: [c]Jaundiced[/c].
jaunt (n.)
	[m1]1670s in modern sense of "short pleasure trip", earlier "tiresome journey" (1590s), earlier as a verb, "tire a horse by riding back and forth on it" (1560s), of unknown origin, perhaps from some obscure Old French word. As a verb in the modern sense from 1640s. Related: [c]Jaunted[/c]; [c]jaunting[/c].
jaunty (adj.)
	[m1]1660s, "elegant, stylish", from French [c]gentil[/c] "nice, pleasing", in Old French "noble" (see [ref]gentle[/ref]). Form reflects attempt to render the French pronunciation of [c]gentil[/c]. Meaning "easy and sprightly in manner" first attested 1670s. Related: [c]Jauntily[/c]; [c]jauntiness[/c].
java (n.)
	[m1]1850, originally a kind of coffee grown on [c]Java[/c] and nearby islands of modern Indonesia. By early 20c., coffee generally. The island name is shortened from Sanskrit [c]Yavadvipa[/c] "Island of Barley", from [c]yava[/c] "barley" + [c]dvipa[/c] "island".
javelin (n.)
	[m1]late 15c., from Middle French [c]javeline[/c] (15c.), fem. diminutive of Old French [c]javelot[/c] "a spear", probably from Gaulish (cf. Old Irish [c]gabul[/c] "fork"; Welsh [c]gafl[/c] "fork", [c]gaflach[/c] "feathered spear"), ultimately from PIE [c]*ghabholo-[/c] "a fork, branch of a tree". Also found in Italian ([c]giavelotto[/c]) and Middle High German ([c]gabilot[/c]). [c]Javelot[/c] also was borrowed in Middle English, but this is the form of the word that has endured.
javelot (n.)
	[m1]see [ref]javelin[/ref].
jaw (n.)
	[m1]late 14c., "the bones of the mouth", perhaps from Old French [c]joue[/c] "cheek", from Gaulish [c]*gauta[/c] "cheek", or perhaps a variant of Germanic words related to [ref]chew[/ref] (q.v.); cf. also [ref]jowl[/ref]. Replaced Old English [c]ceace[/c], [c]ceafl[/c].
jaw (v.)
	[m1]1610s, "to catch in the jaws, devour", from [ref]jaw[/ref] (n.). In slang from 1748, "to gossip, to speak" 1810, "to scold". Related: [c]Jawed[/c]; [c]jawing[/c]. Hence 19c. U.S. slang [c]jawsmith[/c] "talkative person" (1887).
jaw-breaker (n.)
	[m1]also [c]jawbreaker[/c] 1839, "word hard to pronounce" ([c]jawbreakingly[/c], in reference to pronouncing words, is from 1824), from [ref]jaw[/ref] (n.) + agent noun from [ref]break[/ref] (v.). As a type of candy, by 1911.
jawbone (n.)
	[m1]mid-15c., from [ref]jaw[/ref] (n.) + [ref]bone[/ref] (n.). Hence [c]jawboning[/c] "lecturing, hectoring", a term associated with the U.S. Lyndon Johnson presidential administration (1966); cf. [ref]jaw[/ref] (v.).
jay (n.)
	[m1]c.1300, common European bird ([c]Garrulus glandarinus[/c]), from Old North French [c]gai[/c], Old French [c]jai[/c] "magpie, jay", from Late Latin [c]gaius[/c] "a jay", probably echoic and supposedly influenced by Latin [c]Gaius[/c], a common Roman proper name. For other bird names from proper names, cf. [ref]martin[/ref] and [ref]parrot[/ref]. Applied to the North American blue jay ([c]Cyanocitta cristata[/c]) from 1709. Applied to humans in sense of "impertinent chatterer, flashy dresser" from 1620s.
jay (adj.)
	[m1]"fourth-rate, worthless" (e.g. [c]a jay town[/c]), 1888, American English, apparently from some disparaging sense of [ref]jay[/ref] (n.). Perhaps from a decaying or ironical use of [c]jay[/c] "flashy dresser".
jaybird (n.)
	[m1]1660s, from [ref]jay[/ref] + [ref]bird[/ref] (n.). It appears after the time [c]jay[/c] began to be used of persons, too.
Jaycee (n.)
	[m1]1946, American English, from pronunciation of [c]J.C.[/c], in [c]Junior Chamber (of Commerce)[/c].
jayhawker (n.)
	[m1]American English, 1858, originally "freebooter, guerrilla, Kansas irregular" (especially one who came from the North). Hence back-formed verb [c]jayhawk[/c] "harass" (1866).
jaywalking (n.)
	[m1]by 1912, American English (said in original citation to be a Kansas City term), from [ref]jay[/ref], perhaps with notion of boldness and impudence. Related: [c]Jaywalk[/c]; [c]jaywalker[/c].
jazz (v.)
	[m1]"to speed or liven up", 1917, from [ref]jazz[/ref] (n.). Related: [c]jazzed[/c]; [c]jazzing[/c].
jazz (n.)
	[m1]by 1912, American English, first attested in baseball slang; as a type of music, attested from 1913. Probably ultimately from Creole patois [c]jass[/c] "strenuous activity", especially "sexual intercourse" but also used of Congo dances, from [c]jasm[/c] (1860) "energy, drive", of African origin (cf. Mandingo [c]jasi[/c], Temne [c]yas[/c]), also the source of slang [c]jism[/c].
	[m2][ex]If the truth were known about the origin of the word 'Jazz' it would never be mentioned in polite society. \[[c]"Étude",[/c] Sept. 1924\][/ex][/m]
	[m1][c]All that jazz[/c] "et cetera" first recorded 1939.
Jazz Age
	[m1]1921; see [ref]jazz[/ref] (n.); popularized 1922 in writings of F. Scott Fitzgerald; usually regarded as the years between the end of World War I (1918) and the Stock Market crash of 1929.
	[m2][ex]We are living in a jazz age of super-accentuated rhythm in all things; in a rhythm that (to "jazz" a word) is super-normal, a rhythm which is the back-flare from the rhythm of a super war. \["Jacobs' Band Monthly", Jan. 1921\][/ex][/m]
jazzbo (n.)
	[m1]1917, "low, vulgar jazz", from [ref]jazz[/ref]. Later in 20c. in use as a derogatorty term for persons, especially blacks.
Jazzercise (n.)
	[m1]1977, originally a proprietary name, from [ref]jazz[/ref] (n.) + ending from [ref]exercise[/ref].
jazzetry (n.)
	[m1]"poetry reading accompanioed by jazz music", 1959, from [ref]jazz[/ref] (n.) + [ref]poetry[/ref].
jazzy (adj.)
	[m1]1919, from [ref]jazz[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Jazzily[/c]; [c]jazziness[/c].
je ne sais quoi (n.)
	[m1]"an inexpressible something", French, literally "I do not know what".
	[m2][ex]\[T\]hey are troubled with the [c]je-ne-scay-quoy[/c], that faign themselves sick out of niceness but know not where their own grief lies, or what ayls them. \[Thomas Blount, "Glossographia", 1656\][/ex][/m]
jealous (adj.)
	[m1]c.1200, [c]gelus[/c], later [c]jelus[/c] (early 14c.), "possessive and suspicious", originally in the context of sexuality or romance; in general use late 14c.; also in a more positive sense, "fond, amorous, ardent", from c.1300, from Old French [c]jalos[/c] "keen, zealous; avaricious; jealous" (12c., Modern French [c]jaloux[/c]), from Late Latin [c]zelosus[/c], from [c]zelus[/c] "zeal", from Greek [c]zelos[/c], sometimes "jealousy", but more often in a good sense ("emulation, rivalry, zeal"). See [ref]zeal[/ref]. In biblical language (early 13c.) "tolerating no unfaithfulness".
	[m2][ex]Most of the words for 'envy' ... had from the outset a hostile force, based on 'look at' (with malice), 'not love,' etc. Conversely, most of those which became distinctive terms for 'jealousy' were originally used also in a good sense, 'zeal, emulation.' \[Buck, pp.1138-9\][/ex][/m]
	[m1]Among the ways to express this in other tongues are Swedish [c]svartsjuka[/c], literally "black-sick", from phrase [c]bara svarta strumpor[/c] "wear black stockings", also "be jealous". Danish [c]skinsyg[/c] "jealous", literally "skin-sick", is from [c]skind[/c] "hide, skin" said to be explained by Swedish dialectal expression [c]fa skinn[/c] "receive a refusal in courtship".
jealously (adv.)
	[m1]late 14c., "in a zealous manner"; 1718, "in a suspicious and possessive manner", from [ref]jealous[/ref] + [ref]-ly[/ref] (2).
jealousy (n.)
	[m1]c.1200, of God; c.1300, of persons, from Old French [c]jalousie[/c] "enthusiasm, love, longing, jealousy" (12c.), from [c]jalos[/c] (see [ref]jealous[/ref]). Meaning "zeal, fervor, devotion" is late 14c.
Jean
	[m1]masc. proper name, from French equivalent of [ref]John[/ref]. Fem. proper name is from French equivalent of [ref]Jane[/ref].
jean (n.)
	[m1]"twilled cotton cloth", mid-15c., from Middle French [c]jean fustian[/c] "fustian (a type of twilled cotton cloth) of Genoa", the city in Italy, from Old French [c]Jannes[/c] "Genoa", from Latin [c]Genua[/c] (see [ref]Genoa[/ref]). The plural form [c]jeans[/c] became standard 19c.
jeans (n.)
	[m1]see [ref]jean[/ref].
Jedi (n.)
	[m1]characters in the "Star Wars" sagas, 1977, apparently an invented word.
jeep (n.)
	[m1]early 1941, American English military slang, from [c]G.P.[/c] "general purpose (car)", but influenced by [c]Eugene the Jeep[/c] (who had extraordinary powers but only said "jeep"), from E.C. Segar's comic strip "Thimble Theater" (also home of Popeye the Sailor). Eugene the Jeep first appeared in the strip March 13, 1936. The vehicle was in development from 1940, and the Army planners' initial term for it was [c]light reconnaissance and command car[/c].
jeepers
	[m1]1900, American English, euphemistic alteration of [ref]Jesus[/ref].
jeer (v.)
	[m1]1550s, [c]gyr[/c], "to deride, to mock", of uncertain origin; perhaps from Dutch [c]gieren[/c] "to cry or roar", or German [c]scheren[/c] "to plague, vex", literally "to shear". OED finds the suggestion that it is an ironical use of [c]cheer[/c] "plausible and phonetically feasible, ... but ... beyond existing evidence". Related: [c]Jeered[/c]; [c]jeering[/c].
jeer (n.)
	[m1]1620s, from [ref]jeer[/ref] (v.).
Jeeves
	[m1]personification of the perfect valet, 1930, from character in P.G. Wodehouse's novels.
Jeez
	[m1]also [c]jeeze[/c], 1922, American English, euphemistic corruption [ref]Jesus[/ref].
Jeff
	[m1]shortened or familiar form of masc. proper name [ref]Jeffrey[/ref]; in early to mid-20c., sometimes used by U.S. blacks to indicate a Southern white hick, probably from [c]Jeff Davis[/c], president of the Confederate States of America.
Jeffersonian
	[m1]1799 (n.), 1800 (adj.), in reference to the politics and policies of U.S. revolutionary and president Thomas Jefferson.
Jeffrey
	[m1]masc. proper name, from Old French [c]Jeufroi[/c], [c]Jefroi[/c], variants of [c]Geuffroi[/c] (see [ref]Geoffrey[/ref]).
Jehosaphat
	[m1]biblical name (II Sam. viii:16), used as a mild expletive in American English from 1857.
Jehovah
	[m1]1530, Tyndale's erroneous transliteration of Hebrew Tetragramaton [c]YHWH[/c] using vowel points of [c]Adhonai[/c] "my lord" (see [ref]Yahweh[/ref]). Used for [c]YHWH[/c] (the full name being too sacred for utterance) in four places in the Old Testament in the KJV where the usual translation [c]lord[/c] would have been inconvenient; taken as the principal and personal name of God.
	[m1]The vowel substitution was originally made by the Masoretes as a direction to substitute [c]Adhonai[/c] for "the ineffable name". European students of Hebrew took this literally, which yielded Latin [c]JeHoVa[/c] (first attested in writings of Galatinus, confessor to Leo X, 1516). [c]Jehovah's Witnesses[/c] "member of Watchtower Bible and Tract Society" first attested 1933; the organization founded c.1879 by Charles Taze Russell (1852-1916); the name from Isa. xliii:10.
Jehovist (n.)
	[m1]the presumed authnor or authors of the parts of the Hexateuch in which the divine name is written [c]Yhwh[/c] (see [ref]Jehovah[/ref]) + [ref]-ist[/ref]. Opposed to the [c]Elohist[/c].
Jehu
	[m1]"fast, skillful driver", 1680s, from [c]Jehu[/c], a king of Israel in the Old Testament, who "driveth furiously" (II Kings ix:20).
jejune (adj.)
	[m1]1610s, "dull in the mind, flat, insipid", from Latin [c]ieiunus[/c] "empty, dry, barren", literally "fasting, hungry", of obscure origin.
jejunum (n.)
	[m1]late 14c., from Latin [c]ieiunum[/c], neuter of [c]ieiunus[/c] (see [ref]jejune[/ref]). Translating Greek [c]nestis[/c] (Galen). So called because it typically is found empty during dissections, perhaps because it would tend to drain in a body laid on its back.
Jekyll and Hyde
	[m1]in reference to opposite aspects of a person's character, from Robert Louis Stevenson's story, "The Strange Case of Dr. Jekyll and Mr. Hyde", published 1886. The surname [c]Jekyll[/c] is of Breton origin and was originally a personal name.
	[m2][ex]"Though so profound a double-dealer, I was in no sense a hypocrite. Both sides of me were in dead earnest; I was no more myself when I laid aside restraint and plunged in shame, than when I labored, in the eye of day, at the furtherance of knowledge or the relief of sorrow and suffering". \[Robert Louis Stevenson, "The Strange Case of Dr. Jekyll and Mr. Hyde", 1886\][/ex][/m]
jell (v.)
	[m1]1830, American English, probably a back-formation of [ref]jelly[/ref] (v.). Related: [c]Jelled[/c]; [c]jelling[/c]. Figurative sense is first attested 1908. Middle English had [c]gelen[/c] "congeal", but it disappeared 15c.
jellied (adj.)
	[m1]1590s, past participle adjective from [ref]jelly[/ref] (v.).
Jello (n.)
	[m1]from [c]Jell-O[/c], trademark for powdered gelatin food, registered 1934 by The Jell-o Company of Canada, Ltd., Montreal, Quebec, Canada.
jelly (n.)
	[m1]late 14c., from Old French [c]gelee[/c] "a frost; jelly", noun use of fem. past participle of [c]geler[/c] "congeal", from Latin [c]gelare[/c] "to freeze", from [c]gelu[/c] "frost" (see [ref]cold[/ref] (adj.)).
jelly (v.)
	[m1]c.1600, from [ref]jelly[/ref] (n.). Related: [c]Jellied[/c]; [c]jellying[/c].
jellybean (n.)
	[m1]1905, from [ref]jelly[/ref] (n.) + [ref]bean[/ref] (n.). So called for its shape. Soon used in U.S. slang for "stupid person", probably encouraged by the slang sense of [c]bean[/c] as "head".
jellyfish (n.)
	[m1]popular name of the medusa and similar sea-creatures, 1796, from [ref]jelly[/ref] (n.) + [ref]fish[/ref] (n.). Earlier it had been used of a type of actual fish (1707).
jellyroll (n.)
	[m1]also [c]jelly-roll[/c], "cylindrical cake containing jelly or jam", 1873, from [ref]jelly[/ref] + [ref]roll[/ref] (n.). As slang for "vagina, sexual intercourse" it dates from 1914 ("St. Louis Blues").
Jemima
	[m1]fem. personal name, biblical daughter of Job, from Hebrew [c]Yemimah[/c], literally "dove" (cf. Arabic [c]yamama[/c]). The [c]Aunt Jemima[/c] ready-mix food product in U.S. dates from 1889.
Jemmy
	[m1]a popular pet form of the masc. proper name [ref]James[/ref] (in Middle English records, [c]Gemme[/c], [c]Jemme[/c] are more common than [c]Jimme[/c]). In mid-18c. often associated with effeminacy and male fastidiousness. As "a crowbar" from 1811.
jennet (n.)
	[m1]"small Spanish horse", mid-15c., from French [c]genet[/c], from Spanish [c]jinete[/c] "a light horseman", perhaps from Arabic [c]Zenata[/c], name of a Barbary tribe \[Klein\]. Sense transferred in English and French from the rider to the horse.
Jennifer
	[m1]fem. proper name, from Welsh [c]Gwenhwyvar[/c], from [c]gwen[/c] "fair, white" + [c](g)wyf[/c] "smooth, yielding". The most popular name for girls born in America 1970-1984; all but unknown there before 1938. Also attested as a surname from late 13c.
Jenny
	[m1]fem. personal name, originally diminutive of [ref]Jane[/ref] or [c]Janet[/c]; attested from c.1600 as female equivalent of [ref]jack[/ref] (n.), and like it applied to animals (e.g. [c]Jenny wren[/c], 1640s) and machinery ([c]spinning jenny[/c], 1783).
jeopardise (v.)
	[m1]chiefly British English spelling of [ref]jeopardize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Jeopardised[/c]; [c]jeopardising[/c].
jeopardize (v.)
	[m1]1640s, from [ref]jeopardy[/ref] + [ref]-ize[/ref]. Related: [c]Jeopardized[/c]; [c]jeopardizing[/c]. As a verb, Middle English used simple [c]jeopard[/c] (late 14c.).
jeopardy (n.)
	[m1]c.1300, [c]ioparde[/c] (13c. in Anglo-French), from Old French [c]jeu parti[/c], literally "a divided game, game with even chances", from [c]jeu[/c] "a game" (from Latin [c]iocus[/c] "jest"; see [ref]joke[/ref] (n.)) + [c]parti[/c], past participle of [c]partir[/c] "to divide" (see [ref]part[/ref] (v.)). Originally "a stratagem"; sense of "danger, risk" is late 14c.
Jephthah
	[m1]biblical judge of Israel, from Greek [c]Iephthae[/c], from Hebrew [c]Yiphtah[/c], literally "God opens", imperfective of [c]pathah[/c] "he opened" (cf. [c]pethah[/c] "opening, entrance").
jerboa (n.)
	[m1]small desert rodent, 1660s, Modern Latin, from Arabic [c]jarbu[/c] "flesh of the loins", also the name of a small jumping rodent of North Africa. Cf. [ref]gerbil[/ref].
jeremiad (n.)
	[m1]1780, from French [c]jérémiade[/c] (1762), in reference to "Lamentations of Jeremiah" in Old Testament.
Jeremiah
	[m1]masc. proper name, Old Testament prophet (see [ref]jeremiad[/ref]) who flourished c.626-586 B.C.E., from Late Latin [c]Jeremias[/c], from Hebrew [c]Yirmeyah[/c], probably literally "may Jehovah exalt", but Klein suggests it also might be short for [c]Yirmeyahu[/c] "the Lord casts, the Lord founds", and compares the first element in [c]Jerusalem[/c]. The vernacular form in English was [c]Jeremy[/c].
Jeremy
	[m1]popular anglicized form of [ref]Jeremiah[/ref]; cf. French [c]Jérémie[/c].
Jericho
	[m1]Biblical city (Num. xxii:1, etc.), perhaps ultimately from Hebrew [c]yareakh[/c] "moon, month", and thus a reference to an ancient moon cult. As a figurative place of retirement (17c.), the reference is to II Sam. x:5.
jerk (v.1)
	[m1]"to pull", 1540s, "to lash, strike as with a whip", of uncertain origin, perhaps echoic. Related: [c]Jerked[/c]; [c]jerking[/c].
jerk (v.2)
	[m1]as a method of preserving meat, 1707, American English, from American Spanish [c]carquear[/c], from [c]charqui[/c] (see [ref]jerky[/ref]). Related: [c]Jerked[/c].
jerk (n.2)
	[m1]"tedious and ineffectual person", 1935 (the lyric in "Big Rock Candy Mountain" apparently is "Where they hung the Turk \[not [c]jerk[/c]\] that invented work"), American English carnival slang, of uncertain origin. Perhaps from [c]jerkwater[/c] town (1878), where a steam locomotive crew had to take on boiler water from a trough or a creek because there was no water tank \[Barnhart, OED\]. This led 1890s to an adjectival use of [c]jerk[/c] as "inferior, insignificant". Alternatively, or influenced by, verbal phrase [ref]jerk off[/ref] "masturbate" \[Rawson\].
jerk (n.1)
	[m1]1550s, "stroke of a whip", from [ref]jerk[/ref] (v.1). Sense of "sudden sharp pull or twist" first recorded 1570s. Meaning "involuntary spasmodic movement of limbs or features" first recorded 1805. As the name of a popular dance, it is attested from 1966. Sense in [c]soda jerk[/c] attested from 1883, from the pulling motion required to work the taps.
jerk off (v.)
	[m1]slang, "perform male masturbation", by 1896, from [ref]jerk[/ref] (v.) denoting rapid pulling motion + [ref]off[/ref]. Farmer & Henley also list as synonyms [c]jerk (one's) jelly[/c] and [c]jerk (one's) juice[/c]. The noun [c]jerk off[/c] or [c]jerkoff[/c] as an emphatic form of [c]jerk[/c] (n.) is attested by 1968. As an adjective from 1957.
jerkin (n.)
	[m1]1510s, of uncertain origin, perhaps related to Dutch [c]jurk[/c] "a frock", but this is a modern word, itself of unknown origin, and the initial consonant presents difficulties (Dutch [c]-j-[/c] typically becomes English [c]-y-[/c]).
jerky (n.)
	[m1]1850, American English, from American Spanish [c]charqui[/c] "jerked meat", from Quechua (Inca) [c]ch'arki[/c] "dried flesh".
jerky (adj.)
	[m1]"characterized by jerks", 1858, from [ref]jerk[/ref] (v.1) + [ref]-y[/ref] (2). Related: [c]Jerkily[/c]; [c]jerkiness[/c].
jeroboam (n.)
	[m1]1816, "large wine bottle", from [c]Jeroboam[/c], "a mighty man of valour" (I Kings xi:28) "who made Israel to sin" (xiv:16), from Hebrew [c]Yarobh'am[/c], literally "let the people increase".
Jerome
	[m1]masc. proper name, from French [c]Jérome[/c], from Late Latin [c]Hieronymus[/c], from Greek [c]Hieronymos[/c], literally "holy name", from [c]hieros[/c] "holy" (see [ref]ire[/ref]) + [c]onyma[/c], dialectal form of [c]onoma[/c] "name" (see [ref]name[/ref] (n.)).
Jerry (n.)
	[m1]World War I British Army slang for "a German, the Germans", 1919, probably an alteration of [ref]German[/ref], but also said to be from the shape of the German helmet, which was thought to resemble a [c]jerry[/c], British slang for "chamber pot" (1827), this being probably an abbreviation of [ref]jeroboam[/ref]. Hence [c]jerry-can[/c] "5-gallon metal container" (1943), a type first used by German troops in World War II, later adopted by the Allies.
jerry-built (adj.)
	[m1]1869, in which [c]jerry[/c] has a sense of "bad, defective", probably a pejorative use of the male nickname [c]Jerry[/c] (a popular form of [c]Jeremy[/c]; cf. [c]Jerry-sneak[/c], mid-19c., "sneaking fellow, a hen-pecked husband" \[OED\]). Or from or influenced by nautical slang [c]jury[/c] "temporary", which came to be used of all sorts of makeshift and inferior objects (see [ref]jury[/ref] (adj.)).
jersey (n.)
	[m1]1580s as a type of knitted cloth; 1842 as a breed of cattle; both from [c]Jersey[/c], one of the Channel Islands. Its name is said to be a corruption of Latin [c]Caesarea[/c], the Roman name for the island (or another near it), influenced by Old English [c]ey[/c] "island"; but perhaps rather a Viking name (perhaps meaning "Geirr's island"). The meaning "woolen knitted close-fitting tunic", especially one worn during sporting events, is from 1836.
Jerusalem
	[m1]holy city in ancient Palestine, from Greek [c]Hierousalem[/c], from Hebrew [c]Yerushalayim[/c], literally "foundation of peace", from base of [c]yarah[/c] "he threw, cast" + [c]shalom[/c] "peace". [c]Jerusalem[/c] "artichoke" is folk etymology of Italian [c]girasole[/c] "sunflower".
jess (n.)
	[m1]leg-strap used in hawking and falconry, mid-14c., from Old French [c]jes[/c] "straps fastened round the legs of a falcon", plural of [c]jet[/c], literally "cast, throw", from Latin [c]iactus[/c] "a throw, cast", from [c]iacere[/c] (see [ref]jet[/ref] (v.)). Related: [c]Jesses[/c].
jessamine (n.)
	[m1]Middle English, from Middle French [c]jassemin[/c], variant of [ref]jasmine[/ref].
Jesse
	[m1]masc. proper name, biblical father of David, from Latin, from Greek [c]Iessai[/c], from Hebrew [c]Yishay[/c], of unknown origin.
Jessica
	[m1]fem. proper name, from Late Latin [c]Jesca[/c], from Greek [c]Ieskha[/c], from Hebrew [c]Yiskah[/c], name of a daughter of Haran (Gen. xi:29). Among the top 5 popular names for girls born in the U.S. every year between 1977 and 1997. The familiar form [c]Jessie[/c] was one of many fem. names used 20c. for "cowardly or effeminate male".
jest (n.)
	[m1]early 13c., [c]geste[/c], "narrative of exploits", from Old French [c]geste[/c] "action, exploit", from Latin [c]gesta[/c] "deeds", neuter plural of [c]gestus[/c], past participle of [c]gerere[/c] "to carry, behave, act, perform" (see [ref]gest[/ref]). Sense descended through "idle tale" (late 15c.) to "mocking speech, raillery" (1540s) to "joke" (1550s).
jest (v.)
	[m1]1520s, "to speak in a trifling manner"; 1550s, "to joke", from Middle English [c]gesten[/c] "recite a tale" (late 14c.), from [c]geste[/c] (see [ref]jest[/ref] (n.)). Sense of "to speak in a trifling manner" is from 1520s. Related: [c]Jested[/c]; [c]jesting[/c].
jester (n.)
	[m1]mid-14c., [c]jestour[/c] (Anglo-Latin), late 14c., [c]gestour[/c] "a minstrel, professional reciter of romances", agent noun from [c]gesten[/c] "recite a tale", which was a jester's original function (see [ref]jest[/ref]). Sense of "buffoon in a prince's court" is from c.1500.
Jesuit
	[m1]1540s, from Modern Latin [c]Jesuita[/c], member of the [c]Society of Jesus[/c], founded 1533 by Ignatius Loyola to combat Protestantism. Their enemies (in both Catholic and Protestant lands) accused them of belief that ends justify means, hence the sense "a dissembling person" (1630s), and [c]jesuitical[/c] "deceitful" (1610s).
Jesus
	[m1]late 12c. (Old English used [c]hælend[/c] "savior"), from Greek [c]Iesous[/c], which is an attempt to render into Greek the Aramaic proper name [c]Jeshua[/c] (Hebrew [c]Yeshua[/c]) "Jah is salvation", a common Jewish personal name, the later form of Hebrew [c]Yehoshua[/c] (see [ref]Joshua[/ref]).
	[m1]As an oath, attested from late 14c. For [c]Jesus H. Christ[/c] (1924), see [ref]I.H.S.[/ref] First record of [c]Jesus freak[/c] is from 1970. [c]Jesu[/c], common in Middle English, is from the Old French objective case.
jet (n.1)
	[m1]"stream of water", 1690s, from French [c]jet[/c], from [c]jeter[/c] (see [ref]jet[/ref] (v.)). Sense of "spout or nozzle for emitting water, gas, fuel, etc". is from 1825. Hence [c]jet propulsion[/c] (1867) and the noun meaning "airplane driven by jet propulsion" (1944, from [c]jet engine[/c], 1943). The first one to be in service was the German Messerschmitt Me 262. [c]Jet stream[/c] is from 1947. [c]Jet set[/c] first attested 1951, slightly before jet commuter plane flights began. [c]Jet age[/c] is attested from 1952.
jet (v.)
	[m1]early 15c., "to prance, strut, swagger", from Middle French [c]jeter[/c] "to throw, thrust", from Late Latin [c]iectare[/c], abstracted from [c]deiectare, proiectare[/c], etc., in place of Latin [c]iactare[/c] "toss about", frequentative of [c]iacere[/c] "to throw, cast", from PIE root [c]*ye-[/c] "to do" (cf. Greek [c]iemi, ienai[/c] "to send, throw"; Hittite [c]ijami[/c] "I make"). Meaning "to sprout or spurt forth" is from 1690s. Related: [c]Jetted[/c]; [c]jetting[/c].
jet (n.2)
	[m1]"deep black lignite", mid-14c., from Anglo-French [c]geet[/c], Old French [c]jaiet[/c] "jet, lignite" (12c.), from Latin [c]gagates[/c], from Greek [c]gagates lithos[/c] "stone of Gages", town and river in Lycia. As "a deep black color", also as an adjective, attested from mid-15c.
jet lag (n.)
	[m1]also [c]jetlag[/c], 1966, from [ref]jet[/ref] (n.2) + [ref]lag[/ref] (n.). Also known in early days as [c]time zone syndrome[/c].
jete (n.)
	[m1]ballet step, 1830, from French [c](pas) jeté[/c], from past participle of [c]jeter[/c] "to throw" (see [ref]jet[/ref] (v.)).
Jethro
	[m1]masc. proper name, biblical father-in-law of Moses, from Hebrew [c]Yithro[/c], collateral form of [c]Yether[/c], literally "abundance", from base [c]y-t-r[/c] "to be left over, to remain".
jetsam (n.)
	[m1]1560s, [c]jottsome[/c] "act of throwing goods overboard to lighten a ship", alteration and contraction of Middle English [c]jetteson[/c], from Anglo-French [c]getteson[/c], Old French [c]getaison[/c] "a throwing" (see [ref]jettison[/ref]). Intermediate forms were [c]jetson[/c], [c]jetsome[/c]; the form perhaps was deformed by influence of [c]flotsam[/c]. From 1590s as "goods thrown overboard"; figurative use by 1861. For distinction of meaning, see [ref]flotsam[/ref].
jettison (v.)
	[m1]1848, from [c]jettison[/c] (n.) "act of throwing overboard" to lighten a ship. This noun was an 18c. Marine Insurance writers' restoration of the earlier form and original sense of the 15c. word that had become [ref]jetsam[/ref], probably because [c]jetsam[/c] had taken on a sense of "things cast overboard" and an unambiguous word was needed for "act of throwing overboard".
	[m1]Middle English [c]jetteson[/c] (n.) "act of throwing overboard" is from Anglo-French [c]getteson[/c], from Old French [c]getaison[/c] "act of throwing (goods overboard)", especially to lighten a ship in distress, from Late Latin [c]iactionem[/c] (nominative [c]iactatio[/c]) "act of throwing", noun of action from past participle stem of [c]iectare[/c] "toss about" (see [ref]jet[/ref] (v.)). Related: [c]Jettisoned[/c].
jetty (n.)
	[m1]early 15c., from Old French [c]jetee[/c] "a jetty, a projecting part of a building", also "a throw", noun use of fem. past participle of [c]jeter[/c] "to throw" (see [ref]jet[/ref] (v.)). Notion is of a structure "thrown out" past what surrounds it.
jeu (n.)
	[m1]a French word for "play, game" occurring in some phrases borrowed into English, from Latin [c]jocum[/c] "jest, joke, play, sport" (see [ref]joke[/ref] (n.)).
jeune fille (n.)
	[m1]French, literally "young girl".
Jew (n.)
	[m1]late 12c. (in plural, [c]giwis[/c]), from Anglo-French [c]iuw[/c], Old French [c]giu[/c], from Latin [c]Iudaeum[/c] (nominative [c]Iudaeus[/c]), from Greek [c]Ioudaios[/c], from Aramaic [c]jehudhai[/c] (Hebrew [c]y'hudi[/c]) "Jew", from [c]Y'hudah[/c] "Judah", literally "celebrated", name of Jacob's fourth son and of the tribe descended from him. Replaced Old English [c]Iudeas[/c] "the Jews". Originally, "Hebrew of the kingdom of Judah".
	[m1][c]Jews' harp[/c] "simple mouth harp" is from 1580s, earlier [c]Jews' trump[/c] (1540s); the connection with Jewishness is obscure. [c]Jew-baiting[/c] first recorded 1853, in reference to German [c]Judenhetze[/c]. In uneducated times, inexplicable ancient artifacts were credited to Jews, based on the biblical chronology of history: e.g. [c]Jews' money[/c] (1570s) "Roman coins found in England". In Greece, after Christianity had erased the memory of classical glory, ruins of pagan temples were called "Jews' castles", and in Cornwall, [c]Jews' houses[/c] was the name for the remains of ancient tin-smelting works.
jew (v.)
	[m1]"to cheat, to drive a hard bargain", 1824, from [ref]Jew[/ref] (n.) (cf. [ref]gyp[/ref], [ref]welsh[/ref], etc.). The campaign to eliminate it in early 20c. was so successful that people began to avoid the noun and adjective, too, and started using [c]Hebrew[/c] instead.
	[m2][ex]Now I'll say 'a Jew' and just the word [c]Jew[/c] sounds like a dirty word and people don't know whether to laugh or not. \[Lenny Bruce (1925-1966)\][/ex][/m]
jewel (n.)
	[m1]late 13c., "article of value used for adornment", from Anglo-French [c]juel[/c], Old French [c]jouel[/c] "ornament, jewel" (12c.), perhaps from Medieval Latin [c]jocale[/c], from Latin [c]jocus[/c] "pastime, sport", in Vulgar Latin "that which causes joy" (see [ref]joke[/ref] (n.)). Another theory traces it to Latin [c]gaudium[/c], also with a notion of "rejoice" (see [ref]joy[/ref]).
	[m1]Sense of "precious stone" developed early 14c. Meaning "beloved person, admired woman" is late 14c. Colloquial [c]family jewels[/c] "testicles" is from 1920s, but [c]jewel[/c] as "testicle" dates to late 15c.
jeweler (n.)
	[m1]also [c]jeweller[/c], late 14c. (mid-14c. as a surname, [c]Alice la Jueler[/c]), from Anglo-French [c]jueler[/c], from Old French [c]juelier[/c] (Modern French [c]joaillier[/c]), from [c]joel[/c] (see [ref]jewel[/ref]).
jewellery (n.)
	[m1]see [ref]jewelry[/ref].
jewelry (n.)
	[m1]late 14c., [c]juelrye[/c] "precious ornaments, jewel work", from Old French [c]juelerye[/c], from [c]jouel[/c] (see [ref]jewel[/ref]). In modern use it can be analyzed as [c]jewel[/c] + [ref]-ery[/ref] or [c]jeweler[/c] + [ref]-y[/ref] (1). Also [c]jewellery[/c].
	[m2][ex]The longer is the commercial & popular form, the shorter the rhetorical & poetic. \[Fowler\][/ex][/m]
Jewess (n.)
	[m1]late 14c. (late 13c. as a surname), from Old French [c]jüiesse[/c], fem. of [c]jüif[/c] (see [ref]Jew[/ref]).
jewfish (n.)
	[m1]1670s, from [ref]Jew[/ref] (n.) + [ref]fish[/ref] (n.).
Jewish (adj.)
	[m1]1540s, from [ref]Jew[/ref] + [ref]-ish[/ref]. Old English had [c]Iudeisc[/c]; early Middle English used [c]Judewish[/c], [c]Judeish[/c] (late 12c.). Figurative use in reference to extortionate money-lending attested by c.1600.
Jewry (n.)
	[m1]c.1200, [c]Jeuerie[/c] "ghetto, the Jewish district in a town", from Anglo-French [c]Juerie[/c], Old French [c]Juierie[/c] (13c.; Modern French [c]Juiverie[/c]); see [ref]Jew[/ref] + [ref]-ery[/ref]. Early 14c. as "Jews collectively"; mid-14c. as "the land of the Jews, Judea".
jezebel (n.)
	[m1]"impudent woman", 1550s, after [c]Jezebel[/c], the wicked Tyrean princess who married Ahab, king of Israel (Kings xxi:5-23), from Hebrew [c]Izebhel[/c], "a name of uncertain origin and meaning" \[Klein\].
jib (n.)
	[m1]"foresail of a ship", 1660s, [c]gibb[/c], of uncertain origin, perhaps related to [ref]gibbet[/ref], from notion of a sail "hanging" from a masthead \[Barnhart, OED\]. Or perhaps from [c]jib[/c] (v.) "shift a sail or boom" (1690s), from Dutch [c]gijben[/c], apparently related to [c]gijk[/c] "boom or spar of a sailing ship". Said to indicate a ship's character to an observant sailor as a strange vessel approaches at sea; also nautical slang for "face", hence [c]cut of (one's) jib[/c] "personal appearance" (1821).
jibber-jabber (v.)
	[m1]1728, "to talk gibberish", reduplication of [ref]jabber[/ref] (q.v.). Related: [c]Jibber-jabbering[/c]. As a noun, from 1813.
jibe (v.)
	[m1]"agree, fit", 1813, of unknown origin, perhaps a figurative extension of earlier [c]jib[/c], [c]gybe[/c] (v.) "shift a sail or boom" (see [ref]jib[/ref]). OED, however, suggests a phonetic variant of [c]chime[/c], as if meaning "to chime in with, to be in harmony". Related: [c]Jibed[/c]; [c]jibes[/c]; [c]jibing[/c].
jibe (n.)
	[m1]1560s, perhaps from Middle French [c]giber[/c] "to handle roughly", or an alteration of [c]gaber[/c] "to mock".
jiff (n.)
	[m1]1797, short for [ref]jiffy[/ref].
jiffy (n.)
	[m1]1785, "a moment, an instant", colloquial, origin unknown; said to be originally thieves' slang for "lightning".
jig (n.)
	[m1]"lively dance", 1560s, perhaps related to Middle French [c]giguer[/c] "to dance", or to the source of German [c]Geige[/c] "violin". Meaning "piece of sport, trick" is 1590s, now mainly in phrase [c]the jig is up[/c] (first attested 1777 as [c]the jig is over[/c]). As a verb from 1580s.
jigaboo (n.)
	[m1]insulting name for "a black person", 1909, perhaps from [ref]jig[/ref] (q.v.), which had been applied insultingly to persons since late 18c., and ending from [ref]bugaboo[/ref].
jigger (n.)
	[m1]"1.5-ounce shot glass", 1836, American English, in early use also of the drink itself, from [c]jigger[/c] "illicit distillery" (1824), of unknown origin; or else perhaps from [c]jigger[/c], a 1756 alteration of [ref]chigger[/ref] "tiny mite or flea". As a name for various appliances, the word is attested by 1825, from [ref]jig[/ref].
jiggle (v.)
	[m1]1836, from [ref]jig[/ref] (q.v.) + [c]-le[/c], frequentative suffix. Related: [c]Jiggled[/c]; [c]jiggling[/c]. As a noun, from 1840.
jigsaw (n.)
	[m1]also [c]jig-saw[/c], "vertical reciprocating saw", 1855, American English, from [ref]jig[/ref] with its notion of "rapid up-and-down motion" + [ref]saw[/ref] (n.1). [c]Jigsaw puzzle[/c] first recorded 1906; originally one with pieces cut by a jigsaw.
jihad (n.)
	[m1]1869, from Arabic, usually translated as "holy war", literally "struggle, contest, effort", from infinitive of [c]jahada[/c] "he waged war, he applied himself to". Used in English since c.1880 for any sort of doctrinal crusade.
Jill
	[m1]fem. proper name, variant of [c]Gill[/c], familiar shortening of  [c]Jillian[/c], [c]Gillian[/c], the common Middle English pronunciation of [c]Juliana[/c] (see [ref]Gillian[/ref]).
jillion (n.)
	[m1]by 1939, arbitrary coinage, modeled on [ref]million[/ref], etc.
jilt (v.)
	[m1]"to deceive (especially after holding out hopes), cheat, trick", 1660s, from the same source as [ref]jilt[/ref] (n.). Related: [c]Jilted[/c]; [c]jilting[/c].
jilt (n.)
	[m1]1670s, "loose, unchaste woman; harlot"; also "woman who gives hope then dashes it", perhaps ultimately from Middle English [c]gille[/c] "lass, wench", a familiar or contemptuous term for a woman or girl (mid-15c.), originally a shortened form of woman's name [c]Gillian[/c] (see [ref]Jill[/ref]).
Jim Crow
	[m1]"black person", 1838, American English, originally the name of a black minstrel character in a popular song-and-dance act by T.D. Rice (1808-1860) that debuted 1828 and attained national popularity by 1832:
	[m2][ex]Wheel about, an' turn about, an' do jis so;[br]Eb'ry time I wheel about, I jump Jim Crow.[/ex][/m]
	[m1]Where and how Rice got it, or wrote it, is a mystery. Even before that, [ref]crow[/ref] (n.) had been a derogatory term for a black man. Association with segregation dates from 1842, in reference to a railroad car for blacks. Modern use as a type of racial discrimination is from 1943. In mid-19c., [c]Jim Crow[/c] also could be a reference to someone's change of (political) principles (from the "jump" in the song).
jim-dandy (n.)
	[m1]"remarkable person or thing", 1844, perhaps from an old song, "Dandy Jim of Caroline" (1840s).
jiminy
	[m1]exclamation of surprise, 1803, a disguised oath, perhaps for [c]Jesu Domine[/c] "Jesus Lord". Extended form [c]jiminy cricket[/c] is attested from 1848 and suggests [c]Jesus Christ[/c] (cf. also [c]Jiminy Christmas[/c], 1890).
jimmies (n.)
	[m1]bits of candy as ice cream topping, by 1963, American English.
jimmy (n.)
	[m1]"burglar's crowbar", 1848, variant of [c]jemmy[/c], name for a type of crowbar much used by burglars, special use of [ref]Jemmy[/ref], familiar form of proper name [c]James[/c] (also see [ref]jack[/ref]).
jimmy (v.)
	[m1]1893, from [ref]jimmy[/ref] (n.). Related: [c]Jimmied[/c]; [c]jimmying[/c].
jimson weed (n.)
	[m1]also [c]jimsonweed[/c], 1812, American English, shortening of [c]Jamestown-weed[/c] (1680s), from [c]Jamestown[/c], Virginia colony, where it was discovered by Europeans (1676), when British soldiers mistook it for an edible plant and subsequently hallucinated for 11 days.
jingle (v.)
	[m1]late 14c., [c]gingeln[/c], of imitative origin (cf. Dutch [c]jengelen[/c], German [c]klingeln[/c]). Related: [c]Jingled[/c]; [c]jingling[/c].
jingle (n.)
	[m1]1590s, from [ref]jingle[/ref] (v.). Meaning "song in an advertisement" first attested 1930, from earlier sense of "catchy array of words in prose or verse" (1640s).
jingo (n.)
	[m1]"mindless, gung-ho patriot", 1878, picked up from the refrain of a music hall song written by G.W. Hunt, and sung by "Gilbert H. MacDermott" (1845-1901), supporting aggressive British policy toward Russia at a time of international tension. ("We don't want to fight, But by Jingo! if we do, We've got the ships, we've got the men, We've got the money too".)
	[m2][ex]Hunt's patriotic song of 1878, with a swinging tune ... became at Macdermott's instigation the watchword of the popular supporters of England's bellicose policy. The "Daily News" on 11 March 1878 first dubbed the latter 'Jingoes' in derision .... \["Dictionary of National Biography", London, 1912\][/ex][/m]
	[m1]As an asseveration, it was in colloquial use since 1690s, and is apparently yet another euphemism for [c]Jesus[/c], influenced by conjurer's gibberish [c]presto-jingo[/c] (1660s). The frequent suggestion that it somehow derives from Basque [c]Jinko[/c] "god" is "not impossible", but "as yet unsupported by evidence" \[OED\].
jingoism (n.)
	[m1]1878, from [ref]jingo[/ref] + [ref]-ism[/ref]. Related: [c]Jingoist[/c]; [c]jingoistic[/c].
jink (v.)
	[m1]"to wheel or fling about in dancing", 1715, Scottish, of unknown origin. As a noun, 1786, "act of eluding", probably from the verb in the sense "elude" (1774). For [c]high jinks[/c], see [ref]hijinks[/ref].
jinn (n.)
	[m1]1680s, [c]djen[/c], from Arabic [c]jinn[/c], collective plural, "demons, spirits, angels". The proper singular is [c]jinni[/c]. Cf. [ref]genie[/ref].
jinx (n.)
	[m1]1911, American English, originally baseball slang; perhaps ultimately from [c]jyng[/c] "a charm, a spell" (17c.), originally "wryneck", a bird used in witchcraft and divination, from Latin [c]iynx[/c] "wryneck", from Greek [c]iynx[/c].
	[m2][ex]Most mysterious of all in the psychics of baseball is the "jinx", that peculiar "hoodoo" which affects, at times, a man, at other times a whole team. Let a man begin to think that there is a "jinx" about, and he is done for for the time being. \["Technical World Magazine", 1911\][/ex][/m]
	[m1]The verb is 1912 in American English, from the noun. Related: [c]Jinxed[/c]; [c]jinxing[/c].
jirgah (n.)
	[m1]Afghan council of elders, 1843, from Persian [c]jarga[/c] "ring of men".
jism (n.)
	[m1]"seminal fluid, cum", 1899; earlier "energy, strength" (1842), of uncertain origin; see [ref]jazz[/ref].
jitney (n.)
	[m1]"bus which carries passengers for a fare", 1915, short for [c]jitney bus[/c] (1906), American English, from [c]gitney[/c], said to be slang for any small coin, especially "a nickel", because the buses' fare typically was a nickel, the coin name perhaps via New Orleans from French [c]jeton[/c] "coin-sized metal disk, slug, counter", from Old French [c]jeter[/c] "to calculate", literally "to throw" (see [ref]jet[/ref] (v.)).
	[m2][ex]"I'll give a nickel for a kiss",[br]Said Cholly to a pretty miss.[br]"Skiddo", she cried, "you stingy cuss",[br]"You're looking for a jitney buss". 
	[m1]\["Jitney Jingle", 1915\][/ex][/m]
	[m1]The origin and signification of the word was much discussed when the buses first appeared. Some reports say the slang word for "nickel" comes from the bus; most say the reverse, but there does not seem to be much record of [c]jitney[/c] in a coin sense before the buses came along (a writer in "The Hub", August 1915, claims to have heard and used it as a small boy in San Francisco, and reported hearsay that "It has been in use there since the days of '49". In some sources it is said to be a St. Louis word, but most credit it to the U.S. West, especially California, though others trace it to "southern negroes, especially in Memphis" \["The Pacific", Feb. 7, 1915\].
jitter (v.)
	[m1]"to move agitatedly", 1931, American English; see [ref]jitters[/ref]. Related: [c]Jittered[/c]; [c]jittering[/c].
jitterbug (n.)
	[m1]popular type of fast swing dance, 1938, American English, from [c]"Jitter Bug",[/c] title of a song recorded by Cab Calloway in 1934. Probably the literal sense is "one who has the jitters" (see [ref]jitters[/ref]; also cf. [ref]bug[/ref] (n.)). Another sense current about this time was "swing music enthusiast". As a verb from 1938.
jitters (n.)
	[m1]"extreme nervousness", 1925, American English, perhaps an alteration of dialectal [c]chitter[/c] "tremble, shiver", from Middle English [c]chittern[/c] "to twitter, chatter".
jittery (adj.)
	[m1]1931, American English, from [ref]jitter[/ref] + [ref]-y[/ref] (2). Related: [c]Jitteriness[/c].
jive (v.1)
	[m1]1928, "to deceive playfully", also "empty, misleading talk" (n.) and "a style of fast, lively jazz and dance music", American English, from Black English, probably of African origin (cf. Wolof [c]jev, jeu[/c] "talk about someone absent, especially in a disparaging manner"). Related: [c]Jived[/c]; [c]jiving[/c]. Used from 1938 for "New York City African-American slang".
jive (v.2)
	[m1]"agree", 1943, apparently a mistake for [ref]jibe[/ref] (q.v.).
jive (adj.)
	[m1]"not acting right", 1969, U.S. black English, from [c]jive[/c] (n.) (see [ref]jive[/ref] (1)). Extended form [c]jive-ass[/c] (1964, adj.; 1969, n.) is defined in OED as "A word of fluid meaning and application".
jo
	[m1]Scottish form of [ref]joy[/ref], attested from 1520s as a term of endearment.
Joan
	[m1]fem. proper name, originally [c]Joanna[/c], fem. of [c]Johannes[/c] (see [ref]John[/ref]). Often 17c.-18c. used as a generic name for a female rustic. Among U.S. births, a top 10 name for girls born between 1930 and 1937.
job (n.)
	[m1]1550s, in phrase [c]jobbe of worke[/c] "piece of work" (contrasted with continuous labor), of uncertain origin, perhaps a variant of [c]gobbe[/c] "mass, lump" (c.1400; see [ref]gob[/ref]) via sense of "a cart-load". Sense of "work done for pay" first recorded 1650s. Thieves' slang sense of "theft, robbery, a planned crime" is from 1722. Printing sense is from 1795. Slang meaning "specimen, thing, person" is from 1927.
	[m2][ex]job. (1) A low mean lucrative busy affair. (2) Petty, piddling work; a piece of chance work. \[Johnson's Dictionary\][/ex][/m]
	[m1][c]On the job[/c] "hard at work" is from 1882. [c]Job lot[/c] is from obsolete sense of "cartload, lump", which might also ultimately be from [c]gob[/c]. [c]Job security[/c] attested by 1954; [c]job description[/c] by 1920; [c]job-sharing[/c] by 1972.
Job
	[m1]Biblical masc. proper name, from Hebrew [c]Iyyobh[/c], which according to some scholars is literally "hated, persecuted", from [c]ayyabh[/c] "he was hostile to", related to [c]ebhah[/c] "enmity". Others say it means "the penitent one".
job (v.)
	[m1]1660s, "to buy and sell as a broker", from [ref]job[/ref] (n.). Meaning "to cheat, betray" is from 1903. Related: [c]Jobbed[/c]; [c]jobbing[/c].
jobber (n.)
	[m1]"one who does odd jobs", 1706, agent noun from [ref]job[/ref].
jobless
	[m1]1905 (adj.), 1909 (n.), from [ref]job[/ref] (n.) + [ref]-less[/ref]. Related: [c]Joblessness[/c].
Jocelin
	[m1]masc. proper name with many variant forms, introduced in English by the Normans, from Old High German [c]Gautelen[/c], from [c]Gauta[/c], literally "Goth" (see [ref]Goth[/ref]). French fem. form is [c]Joceline[/c].
Jocelyn
	[m1]proper name, variant of [ref]Jocelin[/ref].
jock (n.)
	[m1]1952, short for [ref]jockstrap[/ref] "supporter of the male genital organs", which also meant, in slang, "athletic male". [c]Jock[/c] with the meaning "an athletic man" is from 1963, American English slang.
jockey (n.)
	[m1]1520s, "boy, fellow", originally a Scottish proper name, variant of [ref]Jack[/ref]. The meaning "person who rides horses in races" first attested 1660s.
jockey (v.)
	[m1]1708, "trick, outwit, gain advantage", from [ref]jockey[/ref] (n.) perhaps from its former additional sense of "horse trader" (1680s). Meaning "to ride a horse in a race" is from 1767. Related: [c]Jockeyed[/c]; [c]jockeying[/c].
jockstrap (n.)
	[m1]also [c]jock-strap[/c], "supporter of the male genital organs, used in sports", 1897, with [ref]strap[/ref] (n.) + [c]jock[/c] slang for "penis" c.1650-c.1850, probably from [c]Jock[/c], the nickname for [c]John[/c], which was used generically for "common man" from c.1500.
jocose (adj.)
	[m1]1670s, from Latin [c]iocosus[/c] "full of jesting, joking", from [c]iocus[/c] "pastime, sport; a jest, joke" (see [ref]joke[/ref] (n.)). Implies ponderous humor. Related: [c]Jocosely[/c]; [c]jocoseness[/c].
jocosity (n.)
	[m1]1640s; see [ref]jocose[/ref] + [ref]-ity[/ref].
jocular (adj.)
	[m1]1620s, from Latin [c]iocularis[/c] "funny, comic", from [c]ioculus[/c], diminutive of [c]iocus[/c] (see [ref]joke[/ref] (n.)). Implies evasion of an issue by a joke.
jocularity (n.)
	[m1]1640s, from Medieval Latin [c]iocularitas[/c] "jocular, facetious", from [c]iocularis[/c] (see [ref]jocular[/ref]).
jocund (adj.)
	[m1]late 14c., from Latin [c]iocundus[/c] (source of Spanish [c]jocunde[/c], Italian [c]giocondo[/c]), variant (influenced by [c]iocus[/c] "joke") of Latin [c]iucundus[/c] "pleasant", originally "helpful", contraction of [c]*iuvicundus[/c], from [c]iuvare[/c] "to please, benefit, help" (see [ref]adjutant[/ref]).
jocundity (n.)
	[m1]early 15c., from Late Latin [c]iocunditas[/c], from [c]iocundus[/c] (see [ref]jocund[/ref]).
jod (n.)
	[m1]Medieval Latin spelling of Hebrew letter [c]yodh[/c] (see [ref]iota[/ref]). Also cf. [ref]jot[/ref].
jodhpurs (n.)
	[m1]1913 (earlier as [c]jodhpur breeches[/c], 1899), from [c]Jodhpur[/c], former state in northwestern India. The city at the heart of the state was founded 1459 by Rao [c]Jodha[/c], a local ruler, and is named for him.
joe (n.)
	[m1]"coffee", by 1941, perhaps late 1930s, of unknown origin. Meaning "generic fellow, man" is from 1846, from the pet-form of [ref]Joseph[/ref] (q.v.). [c]Joe college[/c] "typical college man" is from 1932. [c]Joe Blow[/c] "average fellow" is U.S. military slang, first recorded 1941.
Joe Miller (n.)
	[m1]"stale joke", 1816, from [c]Joseph Miller[/c] (1684-1738), a comedian, whose name was affixed after his death to a popular jest-book, "Joe Miller's jests, or the Wit's Vade-mecum" (1739) compiled by John Mottley.
joe-pye weed (n.)
	[m1]1818, said to be so called from the name of an Indian who used it to cure typhus in New England.
Joel
	[m1]masc. proper name, from Hebrew [c]Yoh'el[/c], name of a minor Old Testament prophet, literally "the Lord is God"; the same name as [ref]Elijah[/ref] (q.v.) but with the elements reversed. But the personal name that became common in Devon and Cornwall and the Breton districts of Yorkshire and the Eastern Counties immediately after the Conquest is from Old Breton [c]Iudhael[/c], from [c]Iud-[/c] "chief, lord" + [c]hael[/c] "generous". It is the source of the modern British surname [c]Joel[/c], as well as [c]Jewell[/c], [c]Joule[/c], and [c]Jolson[/c].
joey (n.)
	[m1]"young kangaroo", 1839, sometimes said to be from a native Australian word [c]joè[/c], but more recently often said to be of unknown origin. Perhaps an extended use of [c]Joey[/c], the familiar form of the male proper name [c]Joseph[/c], for which Partridge lists many common or coarse meanings in 20c. Australian slang. Farmer & Henley ("Slang and Its Analogues") quote an 1887 article on "Australian Colloquialisms":
	[m2][ex]JOEY is a familiar name for anything young or small, and is applied indifferently to a puppy, or a kitten, or a child, while a WOOD-AND-WATER-JOEY is a hanger about hotels and a doer of odd jobs.[/ex][/m]
jog (v.)
	[m1]1540s, "to shake up and down", perhaps altered from Middle English [c]shoggen[/c] "to shake, jolt, move with a jerk" (late 14c.), of uncertain origin. Meanings "shake", "stir up by hint or push", and "walk or ride with a jolting pace" are from 16c. The main modern sense in reference to running as training mostly dates from 1948; at first a regimen for athletes, it became a popular fad c.1967. Perhaps this sense is extended from its use in horsemanship.
	[m2][ex][b]Jogging.[/b] The act of exercising, or working a horse to keep him in condition, or to prepare him for a race. There is no development in jogging, and it is wholly a preliminary exercise to bring the muscular organization to the point of sustained, determined action. \[Samuel L. Boardman, "Handbook of the Turf", New York, 1910\][/ex][/m]
	[m1]Related: [c]Jogged[/c]; [ref]jogging[/ref]. As a noun from 1610s.
jogger (n.)
	[m1]c.1700, "one who walks heavily", also "one who gives a sudden push"; agent noun from [ref]jog[/ref] (v.). Running sense is from 1968.
jogging (n.)
	[m1]1560s, verbal noun from [ref]jog[/ref] (v.). In the running exercise sense, from 1948. As an adjective, by 1971.
joggle (v.)
	[m1]1510s, apparently a frequentative of [ref]jog[/ref], though attested earlier than it. Related: [c]Joggled[/c]; [c]joggling[/c]. Carpentry sense is from 1703, of unknown origin. As a noun from 1727.
Johannine (adj.)
	[m1]"of or pertaining to the Apostle John", 1861, from Latin [c]Joannes[/c] (see [ref]John[/ref]) + [ref]-ine[/ref] (1).
John
	[m1]masc. proper name, mid-12c., from Medieval Latin [c]Johannes[/c], from Late Latin [c]Joannes[/c], from Greek [c]Ioannes[/c], from Hebrew [c]Yohanan[/c] (longer form [c]y'hohanan[/c]) literally "Jehovah has favored", from [c]hanan[/c] "he was gracious".
	[m1]As the name of John the Baptist and John the Evangelist, it was one of the most common Christian given names, and in England by early 14c. it rivaled [c]William[/c] in popularity. The Old French form was [c]Jean[/c], but in England its variants [c]Johan[/c], [c]Jehan[/c] yielded [c]Jan[/c], [c]Jen[/c] (cf. surname [c]Jensen[/c]). Welsh form was [c]Ieuan[/c] (see [ref]Evan[/ref]), but [c]Ioan[/c] was adopted for the Welsh Authorized Version of the Bible, hence frequency of [c]Jones[/c] as a Welsh surname.
john (n.)
	[m1]"toilet", 1932, probably from [ref]jakes[/ref], used for "toilet" since 15c. Meaning "prostitute's customer" is from 1911, probably from the common, and thus anonymous, name by which they identified themselves. Meaning "policeman" is 1858, from shortening of [c]johndarm[/c], jocular anglicization of [ref]gendarme[/ref].
John Bull
	[m1]"Englishman who exemplifies the national character", 1772, from name of a character representing the English nation in Arbuthnot's satire "History of John Bull" (1712).
John Doe (n.)
	[m1]fictitious plaintiff in a legal action, attested from 1768 (in Blackstone). The fictitious defendant was [c]Richard Roe[/c]. If female, [c]Jane Doe[/c], [c]Jane Roe[/c]. Replaced earlier [c]John-a-nokes[/c] (1530s) or [c]Jack Nokes[/c], who usually was paired with [c]John-a-stiles[/c] or [c]Tom Stiles[/c]. Also used of plaintiffs or defendants who have reason to be anonymous. By 1852, [c]John Doe[/c] was being used in North America for "any man whose name is not known", but Britain tended to preserve it in the narrower legal sense "name of the fictitious plaintiff in actions of ejectment". [c]John Doe warrant[/c] attested from 1935.
John Hancock
	[m1]colloquial for "signature", 1903 (sometimes, through some unexplainable error, [c]John Henry[/c]), from the Boston merchant and rebel (1736-1793), signer of the U.S. Declaration of Independence. The extended sense is from his signing that dangerous document first or most flamboyantly.
	[m2][ex]John Hancock, president of Congress, was the first to sign the Declaration of Independence, writing his name in large, plain letters, and saying: "There; John Bull can read my name without spectacles. Now let him double the price on my head, for this is my defiance". \[Hélène Adeline Guerber, "The Story of the Thirteen Colonies", New York, 1898\][/ex][/m]
	[m1]The family name is attested from 1276 in Yorkshire, a diminutive (see [ref]cock[/ref]) of [c]Hann[/c], a very common given name in 13c. Yorkshire as a pet form of [c]Henry[/c] or [c]John[/c].
John Q. Public (n.)
	[m1]"average American citizen", attested from 1934.
Johnny
	[m1]pet form of masc. proper name [ref]John[/ref] (see [ref]-y[/ref] (3)). Used as a contemptuous or humorous designation for some class or group of men from 1670s (e.g. the typical name in the North and the Northern armies for a Confederate soldier during the American Civil War). In the Mediterranean, it was a typical name for an Englishman by c.1800; in the Crimean War, it became the typical name among the English for "a Turk", later extended to "an Arab" (who by World War II were using it in turn as the typical name for "a British man"). [c]Johnny-come-lately[/c] first attested 1839.
johnny-cake (n.)
	[m1]1739, American English, of unknown origin, perhaps from [c]Shawnee cake[/c], from the Indian tribe. Folk etymology since 1775, however, connects it to [c]journey cake[/c].
johnson (n.)
	[m1]"penis", 1863, perhaps related to British slang [c]John Thomas[/c], which has the same meaning (1887).
joie de vivre (n.)
	[m1]1889, French, literally "joy of living".
join (v.)
	[m1]c.1300, from stem of Old French [c]joindre[/c] "join, connect, unite; have sexual intercourse with" (12c.), from Latin [c]iungere[/c] "to join together, unite, yoke", from PIE [c]*yeug-[/c] "to join, unite" (see [ref]jugular[/ref]). Related: [c]Joined[/c]; [c]joining[/c]. In Middle English, [c]join[/c] sometimes is short for [c]enjoin[/c]. [c]Join up[/c] "enlist in the army" is from 1916. Phrase [c]if you can't beat them, join them[/c] is from 1953.
joinder (n.)
	[m1]"act of joining together" (usually in specific legal senses), c.1600, from French [c]joindre[/c] "to join", taken as a noun (see [ref]join[/ref]).
joiner (n.)
	[m1]early 14c. (late 12c. as a surname), [c]joynour[/c] "maker of furniture, small boxes, etc"., from Old French [c]joigneor[/c] "joiner, carpenter", agent noun from [c]joindre[/c] "to join" (see [ref]join[/ref]). A craftsman who did lighter and more ornamental work than a carpenter. Meaning "one who makes a habit of joining" (societies, clubs, etc.) is from 1890. Related: [c]Joinery[/c].
joint (n.)
	[m1]late 13c., "a part of a body where two bones meet and move in contact with one another", from Old French [c]joint[/c] "joint of the body" (12c.), from Latin [c]iunctus[/c] "united, connected, associated", past participle of [c]iungere[/c] "join" (see [ref]jugular[/ref]). Related: [c]Joints[/c]. Slang meaning of "place, building, establishment" (especially one where persons meet for shady activities) first recorded 1877, American English, from an earlier Anglo-Irish sense (1821), perhaps on the notion of a side-room, one "joined" to a main room. The original U.S. sense was especially of "an opium-smoking den".
	[m1]Meaning "marijuana cigarette" (1938) is perhaps from notion of something often smoked in common, but there are other possibilities; earlier [c]joint[/c] in drug slang meant "hypodermic outfit" (1935). Meaning "prison" is attested from 1953 but probably is older. [c]Out of joint[/c] in the figurative sense is from early 15c. (literally, of bone displacement, late 14c.).
joint (adj.)
	[m1]early 15c., "united", from Old French [c]jointiz[/c] (adj.) and [c]joint[/c], literally "joined", past participle of [c]joindre[/c] (see [ref]join[/ref] (v.)).
jointed (adj.)
	[m1]early 15c., from [ref]joint[/ref] (n.).
jointly (adv.)
	[m1]c.1300, from [ref]joint[/ref] (adj.) + [ref]-ly[/ref] (2). It seems to have chased out [c]joinly[/c] (early 15c.).
jointure (n.)
	[m1]late 14c., "act or fact of being joined", from Old French [c]jointure[/c] "a putting together", from Latin [c]iunctura[/c] "a joining, juncture" (see [ref]juncture[/ref]). Specific legal sense from mid-15c.
joist (n.)
	[m1]early 14c. (late 13c. in Anglo-Latin), from Old French [c]giste[/c] "beam supporting a bridge" (Modern French [c]gîte[/c]), noun use of fem. past participle of [c]gesir[/c] "to lie", from Latin [c]iacere[/c] "to lie, rest", related to [c]iacere[/c] "to throw" (see [ref]jet[/ref] (v.)). Notion is of wooden beam on which boards "lie down".
joke (n.)
	[m1]1660s, [c]joque[/c], "a jest, something done to excite laughter", from Latin [c]iocus[/c] "joke, sport, pastime", from PIE root [c]*yek-[/c] "to speak" (cf. Breton [c]iez[/c] "language", Old High German [c]jehan[/c] "to say", German [c]Beichte[/c] "confession").
	[m1]Originally a colloquial or slang word. Meaning "something not to be taken seriously" is 1791. [c]Practical joke[/c] "trick played on someone for the sake of a laugh at his expense" is from 1804 (earlier [c]handicraft joke[/c], 1741). [c]Black joke[/c] is old slang for "smutty song" (1730s), from use of that phrase in the refrain of a then-popular song as a euphemism for "the monosyllable".
joke (v.)
	[m1]1660s, "to make a joke", from Latin [c]iocari[/c] "to jest, joke", from [c]iocus[/c] (see [ref]joke[/ref] (n.)). Related: [c]Joked[/c]; [c]joking[/c].
joker (n.)
	[m1]1729, "jester, merry fellow", agent noun from [ref]joke[/ref] (v.). In generic slang use for "any man, fellow, chap" by 1811, which probably is the source of the meaning "odd face card in the deck" (1868). An 1857 edition of Hoyle's "Games" lists a card game called Black Joke in which all face cards were called jokers.
	[m2][ex]American manufacturers of playing-cards are wont to include a blank card at the top of the pack; and it is, alas! true that some thrifty person suggested that the card should not be wasted. This was the origin of the joker. \["St. James's Gazette", 1894\][/ex][/m]
jokester (n.)
	[m1]1819, from [ref]joke[/ref] + [ref]-ster[/ref].
joky (adj.)
	[m1]1825, from [ref]joke[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Jokiness[/c].
jollification (n.)
	[m1]"merrymaking", 1809, American English, from [ref]jolly[/ref] + [ref]-fication[/ref]. Shortened form [c]jolly[/c] led to phrase [c]get (one's) jollies[/c] "have fun" (1957).
jollify (v.)
	[m1]1824, back-formation from [ref]jollification[/ref]. Related: [c]Jollified[/c]; [c]jollifying[/c].
jolliness (n.)
	[m1]late 14c., from [ref]jolly[/ref] + [ref]-ness[/ref].
jollity (n.)
	[m1]c.1300, [c]jolyfte[/c], [c]iolite[/c], from Old French [c]jolivete[/c] "gaity, cheerfulness; amorous passion; life of pleasure", from [c]jolif[/c] (see [ref]jolly[/ref]).
jolly (adj.)
	[m1]c.1300 (late 13c. as a surname), from Old French [c]jolif[/c] "festive, merry, amorous, pretty" (12c.) of uncertain origin (cf. Italian [c]giulivo[/c] "merry, pleasant").
	[m1]Perhaps a Germanic loan-word from a source akin to Old Norse [c]jol[/c] "a winter feast" (see [ref]yule[/ref]), or from Latin [c]gaudere[/c] "to rejoice", from PIE [c]*gau-[/c] "to rejoice" (see [ref]joy[/ref]). For loss of [c]-f[/c], cf. [ref]tardy[/ref], [ref]hasty[/ref]. Related: [c]Jollily[/c]; [c]jolliness[/c].
jolly boat (n.)
	[m1]1727, of unknown origin, probably from Danish [c]jolle[/c] (17c.) or Dutch [c]jol[/c] (1680s), both related to [c]yawl[/c]; or it may be from Middle English [c]jolywat[/c] (late 15c.) "a ship's small boat", of unknown origin.
jolt (v.)
	[m1]1590s, perhaps from Middle English [c]jollen, chollen[/c] "to knock, to batter" (early 15c.), or an alteration of obsolete [c]jot[/c] (v.) "to jostle" (1520s). Perhaps related to earlier [c]jolt head[/c] "a big, stupid head" (1530s). Figurative sense of "to startle, surprise" is from 1872. Related: [c]Jolted[/c]; [c]jolting[/c].
jolt (n.)
	[m1]1590s, "a knock", from [ref]jolt[/ref] (v.). Meaning "jarring shock" is from 1630s.
Jonah
	[m1]masc. proper name, biblical prophet, from Hebrew [c]Yonah[/c], literally "dove, pigeon".
Jonas
	[m1]masc. proper name, from Late Latin [c]Jonas[/c], from Greek [c]Ionas[/c], from Hebrew [c]yonah[/c] "dove, pigeon" (cf. [ref]Jonah[/ref]).
Jonathan
	[m1]masc. proper name, biblical son of Saul, from Hebrew [c]Yonathan[/c], short for [c]Yehonathan[/c], literally "the Lord has given" (cf. [ref]Nathan[/ref]). As a pre-Uncle Sam emblem of the United States, sometimes personified as [c]Brother Jonathan[/c], it dates from 1816, said to have been applied by Washington to Gov. Jonathan Trumbull Sr. of Connecticut (1710-1785), to whom he sometimes turned for advice (cf. 2 Sam. i:26); hence "a New Englander", and eventually "an American". As a variety of red apple it dates from 1831, so called because it was introduced in the U.S.
Jones
	[m1]surname, literally "John's (child)"; see [ref]John[/ref]. Phrase [c]keep up with the Joneses[/c] (1913, American English) is from the title of a comic strip by Arthur R. Momand. The slang sense "intense desire, addiction" (1968) probably arose from earlier use of [c]Jones[/c] as a synonym for "heroin", presumably from the proper name, but the connection, if any, is obscure. Related: [c]Jonesing[/c].
jongleur (n.)
	[m1]"wandering minstrel", 1779, from Norman-French [c]jongleur[/c], variant of Old French [c]jogleor[/c], from Latin [c]ioculator[/c] "jester, joker" (see [ref]juggler[/ref]). Revived in a technical sense by modern writers.
jonquil (n.)
	[m1]1660s, species of narcissus, from French [c]jonquille[/c] (17c.), from Spanish [c]junquillo[/c], diminutive of [c]junco[/c] "rush, reed", from Latin [c]iuncus[/c] "rush"; so called in reference to its leaves. The type of canary bird (1865) is so called for its pale yellow color, which is like that of the flower.
jook (v.)
	[m1]"dodge, duck", 1510s, Scottish, of unknown origin. Related: [c]Jooked[/c]; [c]jooking[/c].
Jordan
	[m1]river in ancient Palestine; the crossing of it is symbolic of death in high-flown language as a reference to Num. xxxiii:51. The modern nation-state dates to 1921.
Jose
	[m1]masc. proper name, from Spanish [c]José[/c], Spanish form of [ref]Joseph[/ref].
Joseph
	[m1]masc. proper name, biblical son of Jacob and Rachel, from Late Latin [c]Joseph, Josephus[/c], from Greek [c]Ioseph[/c], from Hebrew [c]Yoseph[/c] (also [c]Yehoseph[/c], cf. Ps. lxxxi:6) "adds, increases", causative of [c]yasaph[/c] "he added". Its use in names of clothing and plants often is in reference to his "coat of many colors".
Josephine
	[m1]fem. proper name, from French [c]Jósephine[/c], fem. of [ref]Joseph[/ref]. Another feminized form of it is [c]Josepha[/c].
josh (v.)
	[m1]"to make fun of, to banter", 1845, American English, probably from the familiar version of the proper name [ref]Joshua[/ref], but just which Joshua, or why, is long forgotten. Perhaps it was taken as a typical name of an old farmer. The word was in use earlier than the career of U.S. humorist [c]Josh Billings[/c], pseudonym of Henry Wheeler Shaw (1818-1885), who did not begin to write and lecture until 1860; but his popularity after 1869 may have influence that of the word.
	[m2][ex]About the most originality that any writer can hope to achieve honestly is to steal with good judgment. \["Josh Billings"\][/ex][/m]
	[m1]Related: [c]Joshed[/c]; [c]joshing[/c].
Joshua
	[m1]masc. proper name, biblical successor of Moses, from Hebrew [c]Yehoshua[/c], literally "the Lord is salvation". [c]Joshua tree[/c] (1867) is perhaps so called because its shape compared to pictures of Joshua brandishing a spear (Josh. viii:18). In the top 10 list of names for boys in the U.S. since 1979.
joss (n.)
	[m1]"Chinese figure of a deity", 1711, from Chinese Pidgin English, from Javanese [c]dejos[/c], taken 16c. from Portuguese [c]deus[/c] "god", from Latin [c]deus[/c] (see [ref]Zeus[/ref]). Colloquially, it came to mean "luck". [c]Joss stick[/c] "Chinese incense" first recorded 1883.
jostle (v.)
	[m1]1540s, [c]justle[/c], "to knock against", formed from [c]jousten[/c] (see [ref]joust[/ref]) + frequentative suffix [c]-tle[/c]. The usual spelling 17c.-18c. was [c]justle[/c]. An earlier meaning of the word was "to have sex with" (c.1400). Meaning "to contend for the best position or place" is from 1610s. Related: [c]Jostled[/c]; [c]jostling[/c]. As a noun from c.1600.
jot (n.)
	[m1]1520s, borrowing of Latin [c]jota[/c], variant spelling of Greek [c]iota[/c] "the letter [c]-i-[/c]", the smallest letter in the alphabet, hence the least part of anything.
jot (v.)
	[m1]"to make a short note of", 1721, from [ref]jot[/ref] (n.). Related: [c]Jotted[/c]; [c]jotting[/c].
jota (n.)
	[m1]Spanish folk dance; by 1846, of uncertain etymology.
jotun (n.)
	[m1]1842, a word revived from Old Norse [c]jotunn[/c] (see [ref]ettin[/ref]).
jouissance (n.)
	[m1]late 15c., from Old French [c]jouissance[/c], from [c]jouissant[/c], present participle of [c]joir[/c] "to enjoy" (see [ref]enjoy[/ref]).
jouk (v.)
	[m1]see [ref]jook[/ref].
joule (n.)
	[m1]unit of electrical energy, 1882, coined in recognition of British physicist James P. [c]Joule[/c] (1818-1889).
jounce (v.)
	[m1]mid-15c., of unknown origin, perhaps a blend of [c]jump[/c] and [c]bounce[/c]. Related: [c]Jounced[/c]; [c]jouncing[/c]. The noun is 1787, from the verb.
journal (n.)
	[m1]mid-14c., "book of church services", from Anglo-French [c]jurnal[/c] "a day", from Old French [c]jornel[/c], "day, time; day's work", noun use of adjective meaning "daily", from Late Latin [c]diurnalis[/c] "daily" (see [ref]diurnal[/ref]). Meaning "book for inventories and daily accounts" is late 15c.; that of "personal diary" is c.1600, from a sense found in French. Meaning "daily publication" is from 1728.
journalism (n.)
	[m1]1821, regarded as a French word at first, from French [c]journalisme[/c] (1781), from [c]journal[/c] (see [ref]journal[/ref]).
	[m2][ex]Journalism will kill you, but it will keep you alive while you're at it. \[Horace Greely (1811-1872), U.S. journalist\][/ex][/m]
	[m1][c]Journalese[/c] "language typical of newspaper articles or headlines" is from 1882.
	[m2][ex]Where men are insulated they are easily oppressed; when roads become good, and intercourse is easy, their force is increased more than a hundred fold: when, without personal communication, their opinions can be interchanged, and the people thus become one mass, breathing one breath and one spirit, their might increases in a ratio of which it is difficult to find the measure or the limit. Journalism does this office .... \["New Monthly Magazine", London, 1831\][/ex][/m]
	<hr>[m2][ex]\[Géo\] London was in western France covering the trial of a parricide that began in mid-afternoon. Because he had an early deadline, he telephoned a story that he was certain would take place: an angry crowd cursing the accused as he was marched to the courthouse from his holding cell at the police station. London then relaxed over lunch until he saw with dismay the guards and the prisoner coming but "not even the shadow of a gawker". His reputation at stake, he stalked to the door, cried out, "Kill him!" and returned to his table. \[Benjamin F. Martin, "France in 1938"\][/ex][/m]
journalist (n.)
	[m1]1690s, "one whose work is to write or edit public journals or newspapers", from [ref]journal[/ref] + [ref]-ist[/ref]. Meaning "one who keeps a journal" is from 1712. Related: [c]Journalistic[/c].
journey (n.)
	[m1]c.1200, "a defined course of traveling; one's path in life", from Old French [c]journee[/c] "day's work or travel" (12c.), from Vulgar Latin [c]diurnum[/c] "day", noun use of neuter of Latin [c]diurnus[/c] "of one day" (see [ref]diurnal[/ref]). Meaning "act of traveling by land or sea" is c.1300. In Middle English it also meant "a day" (c.1400); a day's work (mid-14c.); "distance traveled in one day" (mid-13c.), and as recently as Johnson (1755) the primary sense was still "the travel of a day".
journey (v.)
	[m1]mid-14c., "travel from one place to another", from Anglo-French [c]journeyer[/c], Old French [c]journoier[/c], from [c]journee[/c] (see [ref]journey[/ref] (n.)). Related: [c]Journeyed[/c]; [c]journeying[/c].
journeyman (n.)
	[m1]"qualified worker at a craft or trade who works for wages for another" (a position between [c]apprentice[/c] and [c]master[/c]), early 15c., from [ref]journey[/ref] (n.), preserving the etymological sense of the word, + [ref]man[/ref] (n.). Figurative depricatory sense of "hireling, drudge" is from 1540s. Its American English colloquial shortening [c]jour[/c] (adj.) is attested from 1835.
joust (v.)
	[m1]c.1300, "fight with a spear or lance on horseback with another knight; tilt in a tournament", from Old French [c]joster[/c] "to joust, tilt", from Vulgar Latin [c]*iuxtare[/c] "to approach, come together, meet", originally "be next to", from Latin [c]iuxta[/c] "beside, near", related to [c]iungere[/c] "join together" (see [ref]jugular[/ref]). Formerly spelled, and until modern times pronounced, "just". Related: [c]Jousted[/c]; [c]jousting[/c].
joust (n.)
	[m1]c.1300, from Old French [c]joustes[/c], from [c]joster[/c] (see [ref]joust[/ref] (v.)). The sport was popular with Anglo-Norman knights.
	[m2][ex]These early tournaments were very rough affairs, in every sense, quite unlike the chivalrous contests of later days; the rival parties fought in groups, and it was considered not only fair but commendable to hold off until you saw some of your adversaries getting tired and then to join in the attack on them; the object was not to break a lance in the most approved style, but frankly to disable as many opponents as possible for the sake of obtaining their horses, arms, and ransoms. \[L.F. Salzman, "English Life in the Middle Ages", Oxford, 1950\][/ex][/m]
Jove
	[m1]Roman god of the bright sky, late 14c., from Latin [c]Iovis[/c], from PIE [c]*dyeu-[/c] "to shine", with derivatives referring to the sky, heavens, a god (see [ref]diurnal[/ref], and cf. [ref]Zeus[/ref]). In classical Latin, the compound [c]Iuppiter[/c] replaced Old Latin [c]Iovis[/c] as the god's name.
jovial (adj.)
	[m1]1580s, "under the influence of the planet Jupiter", from Middle French [c]jovial[/c] (16c.), from Italian [c]joviale[/c], literally "pertaining to Jupiter", and directly from Latin [c]Iovialis[/c] "of Jupiter", from [c]Iovius[/c] (used as genitive of [c]Iuppiter[/c]) "Jupiter", Roman god of the sky (see [ref]Jove[/ref]). The meaning "good-humored, merry", is from astrological belief that those born under the sign of the planet Jupiter are of such dispositions. Related: [c]Jovially[/c].
joviality (n.)
	[m1]1620s, from French [c]jovialite[/c], from [c]jovial[/c] (see [ref]jovial[/ref]).
Jovian (adj.)
	[m1]1520s, "of Jove", from Latin [c]Jovis[/c] (see [ref]Jove[/ref]) + [ref]-ian[/ref]. Meaning "of the planet Jupiter" is recorded from 1794. Latin [c]Jovianus[/c] was a masculine proper name.
jowl (n.1)
	[m1]"jaw", 1570s, alteration of Middle English [c]chawl[/c] (late 14c.), [c]chavel[/c] (early 14c.), from Old English [c]ceafl[/c], from Proto-Germanic [c]*kefalaz[/c] (cf. Middle High German [c]kiver[/c], German [c]kiefer[/c], Old Norse [c]kjoptr[/c] "jaw", Danish [c]kæft[/c], Flemish [c]kavel[/c], Dutch [c]kevel[/c] "gum"), from PIE [c]*gep(h)-[/c] "jaw, mouth" (cf. Old Irish [c]gop[/c], Irish [c]gob[/c] "beak, mouth"). The change from [c]ch-[/c] to [c]j-[/c] has not been explained.
jowl (n.2)
	[m1]"fold of flesh under the jaw", 1590s, alteration of Middle English [c]cholle[/c] "fold of flesh hanging from the jaw" (c.1300), perhaps from Old English [c]ceole[/c] "throat", from PIE [c]*gwele-[/c] "to swallow" (see [ref]glut[/ref]). This word and [ref]jowl[/ref] (n.1) influenced one another in form and sense.
joy (n.)
	[m1]c.1200, "feeling of pleasure and delight"; c.1300, "source of pleasure or happiness", from Old French [c]joie[/c] (11c.), from Latin [c]gaudia[/c], plural of [c]gaudium[/c] "joy", from [c]gaudere[/c] "rejoice", from PIE root [c]*gau-[/c] "to rejoice" (cf. Greek [c]gaio[/c] "I rejoice", Middle Irish [c]guaire[/c] "noble"). [c]Joy-riding[/c] is American English, 1908.
Joyce
	[m1]proper name, earlier [c]Josse[/c], [c]Goce[/c], etc., and originally used of both men and women. Of Celtic origin. [c]Joycean[/c], in reference to the fiction of Irish writer James [c]Joyce[/c] (1882-1941) is attested from 1927.
joyful (adj.)
	[m1]mid-13c., from [ref]joy[/ref] + [ref]-ful[/ref]. Related: [c]Joyfully[/c]; [c]joyfulness[/c].
joyless (adj.)
	[m1]mid-14c., from [ref]joy[/ref] + [ref]-less[/ref]. Related: [c]Joylessly[/c]; [c]joylessness[/c].
joyous (adj.)
	[m1]c.1300, from Anglo-French [c]joyous[/c], Old French [c]joios[/c] "happy, cheerful, merry, glad" (12c., Modern French [c]joyeux[/c]), from [c]joie[/c] (see [ref]joy[/ref]). Related: [c]Joyously[/c]; [c]joyousness[/c].
joystick (n.)
	[m1]also [c]joy stick[/c], 1910, aviators' slang for the control lever of an airplane, from [ref]joy[/ref] + [ref]stick[/ref] (n.).
Juan
	[m1]masc. proper name, Spanish form of [ref]John[/ref].
jubate (adj.)
	[m1]"having a mane", 1826, from Latin [c]jubatus[/c] "maned", from [c]juba[/c] "mane".
jubilance (n.)
	[m1]1860; see [ref]jubilant[/ref] + [ref]-ance[/ref].
jubilant (adj.)
	[m1]1660s, from Latin [c]jubilantem[/c] (nominative [c]jubilans[/c]), present participle of [c]jubilare[/c] "to call to someone", in Christian writers, "to shout for joy", related to [c]jubilum[/c] "wild shout". First attested in Milton. Related: [c]Jubilantly[/c].
jubilate (v.)
	[m1]"make a joyful noise", 1640s, from Latin [c]jubilatus[/c], past participle of [c]jubilare[/c] (see [ref]jubilant[/ref]). Related: [c]Jubilated[/c]; [c]jubilating[/c].
jubilation (n.)
	[m1]late 14c., from Old French [c]jubilacion[/c] "jubilation, rejoicing", and directly from Latin [c]jubilationem[/c] (nominative [c]jubilatio[/c]), noun of action from past participle stem of [c]jubilare[/c] (see [ref]jubilant[/ref]).
jubilee (n.)
	[m1]late 14c., in the Old Testament sense, from Old French [c]jubileu[/c] "jubille; anniversary; rejoicing", from Late Latin [c]jubilaeus[/c] "the jubilee year", originally an adjective, "of the jubilee", altered (by association with Latin [c]jubilare[/c] "to shout with joy") from Greek [c]iabelaios[/c], from [c]iobelos[/c], from Hebrew [c]yobhel[/c] "jubilee", formerly "a trumpet, ram's horn", literally "ram".
	[m1]The original notion was of a year of emancipation of slaves and restoration of lands, to be celebrated every 50th year (Levit. xxv:9); it was proclaimed by the sounding of a ram's horn on the Day of Atonement. The Catholic Church sense of "a period for remission of sin penalties in exchange for pilgrimages, alms, etc". was begun in 1300 by Boniface VIII. The general sense of "season of rejoicing" is first recorded mid-15c., though through early 20c. the word kept its specific association with 50th anniversaries. As a type of African-American folk song, it is attested from 1872.
Judah
	[m1]masc. proper name, biblical son of Jacob by Leah, also the name of a tribe of Israel, from Hebrew [c]Yehudah[/c], from stem of [c]y-d-h[/c], literally "praised".
Judaic (adj.)
	[m1]1610s, from Middle French [c]judaïque[/c] (15c.), and directly from Latin [c]Iudaicus[/c], from Greek [c]Ioudaikos[/c], from [c]Ioudaios[/c] "Jew" (see [ref]Jew[/ref]). Earlier in same sense was [c]Judaical[/c] (late 15c.).
Judaism (n.)
	[m1]c.1400 (attested in Anglo-Latin from mid-13c.), from Old French [c]Judaisme[/c] and directly from Late Latin [c]Judaismus[/c] (Tertullian), from Greek [c]Ioudaismos[/c], from [c]Ioudaios[/c] "Jew" (see [ref]Jew[/ref]). The Anglo-Latin reference is from a special tax levied on the Jews of England. Earlier in same sense was [c]Juhede[/c] "Jewish faith, Judaism", literally "Jew-hood" (early 14c.).
Judas
	[m1]biblical betrayer of Christ, Latin form of Greek [c]Ioudas[/c], from Hebrew [c]Yehudha[/c] (see [ref]Judah[/ref]). As a name for a malicious traitor, it is attested from late 15c. [c]Judas priest[/c] as an exclamation in place of "Jesus Christ" is from 1914. [c]Judas tree[/c] (1660s) supposedly was the type from which Judas hanged himself. The [c]Judas goat[/c] (1941) leads sheep to the shackling pen.
Jude
	[m1]masc. proper name, Hellenized form of [ref]Judah[/ref] (q.v.), maintained in the Bible for the names of two disciples of Christ, to distinguish them from [ref]Judas[/ref] (q.v.).
Judea
	[m1]from Latin [c]Judaea[/c], from [c]Judah[/c] (see [ref]Judah[/ref]).
judge (v.)
	[m1]c.1300, "to form an opinion about; make a decision", also "to try and pronounce sentence upon (someone) in a court", from Anglo-French [c]juger[/c], Old French [c]jugier[/c] "to judge, pronounce judgment; pass an opinion on", from Latin [c]iudicare[/c] "to judge, to examine officially; form an opinion upon; pronounce judgment", from [c]iudicem[/c] (nominative [c]iudex[/c]) "a judge", a compound of [c]ius[/c] "right, law" (see [ref]just[/ref] (adj.)) + root of [c]dicere[/c] "to say" (see [ref]diction[/ref]). Related: [c]Judged[/c]; [c]judging[/c]. From mid-14c. as "to regard, consider". The Old English word was [c]deman[/c] (see [ref]doom[/ref]). Spelling with [c]-dg-[/c] emerged mid-15c.
judge (n.)
	[m1]mid-14c. (early 13c. as a surname), also [c]judge-man[/c]; see [ref]judge[/ref] (v.). In Hebrew history, it refers to a war leader vested with temporary power (e.g. [c]Book of Judges[/c]), from Latin [c]iudex[/c] being used to translate Hebrew [c]shophet[/c].
judgement (n.)
	[m1]see [ref]judgment[/ref]. Related: [c]Judgemental[/c].
judgeship (n.)
	[m1]1670s, from [ref]judge[/ref] (n.) + [ref]-ship[/ref].
judgment (n.)
	[m1]mid-13c., "action of trying at law, trial", also "capacity for making decisions", from Old French [c]jugement[/c] "legal judgment; diagnosis; the Last Judgment" (11c.), from [c]jugier[/c] (see [ref]judge[/ref] (v.)). From late 13c. as "penalty imposed by a court"; early 14c. as "any authoritative decision, verdict". From c.1300 in referfence to the Last Judgment. Also from c.1300 as "opinion". Sense of "discernment" is first recorded 1530s.
judgmental (adj.)
	[m1]1892, from [ref]judgment[/ref] + [ref]-al[/ref] (1). Meaning "inclined to make moral judgments" is attested from 1952. Related: [c]Judgmentally[/c].
judicable (adj.)
	[m1]1640s, from Late Latin [c]iudicabilis[/c], from [c]iudicare[/c] "to judge", which is related to [c]iudicem[/c] (see [ref]judge[/ref] (v.)).
judication (n.)
	[m1]1620s, from Latin [c]iudicationem[/c] (nominative [c]iudicatio[/c]), noun of action from past participle stem of [c]iudicare[/c] "to judge", related to [c]iudicem[/c] (see [ref]judge[/ref] (v.)).
judicative (adj.)
	[m1]1640s, from Latin [c]iudicat-[/c], past participle stem of [c]iudicare[/c] "to judge", which is related to [c]iudicem[/c] (see [ref]judge[/ref] (v.)) + [ref]-ive[/ref].
judicatory (n.)
	[m1]1570s, from French [c]judicatoire[/c], from Late Latin [c]iudicatorius[/c] "judicial, pertaining to judgment", from [c]iudicat-[/c], past participle stem of Latin [c]iudicare[/c] "to judge" (see [ref]judge[/ref] (v.)).
judicature (n.)
	[m1]1520s, from Medieval Latin [c]iudicatura[/c], from [c]iudicat-[/c], past participle stem of Latin [c]iudicare[/c] "to judge" (see [ref]judge[/ref] (v.)).
judicial (adj.)
	[m1]late 14c., from Latin [c]iudicalis[/c] "of or belonging to a court of justice", from [c]iudicium[/c] "judgment, decision", from [c]iudicem[/c] (see [ref]judge[/ref] (v.)). Related: [c]Judicially[/c].
judiciary (adj.)
	[m1]"relating to courts", early 15c., from Latin [c]iudiciarius[/c] "of or belonging to a court of justice", from [c]iudicium[/c] "judgment", from [c]iudicem[/c] (see [ref]judge[/ref] (v.)). The noun meaning "a body of judges, judges collectively" is from 1802 ([c]judicature[/c] was used in this sense from 1590s).
judicious (adj.)
	[m1]1590s, "having sound judgment", from Middle French [c]judicieux[/c] (16c.), from Latin [c]iudicium[/c] "judgment", from [c]iudicem[/c] (see [ref]judge[/ref] (v.)). Meaning "careful, prudent" is from c.1600. Related: [c]Judiciously[/c]; [c]judiciousness[/c].
Judith
	[m1]fem. proper name, from Latin, from Greek [c]Ioudith[/c], from Hebrew [c]Yehudith[/c], fem. of [c]Yehudh[/c] "Jewish, Jewess", from [c]Yehudha[/c] (see [ref]Judah[/ref]). [c]Judy[/c] is a pet form of it.
judo (n.)
	[m1]1889, from Japanese [c]judo[/c], from [c]ju[/c] "softness, gentleness" (from Chinese [c]jou[/c] "soft, gentle") + [c]do[/c] "way, art", from Chinese [c]tao[/c] "way". "A refined form of ju-jitsu introduced in 1882 by Dr. Jigoro Kano, using principles of movement and balance, and practiced as a sport or form of physical exercise" \[OED\].
Judy
	[m1]pet form of [ref]Judith[/ref]. Figurative uses often are from the Punch and Judy puppet show.
jug (n.)
	[m1]"deep vessel for carrying liquids", late 15c., [c]jugge[/c], variant of [c]jubbe[/c], of unknown origin, perhaps from [c]jug[/c] "a low woman, a maidservant" (mid-16c.), a familiar alteration of a common personal name, [c]Joan[/c] or [c]Judith[/c]. Use as a musical instrument is attested from 1946. [c]Jughead[/c] "klutz" is from 1926; [c]jughandle[/c] "tight curved road used for turns" is from 1961. [c]Jugs[/c] for "woman's breasts" first recorded 1920 in Australian slang, short for [c]milk jugs[/c].
jug band (n.)
	[m1]musical ensemble in which the bass line is carried or augmented by a player blowing on the open lip of a [ref]jug[/ref] (n.), 1886, American English.
Jugendstil (n.)
	[m1]German equivalent of [c]art nouveau[/c], from [c]"Jugend",[/c] literally "youth", name of a German magazine begun in 1896 + [c]stil[/c] "style".
juggernaut (n.)
	[m1]1630s, "huge wagon bearing an image of the god Krishna", especially that at the town of Puri, drawn annually in procession in which (apocryphally) devotees allowed themselves to be crushed under its wheels in sacrifice. Altered from [c]Jaggernaut[/c], a title of Krishna (an incarnation of Vishnu), from Hindi [c]Jagannath[/c], literally "lord of the world", from Sanskrit [c]jagat[/c] "world" (literally "moving", present participle of [c]*jagati[/c] "he goes", from PIE [c]*gwa-[/c] "to go, come" (see [ref]come[/ref] (v.)) + [c]natha-s[/c] "lord, master", from [c]nathate[/c] "he helps, protects", from PIE [c]*na-[/c] "to help". The first European description of the festival is by Friar Odoric (c.1321). Figurative sense of "anything that demands blind devotion or merciless sacrifice" is from 1854.
juggle (v.)
	[m1]late 14c., "entertain by clowning or doing tricks", back-formation from [c]juggler[/c] and in part from Old French [c]jogler[/c] "play tricks, sing songs", from Late Latin [c]ioculare[/c] (source of Italian [c]giocolare[/c]), from Latin [c]ioculari[/c] "to jest" (see [ref]jocular[/ref]). Related: [c]Juggled[/c]; [c]juggling[/c].
juggler (n.)
	[m1]c.1100, [c]iugulere[/c] "jester, buffoon", also "wizard, sorcerer", from Old English [c]geogelere[/c] "magician, conjurer", also from Anglo-French [c]jogelour[/c], Old French [c]jogleor[/c] (accusative), from Latin [c]ioculatorem[/c] (nominative [c]ioculator[/c]) "joker", from [c]ioculari[/c] "to joke, to jest" (see [ref]jocular[/ref]). Connecting notion between "magician" and "juggler" is dexterity.
Jugoslavia
	[m1]see [ref]Yugoslavia[/ref]. Related: [c]Jugoslav[/c]; [c]Jugoslavian[/c].
jugular (adj.)
	[m1]1590s, "pertaining to the throat or neck" (especially in reference to the great veins of the neck), from Modern Latin [c]jugularis[/c], from Latin [c]iugulum[/c] "collarbone, throat, neck", diminutive of [c]iugum[/c] "yoke", related to [c]iungere[/c] "to join", from PIE [c]*yeug-[/c] "to join" (cf. Sanskrit [c]yugam[/c] "yoke", [c]yunjati[/c] "binds, harnesses", [c]yogah[/c] "union"; Hittite [c]yugan[/c] "yoke"; Greek [c]zygon[/c] "yoke", [c]zeugnyanai[/c] "to join, unite"; Old Church Slavonic [c]igo[/c], Old Welsh [c]iou[/c] "yoke"; Lithuanian [c]jungas[/c] "yoke", [c]jungiu[/c] "fastened in a yoke"; Old English [c]geoc[/c] "yoke"; probably also Latin [c]iuxta[/c] "close by"). As a noun, 1610s, from the adjective.
juice (n.)
	[m1]c.1300, "liquid extract obtained by boiling herbs", from Old French [c]jus[/c] "juice, sap, liquid" (13c.), from Latin [c]ius[/c] "broth, sauce, juice", from PIE root [c]*yeue-[/c] "to blend, mix food" (cf. Sanskrit [c]yus-[/c] "broth", Greek [c]zyme[/c] "a leaven", Old Church Slavonic [c]jucha[/c] "broth, soup", Lithuanian [c]juse[/c] "fish soup"). Meaning "liquor" is from 1828; that of "electricity" is first recorded 1896.
juice (v.)
	[m1]1630s, "to suffuse with juice", from [ref]juice[/ref] (n.). Meaning "to enliven" attested by 1964; [c]juiced[/c] "drunk" attested by 1946; in reference to steroids, by 2003. Related: [c]Juiced[/c]; [c]juicing[/c].
juicer (n.)
	[m1]agent noun from [ref]juice[/ref] (v.). From 1928 as "electrician", by 1967 as "alcoholic"; from 1938 as the name of an appliance for extracting juice.
juicy (adj.)
	[m1]early 15c., from [ref]juice[/ref] (n.) + [ref]-y[/ref] (2). Figurative sense "weathly, full of some desired quality" is from 1620s; sense of "lively, suggestive, sensational" is from 1883. Related: [c]Juiciness[/c].
jujitsu (n.)
	[m1]also [c]ju-jitsu[/c], 1875, from Japanese [c]jujutsu[/c], from [c]ju[/c] "softness, gentleness" (from Chinese [c]jou[/c] "soft, gentle") + [c]jutsu[/c] "art, science", from Chinese [c]shu, shut[/c].
juju (n.2)
	[m1]"marijuana cigarette", 1940, supposedly from reduplicated middle syllable of [ref]marijuana[/ref].
juju (n.1)
	[m1]object of religious veneration among West Africans, 1860, supposedly ultimately from French [c]joujou[/c] "toy, plaything".
jujube (n.)
	[m1]late 14c., "date-like fruit from a tree found in Asia", from Medieval Latin [c]jujuba[/c] (plural), from Late Latin [c]zizyphum[/c], from [c]zizyphus[/c], an Asiatic tree with datelike fruit, from Greek [c]zizyphon[/c], from Persian [c]zayzafun[/c]. The meaning "soft candy with date-like flavor" first recorded 1835.
juke (n.)
	[m1]"roadhouse", 1935; see [ref]jukebox[/ref].
juke (v.)
	[m1]"to duck, dodge, feint", by 1971, variant of [ref]jook[/ref] (q.v.). Related: [c]Juked[/c]; [c]juking[/c].
jukebox (n.)
	[m1]1937, [c]jook organ[/c], from [c]jook joint[/c] "roadhouse" (1935), Black English slang, from [c]juke, joog[/c] "wicked, disorderly", in Gullah (the creolized English of the coastlands of South Carolina, Georgia, and northern Florida), probably from Wolof and Bambara [c]dzug[/c] "unsavory". Said to have originated in central Florida (see "A Note on Juke", Florida Review, vol. VII, no. 3, spring 1938). The spelling with a [c]-u-[/c] might represent a deliberate attempt to put distance between the word and its origins.
	[m2][ex]For a long time the commercial juke trade resisted the name juke box and even tried to raise a big publicity fund to wage a national campaign against it, but "juke box" turned out to be the biggest advertising term that could ever have been invented for the commercial phonograph and spread to the ends of the world during the war as American soldiers went abroad but remembered the juke boxes back home. \["Billboard", Sept. 15, 1945\][/ex][/m]
julep (n.)
	[m1]late 14c., a syrupy drink in which medicine was given, from Old French [c]julep[/c] (14c.), from Medieval Latin [c]julapium[/c], from Arabic [c]julab[/c], from Persian [c]gulab[/c] "rose water", from [c]gul[/c] "rose" (related to Greek [c]rhodon[/c], Latin [c]rosa[/c]) + [c]ab[/c] "water", from PIE root [c]*ap-[/c] (see [ref]water[/ref] (n.1)). Sense of "alcoholic drink flavored with mint" is first recorded 1787, American English.
Julia
	[m1]fem. proper name, from Latin [c]Iulia[/c], fem. of [c]Iulius[/c] (see [ref]Julius[/ref]).
Julian (adj.)
	[m1]"old style" calendar, 1590s, in reference to reforms by [c]Julius[/c] Caesar in 46 B.C.E. (see [ref]Julius[/ref]). The masc. proper name is from Latin [c]Iulianus[/c], from [c]Iulius[/c].
Julie
	[m1]fem. proper name, Englishing of [ref]Julia[/ref].
julienne (n.)
	[m1]kind of clear soup, 1841, from French, literally "(soup made) in the manner of Julien", the proper name, from an otherwise unknown cook. Related: [c]Julienned[/c].
Juliet
	[m1]fem. proper name, from Italian [c]Giulietta[/c], diminutive of [c]Giulia[/c] "Julia" (see [ref]Julia[/ref]). Cf. French [c]Juliette[/c]. [c]Juliet cap[/c] (1904) was felt to resemble a type worn in stage productions of "Romeo and Juliet".
	[m2][ex]A Parisian fancy which is finding little favor here, is the Juliet cap. It is a net of beads or of meshed cord jewelled or beaded at the intersections. Clustered bunches of blossoms and foliage are set at each side of the cap, above the ears. \["Fabrics, Fancy-Goods & Notions", trade publication, New York, January 1904\][/ex][/m]
Julius
	[m1]masc. proper name, from Latin [c]Iulius[/c], name of a Roman gens, perhaps a contraction of [c]*Iovilios[/c] "pertaining to or descended from Jove".
July
	[m1]c.1050, [c]Iulius[/c], from Anglo-French [c]julie[/c], Old French [c]Jule[/c], from Latin [c]Iulius[/c] "fifth month of the Roman calendar" (which began its year in March), renamed after his death and deification in honor of Gaius [c]Julius[/c] Caesar, who was born in this month, which formerly in republican Rome was named [c]Quintilis[/c] "fifth". Accented on first syllable in English until 18c. Replaced Old English [c]liða se æfterra[/c] "later mildness", from [c]liðe[/c] "mild".
jumble (v.)
	[m1]1520s, originally "to move confusedly", perhaps coined on model of [c]stumble, tumble[/c], etc. In 17c., it was yet another euphemism for "have sex with" (a sense first attested 1580s). Meaning "mix or confuse" is from 1540s. Related: [c]Jumbled[/c]; [c]jumbling[/c].
jumble (n.)
	[m1]"a confused mixture", 1660s, from [ref]jumble[/ref] (v.).
jumbo (adj.)
	[m1]"very large, unusually large for its type", 1882, a reference to [c]Jumbo[/c], name of the London Zoo's huge elephant (acquired from France, said to have been captured as a baby in Abyssinia in 1861), sold February 1882 to U.S. circus showman P.T. Barnum amid great excitement in America and great outcry in England, both fanned by Barnum. The name is perhaps from slang [c]jumbo[/c] "clumsy, unwieldy fellow" (1823), which itself is possibly from a word for "elephant" in a West African language (cf. Kongo [c]nzamba[/c]).
	[m2][ex]"I tell you conscientiously that no idea of the immensity of the animal can be formed. It is a fact that he is simply beyond comparison. The largest elephants I ever saw are mere dwarfs by the side of Jumbo". \[P.T. Barnum, interview, "Philadelphia Press", April 22, 1882\][/ex][/m]
	[m1]As a product size, by 1886 (cigars). [c]Jumbo jet[/c] attested by 1964.
jump (v.)
	[m1]1520s, perhaps imitative (cf. [c]bump[/c]); another theory derives it from words in Gallo-Romance dialects of southwestern France (cf. [c]jumba[/c] "to rock, to balance, swing", [c]yumpa[/c] "to rock"), picked up during English occupation in Hundred Years War. Superseded native [c]leap, bound[/c], and [c]spring[/c] in most senses. Meaning "to attack" is from 1789; that of "to do the sex act with" is from 1630s. Related: [c]Jumped[/c]; [c]jumping[/c]. To [c]jump to a conclusion[/c] is from 1704. [c]Jumping-rope[/c] is from 1805. [c]Jump in a lake[/c] "go away and stop being a pest" attested from 1912.
jump (n.)
	[m1]1550s, "act of jumping", from [ref]jump[/ref] (v.). Meaning "jazz music with a strong beat" first recorded 1937, in Count Basie's "One O'Clock Jump". [c]Jump suit[/c] "one-piece coverall modeled on those worn by paratroopers and skydivers" is from 1948.
jumper (n.)
	[m1]1610s, "one who jumps", agent noun from [ref]jump[/ref] (v.). The word meaning "sleeveless dress" (1853) apparently is from mid-17c. [c]jump[/c] "short coat", also "woman's under bodice", of uncertain origin, perhaps from French [c]jupe[/c] "skirt" (see [ref]jupe[/ref]). Meaning "sleeveless dress worn over a blouse" first recorded American English 1939.
jumpstart (v.)
	[m1]also [c]jump-start[/c], to start a car using battery booster cables, by 1970, from [c]jumper[/c] "wire used to cut out part of a circuit or close a gap" (1901 in telegraphy); see [ref]jump[/ref] + [ref]start[/ref]. Related: [c]Jumpstarted[/c]; [c]jumpstarting[/c]. Figurative use by 1975.
jumpy (adj.)
	[m1]"nervous", 1869, from [ref]jump[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Jumpiness[/c].
jun
	[m1]old abbreviation of [ref]junior[/ref].
junco (n.)
	[m1]1706, from Spanish [c]junco[/c] "reed, bush", as in [c]junco ave[/c] "reed sparrow", a bird of the Indies.
junction (n.)
	[m1]1711, "act of joining", from Latin [c]iunctionem[/c] (nominative [c]iunctio[/c]), noun of action from past participle stem of [c]iungere[/c] "to join together" (see [ref]jugular[/ref]). Meaning "place where things meet" first attested 1836, American English, originally in reference to railroad tracks.
juncture (n.)
	[m1]late 14c., "place where two things are joined", from Latin [c]iunctura[/c] "a joining, uniting, a joint", from [c]iunctus[/c], past participle of [c]iungere[/c] "to join" (see [ref]jugular[/ref]). Sense of "point in time" first recorded 1650s, probably from astrology.
June
	[m1]c.1100, from Latin [c]Iunius (mensis)[/c], probably a variant of [c]Iunonius[/c], "sacred to Juno" (see [ref]Juno[/ref]). Replaced Old English [c]liðe se ærra[/c] "earlier mildness".
Juneau
	[m1]city in Alaska, settled 1881 and named for prospector Joe [c]Juneau[/c].
junebug (n.)
	[m1]also [c]june bug[/c], 1829, name for various beetles which emerge in adult form and are active in June, first attested in Southern U.S. dialect, from [ref]June[/ref] + [ref]bug[/ref] (n.).
Jungian (adj.)
	[m1]1933, "of or pertaining to the psychoanalytic school of Dr. Carl Gustav [c]Jung[/c]" (1875-1961); for suffix, see [ref]-ian[/ref].
jungle (n.)
	[m1]1776, from Hindi [c]jangal[/c] "desert, forest, wasteland, uncultivated ground", from Sanskrit [c]jangala-s[/c] "arid, sparsely grown with trees", of unknown origin. Specific sense of "land overgrown by vegetation in a wild, tangled mass" is first recorded 1849; meaning "place notoriously lawless and violent" is first recorded 1906, from Upton Sinclair's novel (cf. [c]asphalt jungle[/c], 1949, William R. Burnett's novel title, made into a film 1950 by John Huston; [c]blackboard jungle[/c], 1954, Evan Hunter's novel title, movie in 1955). [c]Jungle gym[/c] was a trademark name, 1923, by Junglegym Inc., Chicago, U.S. [c]Jungle bunny[/c], derogatory for "black person", attested from 1966.
junior (adj.)
	[m1]late 13c., from Latin [c]iunior[/c], comparative of [c]iuvenis[/c] "young, young man" (see [ref]young[/ref]). Used after a person's name to mean "the younger of two" from late 13c. Abbreviation [c]Jr.[/c] is attested from 1620s. Meaning "of lesser standing, more recent" is from 1766. That of "meant for younger people, of smaller size" is from 1860. [c]Junior college[/c] first attested 1896; [c]junior high school[/c] is from 1909. [c]Junior miss[/c] "young teenage girl" is from 1907.
	[m2][ex]The junior high school is rapidly becoming the people's high school. The percentage of pupils completing the ninth year is constantly rising where junior high schools have been established. \[Anne Laura McGregor, "Supervised Study in English for Junior High School Grades", New York, 1921\][/ex][/m]
junior (n.)
	[m1]1520s, from [ref]junior[/ref] (adj.).
juniority (n.)
	[m1]1590s, from [ref]junior[/ref] + [ref]-ity[/ref].
juniper (n.)
	[m1]"evergreen shrub", late 14c., from Latin [c]iuniperus[/c] (source of French [c]genièvre[/c], Spanish [c]enebro[/c], Portuguese [c]zimbro[/c], Italian [c]ginepro[/c]), of uncertain origin, perhaps related to [c]iunco[/c] "reed". Watkins has it from PIE [c]*yoini-paros[/c] "bearing juniper berries", from [c]*yoi-ni-[/c] "juniper berry". Applied to various North American species from 1748. In the Bible, it renders Hebrew [c]rethem[/c], the name of a white-flowered shrub unrelated to the European evergreen.
Junius
	[m1]masc. proper name, from Latin [c]Junius[/c], name of a Roman gens. The pseudonym of the author of a famous series of letters in the "Public Advertiser" from 1768-1772.
junk (n.1)
	[m1]"worthless stuff", mid-14c., [c]junke[/c] "old cable or rope" (nautical), of uncertain origin, perhaps from Old French [c]junc[/c] "rush, reed", also used figuratively as a type of something of little value, from Latin [c]iuncus[/c] "rush, reed" (but OED finds "no evidence of connexion"). Nautical use extended to "old refuse from boats and ships" (1842), then to "old or discarded articles of any kind" (1884). [c]Junk food[/c] is from 1971; [c]junk art[/c] is from 1966; [c]junk mail[/c] first attested 1954.
junk (n.2)
	[m1]"Chinese sailing ship", 1610s, from Portuguese [c]junco[/c], from Malay [c]jong[/c] "ship, large boat" (13c.), probably from Javanese [c]djong[/c].
junk (v.)
	[m1]1803, "to cut off in lumps", from [ref]junk[/ref] (n.1). The meaning "to throw away as trash, to scrap" is from 1908. Related: [c]Junked[/c]; [c]junking[/c].
	[m2][ex]New settlers (who should always be here as early in the spring as possible) begin to cut down the wood where they intend to erect their first house. As the trees are cut the branches are to be lopped off, and the trunks cut into lengths of 12 or 14 feet. This operation they call junking them; if they are not junked before fire is applied, they are much worse to junk afterwards. \[letter dated Charlotte Town, Nov. 29, 1820, in "A Series of Letters Descriptive of Prince Edward Island", 1822\][/ex][/m]
junker (n.)
	[m1]"young German noble", 1550s, from German [c]Junker[/c], from Old High German [c]juncherro[/c], literally "young lord", from [c]junc[/c] "young" (see [ref]young[/ref]) + [c]herro[/c] "lord" (see [ref]Herr[/ref]). Pejorative sense of "reactionary younger member of the Prussian aristocracy" (1865) dates from Bismarck's domestic policy.
junket (n.)
	[m1]late 14c., "basket in which fish are caught or carried", from Medieval Latin [c]iuncata[/c] "rush basket", perhaps from Latin [c]iuncus[/c] "rush". Shifted meaning by 1520s to "feast, banquet", probably via notion of a picnic basket, which led to extended sense of "pleasure trip" (1814), and then to "tour by government official at public expense for no discernable public benefit" (by 1886, American English). Cf. Italian cognate [c]giuncata[/c] "cream cheese" (originally made in a rush basket), a sense of [c]junket[/c] also found in Middle English and preserved lately in dialects.
junkie (n.)
	[m1]"drug addict", 1923, from [ref]junk[/ref] (n.1) in the narcotics sense + [ref]-y[/ref] (3). [c]Junker[/c] in the same sense is recorded from 1922. [c]Junk[/c] for "narcotic" is older.
junky (adj.)
	[m1]"run-down, seedy, trashy", 1876, from [ref]junk[/ref] (n.1) + [ref]-y[/ref] (2).
Juno
	[m1]Roman goddess of women and marriage, mid-14c., perhaps literally "the young one" (perhaps as goddess of the new moon), from an Italic root akin to Latin [c]iunior[/c] "younger", [c]iuvenis[/c] "young" (see [ref]young[/ref]).
Junoesque (adj.)
	[m1]in reference to stately, mature beauty, 1861, from [ref]Juno[/ref] + [ref]-esque[/ref]. Qualities associated with the Roman goddess, who also was notable for her fits of rage.
junta (n.)
	[m1]1620s, "Spanish legislative council", from Spanish and Portuguese [c]junta[/c] "council, meeting, convention", from Medieval Latin [c]iuncta[/c] "joint", from Latin [c]iuncta[/c], fem. past participle of [c]iungere[/c] "to join" (see [ref]jugular[/ref]).
	[m1]Meaning "political or military group in power" first recorded 1640s as [c]junto[/c] (from confusion with Spanish nouns ending in [c]-o[/c]), originally with reference to the Cabinet Council of Charles I. Modern spelling in this sense is from 1714; popularized 1808 in connection with councils formed across Spain to resist Napoleon.
junto (n.)
	[m1]1640s, erroneous formation of [ref]junta[/ref] on model of Spanish nouns ending in [c]-o[/c].
jupe (n.)
	[m1]late 13c., "men's loose jacket", from Old French [c]jupe[/c], from Arabic [c]jubbah[/c] "loose outer garment. As a woman's bodice, from 1810.
Jupiter (n.)
	[m1]c.1200, "supreme deity of the ancient Romans", from Latin [c]Iupeter[/c], from PIE [c]*dyeu-peter-[/c] "god-father" (originally vocative, "the name naturally occurring most frequently in invocations" \[Tucker\]), from [c]*deiw-os[/c] "god" (see [ref]Zeus[/ref]) + [c]peter[/c] "father" in the sense of "male head of a household" (see [ref]father[/ref]). Cf. Greek [c]Zeu pater[/c], vocative of [c]Zeus pater[/c] "Father Zeus"; Sanskrit [c]Dyauspita[/c] "heavenly father". The planet name is attested from late 13c. [c]Jupiter Pluvius[/c] "Jupiter as dispenser of rain" was used jocularly from 1864.
Jurassic (adj.)
	[m1]in reference to "geological period between the Triassic and the Cretaceous", 1847, from French [c]Jurassique[/c], literally "of the [c]Jura[/c] Mountains", between France and Switzerland, whose limestones were laid down during this geological period. Used in English in a literal sense "pertaining to the Jura Mountains" by 1831. The name is said to be from Gaulish [c]*iuris[/c] "wooded mountain".
jurat (n.)
	[m1]"one who has taken an oath", early 15c. (mid-14c. in Anglo-French), from Medieval Latin [c]iuratus[/c], literally "sworn man", noun use of past participle of [c]iurare[/c] "to swear" (see [ref]jury[/ref] (n.)).
juridical (adj.)
	[m1]c.1500, from Latin [c]iuridicalis[/c] "relating to right; pertaining to justice", from [c]iuridicus[/c], from [c]ius[/c] "right, law" (genitive [c]iuris[/c]; see [ref]jurist[/ref]) + [c]dicere[/c] "to say, to speak" (see [ref]diction[/ref]). Related: [c]Juridically[/c].
jurisdiction (n.)
	[m1]early 14c. "administration of justice" (attested from mid-13c. in Anglo-Latin), from Old French [c]juridiccion[/c] (13c.) and directly from Latin [c]iurisdictionem[/c] (nominative [c]iurisdictio[/c]) "administration of justice, jurisdiction", from [c]ius[/c] (genitive [c]iuris[/c]; see [ref]jurist[/ref]) "right, law" + [c]dictio[/c] "a saying" (see [ref]diction[/ref]). Meaning "extent or range of administrative power" is from late 14c. Related: [c]Jurisdictional[/c].
jurisprudence (n.)
	[m1]1620s, "knowledge of law", from French [c]jurisprudence[/c] (17c.) and directly from Late Latin [c]iurisprudentia[/c] "the science of law", from [c]iuris[/c] "of right, of law" (genitive of [c]ius[/c]; see [ref]jurist[/ref]) + [c]prudentia[/c] "knowledge, a foreseeing" (see [ref]prudence[/ref]). Meaning "the philosophy of law" is first attested 1756. Related: [c]Jurisprudential[/c].
jurist (n.)
	[m1]mid-15c., "one who practices law", from Middle French [c]juriste[/c] (14c.), from Medieval Latin [c]iurista[/c] "jurist", from Latin [c]ius[/c] (genitive [c]iuris[/c]) "law", from PIE [c]*yewes-[/c] "law", originally a term of religious cult, perhaps meaning "sacred formula" (cf. Latin [c]iurare[/c] "to pronounce a ritual formula", Vedic [c]yos[/c] "health", Avestan [c]yaoz-da-[/c] "make ritually pure", Irish [c]huisse[/c] "just").
	[m1]The Germanic root represented by Old English [c]æ[/c] "custom, law", Old High German [c]ewa[/c], German [c]Ehe[/c] "marriage", though sometimes associated with this group, seems rather to belong to PIE [c]*ei-[/c] "to go". Meaning "a legal writer" is from 1620s.
juror (n.)
	[m1]c.1300 (attested from late 12c. in Anglo-Latin), from Anglo-French [c]jurour[/c] (late 13c.; Old French [c]jureor[/c]), from Latin [c]iuratorem[/c] (nominative [c]iurator[/c]) "swearer", agent noun from [c]iurare[/c] "to swear" (see [ref]jury[/ref] (n.)).
jury (n.)
	[m1]early 14c. (attested from late 12c. in Anglo-Latin), from Anglo-French [c]juree[/c] (late 13c.), from Medieval Latin [c]iurata[/c] "an oath, an inquest", fem. past participle of Latin [c]iurare[/c] "to swear", from [c]ius[/c] (genitive [c]iuris[/c]) "law" (see [ref]jurist[/ref]). Meaning "body of persons chosen to award prizes at an exhibition" is from 1851. [c]Grand jury[/c] attested from early 15c. in Anglo-French ([c]le graund Jurre[/c]).
jury (adj.)
	[m1]"temporary", 1610s, in [c]jury-mast[/c], a nautical term for a temporary mast put in place of one broken or blown away, of uncertain origin. The word perhaps is ultimately from Old French [c]ajurie[/c] "help, relief", from Latin [c]adjutare[/c] (see [ref]aid[/ref] (n.)).
jus
	[m1]French, literally "juice" (see [ref]juice[/ref]).
jussive
	[m1]"grammatical mode expressing command", 1846, from Latin [c]iuss-[/c], past participle stem of [c]iubere[/c] "to bid, command", from PIE [c]*yeudh-[/c] "to move violently, fight"; + [ref]-ive[/ref].
just (adj.)
	[m1]late 14c., "righteous in the eyes of God; upright, equitable, impartial; justifiable, reasonable", from Old French [c]juste[/c] "just, righteous; sincere" (12c.), from Latin [c]iustus[/c] "upright, equitable", from [c]ius[/c] "right", especially "legal right, law", from Old Latin [c]ious[/c], perhaps literally "sacred formula", a word peculiar to Latin (not general Italic) that originated in the religious cults, from PIE root [c]*yewes-[/c] "law" (cf. Avestan [c]yaozda-[/c] "make ritually pure"; see [ref]jurist[/ref]). The more mundane Latin law-word [c]lex[/c] covered specific laws as opposed to the body of laws. The noun meaning "righteous person or persons" is from late 14c.
just (adv.)
	[m1]"merely, barely", 1660s, from Middle English sense of "exactly, precisely, punctually" (c.1400), from [ref]just[/ref] (adj.), and paralleling the adverbial use of French [c]juste[/c]. [c]Just-so story[/c] first attested 1902 in Kipling, from the expression [c]just so[/c] "exactly that, in that very way" (1751).
justice (n.)
	[m1]mid-12c., "the exercise of authority in vindication of right by assigning reward or punishment"; also "quality of being fair and just", from Old French [c]justice[/c] "justice, legal rights, jurisdiction" (11c.), from Latin [c]iustitia[/c] "righteousness, equity", from [c]iustus[/c] "upright, just" (see [ref]just[/ref] (adj.)). The Old French word had widespread senses, including "uprightness, equity, vindication of right, court of justice, judge". The word began to be used in English c.1200 as a title for a judicial officer. Meaning "right order, equity" is late 14c. [c]Justice of the peace[/c] first attested early 14c. In the Mercian hymns, Latin [c]iustitia[/c] is glossed by Old English [c]rehtwisnisse[/c]. To [c]do justice to[/c] (someone or something) "render fully and fairly showing due appreciation" is from 1670s.
justiciable (adj.)
	[m1]mid-15c., from Old French [c]justisable[/c] "amenable to a jurisdiction", from [c]justicier[/c], from Latin [c]iustitia[/c] (see [ref]justice[/ref]).
justifiability (n.)
	[m1]1835, from [ref]justifiable[/ref] + [ref]-ity[/ref].
justifiable (adj.)
	[m1]1520s, from Old French [c]justifiable[/c], from [c]justifiier[/c] (see [ref]justify[/ref]). Earlier in same sense was [c]justificable[/c] (mid-15c.). Related: [c]Justifiably[/c] (mid-15c.).
justification (n.)
	[m1]late 14c., "administration of justice", from Late Latin [c]iustificationem[/c] (nominative [c]iustificatio[/c]), noun of action from past participle stem of [c]iustificare[/c] (see [ref]justify[/ref]). Meaning "action of justifying" is from late 15c. Theological sense is from 1520s.
justified (adj.)
	[m1]1580s, "made right", past participle adjective from [ref]justify[/ref]. Typesetting sense is from 1670s.
justify (v.)
	[m1]c.1300, "to administer justice"; late 14c., "to show (something) to be just or right", from Old French [c]justifiier[/c] "submit to court proceedings" (12c.), from Latin [c]iustificare[/c] "act justly toward, make just", from [c]iustificus[/c] "dealing justly, righteous", from [c]iustus[/c] "just" (see [ref]just[/ref] (adj.)) + root of [c]facere[/c] "to do" (see [ref]factitious[/ref]). Of circumstances, "to afford justification", from 1630s. Meaning "to make exact" (now largely restricted to typesetting) is from 1550s. Related: [ref]Justified[/ref]; [c]justifying[/c].
Justin
	[m1]masc. proper name, from Latin [c]Iustinus[/c], literally "just", from [c]iustus[/c] (see [ref]just[/ref] (adj.)).
Justine
	[m1]fem. proper name, fem. of Latin [c]Iustinus[/c] (see [ref]Justin[/ref]).
justly (adv.)
	[m1]early 14c., "in an adjacent position, closely", from [ref]just[/ref] (adj.) + [ref]-ly[/ref] (2). Meanings "truthfully, honestly", "in an equitable manner, with justice, fairly" are from late 14c. Sense of "justifiably, with good reason" is from c.1400; that of "legally, legitimately, rightfully" is early 15c.
justness (n.)
	[m1]early 15c., from [ref]just[/ref] (adj.) + [ref]-ness[/ref].
jut (v.1)
	[m1]"to protrude", mid-15c., corruption of obsolete [c]jet[/c] (see [ref]jetty[/ref]). Related: [c]Jutted[/c]; [c]jutting[/c].
jut (v.2)
	[m1]"to strike, hit, push", 1540s, echoic. Related: [c]Jutted[/c]; [c]jutting[/c].
jute (n.)
	[m1]plant fiber, 1746, from Bengali [c]jhuto[/c], from Sanskrit [c]juta-s[/c] "twisted hair", related to [c]jata[/c] "braid of hair", of unknown origin, probably from a non-Indo-European language.
Jute
	[m1]Old English [c]Eotas[/c], one of the ancient Germanic inhabitants of Jutland in Denmark; traditionally they were said to have settled in Kent and Hampshire during the 5c. invasion of Britain. The name is related to Old Norse [c]Iotar[/c].
juvenal
	[m1]1580s (n.), 1630s (adj.), from Latin [c]iuvenalis[/c] "of or belonging to youth", from [c]iuvenis[/c] "a young person" (see [ref]young[/ref]). The Roman satirist is Decimius Junius Juvenalis.
juvenescence (n.)
	[m1]1800; see [ref]juvenescent[/ref] + [ref]-ence[/ref].
juvenescent (adj.)
	[m1]1821, from Latin [c]iuvenescentem[/c] (nominative [c]iuvenescens[/c]), present participle of [c]iuvenescere[/c] "to grow into youth", from [c]iuvenis[/c] "young" (see [ref]young[/ref]).
juvenile (adj.)
	[m1]1620s, from Latin [c]iuvenilis[/c] "of or belonging to youth", from [c]iuvenis[/c] "young person", originally "young" (cf. French [c]jeune[/c]; see [ref]young[/ref]). [c]Juvenile delinquency[/c] first recorded 1816; [c]Juvenile delinquent[/c] the following year.
juvenilia (n.)
	[m1]"works of a person's youth", 1620s, from Latin [c]iuvenilia[/c], neuter plural of [c]iuvenilis[/c] (see [ref]juvenile[/ref]).
juvenility (n.)
	[m1]1620s, from Latin [c]iuvenilitas[/c] "youth", from [c]iuvenilis[/c] (see [ref]juvenile[/ref]).
Juventus
	[m1]Roman god of youth, personification of [c]iuventas[/c] "youth", from [c]iuvenis[/c] "a young person" (see [ref]young[/ref]).
juxtapose (v.)
	[m1]1851, from French [c]juxtaposer[/c] (1835), from Latin [c]iuxta[/c] (see [ref]juxtaposition[/ref]) + French [c]poser[/c] (see [ref]pose[/ref] (v.1)). Related: [c]Juxtaposed[/c]; [c]juxtaposing[/c].
juxtaposition (n.)
	[m1]1660s, from French [c]juxtaposition[/c] (1660s), from Latin [c]iuxta[/c] "beside, near" + French [c]position[/c] (see [ref]position[/ref] (n.)). Latin [c]iuxta[/c] is a contraction of [c]*iugista[/c] (adv.), superlative of adjective [c]*iugos[/c] "closely connected", from stem of [c]iugum[/c] "yoke", from [c]iungere[/c] "to join" (see [ref]jugular[/ref]).
jynx (n.)
	[m1]"wryneck", 1640s, from Modern Latin [c]jynx[/c] (plural [c]jynges[/c]), from Latin [c]iynx[/c] (see [ref]jinx[/ref]).
-kin
	[m1]diminutive suffix, first attested late 12c. in proper names adopted from Flanders and Holland, probably from Middle Dutch [c]-kin[/c], properly a double-diminutive, from [c]-k[/c] + [c]-in[/c]. Equivalent to German [c]-chen[/c]. Also borrowed in Old French as [c]-quin[/c], where it usually has a bad sense.
	[m2][ex]This suffix, which is almost barren in French, has been more largely developed in the Picard patois, which uses it for new forms, such as [c]verquin[/c], a shabby little glass ([c]verre[/c]); [c]painequin[/c], a bad little loaf ([c]pain[/c]); [c]Pierrequin[/c] poor little [c]Pierre[/c], &c. \["An Etymological Dictionary of the French Language", transl. G.W. Kitchin, Oxford, 1878\][/ex][/m]
	[m1]Used in later Middle English with common nouns. In some words it is directly from Dutch or Flemish.
K
	[m1]Roman letter, from Greek [c]kappa[/c], ultimately from Phoenician and general Semitic [c]kaph[/c], said to be literally "hollow of the hand", so called for its shape. For more on the history of its use, see see [ref]C[/ref]. As a symbol for potassium, it represents Latin [c]kalium[/c] "potash". Slang meaning "one thousand dollars" is 1970s, from [ref]kilo-[/ref]. As an indication of "strikeout" in baseball scorekeeping it dates from 1874, said to be from last letter of [c]struck[/c], perhaps because first letter already was being used as abbreviation for [c]sacrifice[/c]. The invention of the scorecard symbols is attributed to U.S. newspaperman Henry Chadwick (1824-1908) of the old New York "Clipper".
	[m2][ex]Smith was the first striker, and went out on three strikes, which is recorded by the figure "1" for the first out, and the letter K to indicate how put out, K being the last letter of the word "struck". The letter K is used in this instance as being easier to remember in connection with the word struck than S, the first letter, would be. \[Henry Chadwick, "Chadwick's Base Ball Manual", London, 1874\][/ex][/m]
	[m1][c]K[/c] as a measure of capacity (especially in computer memory) or number (especially of salary), meaning "one thousand" is an abbreviation of [ref]kilo[/ref].
k.p. (n.)
	[m1]"kitchen duty", 1935, apparently short for [c]kitchen police[/c] (duties), itself attested from 1933 as part of Boy Scouting and other camping activities; the expression's sense sometimes shifted to [c]kitchen patrol[/c] (1940) during World War II.
Kaaba (n.)
	[m1]1734, [c]Caaba[/c], cube-shaped building in the Great Mosque of Mecca, containing the Black Stone, from Arabic [c]ka'bah[/c] "square house", from [c]ka'b[/c] "cube".
kabbalah (n.)
	[m1]see [ref]cabbala[/ref].
kabuki (n.)
	[m1]1896, from Japanese, popular theater (as opposed to shadow puppet-plays or lyrical [c]Noh[/c] dramas), literally "art of song and dance", from [c]ka[/c] "song" + [c]bu[/c] "dance" + [c]ki[/c] "art, skill" \[Barnhart, OED\]. Alternative etymology (in Webster's) is from nominal form of [c]kabuku[/c] "to be divergent, to deviate", from early opinion of this form of drama. Since c.1650, all parts are played by males.
Kabul
	[m1]capital of Afghanistan, named for its river, which carries a name of unknown origin.
kabyle
	[m1]Berber of Algeria and Tunisia, 1738, also of their language, from French, from Arabic [c]qaba'il[/c], plural of [c]qabilah[/c] "tribe".
kaddish (n.)
	[m1]"doxology of the Jewish ritual", 1610s, from Aramaic [c]qaddish[/c] "holy, holy one", from stem of [c]q'dhash[/c] "was holy", [c]ithqaddash[/c] "was sanctified", related to Hebrew [c]qadhash[/c] "was holy", [c]qadhosh[/c] "holy". According to Klein, the name probably is from the second word of the text [c]veyithqaddash[/c] "and sanctified be".
kaffeeklatsch (n.)
	[m1]"gossip over cups of coffee", 1877, from German [c]Kaffeeklatsch[/c], from [c]kaffee[/c] "coffee" (see [ref]coffee[/ref]) + [c]klatsch[/c] "gossip" (see [ref]klatsch[/ref]).
	[m2][ex]THE living-room in a German household always contains a large sofa at one side of the room, which is the seat of honor accorded a guest. At a [c]Kaffeeklatsch[/c] (literally, coffee gossip) the guests of honor are seated on this sofa, and the large round table is wheeled up before them. The other guests seat themselves in chairs about the table. \[Mary Alden Hopkins, "A 'Kaffeeklatsch,'" "Boston Cooking-School Magazine of Culinary Science and Domestic Economics", May 1905\][/ex][/m]
Kaffir (n.)
	[m1]1790, from Arabic [c]kafir[/c] "unbeliever, infidel, impious wretch", with a literal sense of "one who does not admit the blessings of God", from [c]kafara[/c] "to cover up, conceal, deny, blot out". Technically, "non-Muslim", but in Ottoman times it came to be used almost exclusively for "Christian". Early English missionaries used it as an equivalent of "heathen" to refer to Bantus in South Africa (1792), from which use it came generally to mean "South African black" regardless of ethnicity, and to be a term of abuse since at least 1934.
Kafkaesque (adj.)
	[m1]1947, resembling situations from the writings of Franz [c]Kafka[/c] (1883-1924), German-speaking Jewish novelist born in Prague, Austria-Hungary. The surname is Czech German, literally "jackdaw", imitative.
kafuffle (n.)
	[m1]variant of [ref]kerfuffle[/ref].
Kahlua
	[m1]Mexican coffee-flavored liqueur, produced from 1936, the name said to be from the native [c]Acolhua[/c] people, allies of the Aztecs.
kahuna (n.)
	[m1]1886, in a report in English by the Hawaiian government, which defines the word as "doctor and sorcerer", from Hawaiian, where it was applied as well to priests and navigators. In surfer slang, for "a god of surfing", it is attested from 1962 (but [c]big kahuna[/c] in same sense is said to date from 1950s.
kaiser (n.)
	[m1]"an emperor", Old English [c]casere[/c], fallen from use after Middle English, but revived 1858 in reference to the German emperors of Austria and, after 1870, Germany, from German [c]Kaiser[/c], from Bavarian and Austrian spelling of Middle High German [c]keisar[/c], from Old High German [c]keisar[/c] "emperor", an early borrowing of Latin cognomen [ref]Caesar[/ref]. The Germanic and Slavic peoples seem to have called all Roman emperors "caesar" (cf. Old English [c]casere[/c], Old Norse [c]keisari[/c]). Said to be the earliest Latin loan word in Germanic.
kakistocracy (n.)
	[m1]1829, "government by the worst element of a society", coined on analogy of its opposite, [ref]aristocracy[/ref], from Greek [c]kakistos[/c] "worst", superlative of [c]kakos[/c] "bad" (which perhaps is related to the general IE word for "defecate"; see [ref]caco-[/ref]) + [ref]-cracy[/ref].
Kalashnikov (n.)
	[m1]type of rifle or submachine gun made in the U.S.S.R., 1968, from Russian [c]Kalashnikov[/c], weapon developed in Soviet Union c.1946 and named for Mikhail [c]Kalashnikov[/c], gun designer and part of the team that built it. In AK-47, the [c]AK[/c] stands for [c]Avtomat Kalashnikov[/c].
kale (n.)
	[m1]also [c]kail[/c], c.1300, alternative form of [c]cawul[/c] (c.1200), surviving in this spelling after Middle English as a Scottish variant of [c]cole[/c] "cabbage" (see [ref]cole-slaw[/ref]). Slang meaning "money" is from 1902.
kaleidoscope (n.)
	[m1]1817, literally "observer of beautiful forms", coined by its inventor, Scottish scientist David Brewster (1781-1868), from Greek [c]kalos[/c] "beautiful" + [c]eidos[/c] "shape" (see [ref]-oid[/ref]) + [ref]-scope[/ref], on model of [ref]telescope[/ref], etc. They sold by the thousands in the few years after their invention, but Brewster failed to secure a patent.
	[m1]Figurative meaning "constantly changing pattern" is first attested 1819 in Lord Byron, whose publisher had sent him one. As a verb, from 1891. A [c]kaleidophone[/c] (1827) was invented by English physicist Sir Charles Wheatstone (1802-1875) to make sound waves visible.
kaleidoscopic (adj.)
	[m1]1820, from [ref]kaleidoscope[/ref] + [ref]-ic[/ref]. Figurative use by 1855.
Kali
	[m1]a name of Devi, the Hindu mother-goddess, in her death-goddess aspect, 1798, from Sanskrit [c]kali[/c], literally "the black one", fem. of [c]kalah[/c] "blue-black, black", from a Dravidian language. Also taken as the fem. of [c]kala[/c] "time" (as destroyer). She is portrayed as black-skinned, blood-smeared, and wearing a necklace of skulls and a girdle of snakes.
Kama Sutra
	[m1]also [c]Kamasutra[/c], 1874, from Sanskrit [c]Kama Sutra[/c], name of the ancient treatise on love and sexual performance, from [c]kama[/c] "love" (see [ref]whore[/ref]) + [c]sutra[/c] (see [ref]sutra[/ref]).
Kamchatka
	[m1]Siberian peninsula, named for a native people, the [c]Kamchadal[/c], from Koriak [c]konchachal[/c], said to mean "men of the far end".
kami
	[m1]Japanese for "superior, lord", a title given to governors, also used of deities; the word chosen by Japanese converts and Protestant missionaries to refer to the Christian god.
kamikaze (n.)
	[m1]"suicide flier", 1945, Japanese, literally "divine wind", from [c]kami[/c] "god, providence, divine" (see [ref]kami[/ref]) + [c]kaze[/c] "wind". Originally the name given in folklore to a typhoon which saved Japan from Mongol invasion by wrecking Kublai Khan's fleet (August 1281). The attacks began in October 1944 off the Philippines.
	[m2][ex]As an aside, at war's end, the Japanese had, by actual count, a total of 16,397 aircraft still available for service, including 6,374 operational fighters and bombers, and if they had used only the fighters and bombers for [c]kamikaze[/c] missions, they might have realized, additionally, 900 ships sunk or damaged and 22,000 sailors killed or injured. In fact, however, the Japanese had outfitted many aircraft, including trainers, as potential suicide attackers. As intelligence estimates indicated, the Japanese believed they could inflict at least 50,000 casualties to an invasion force by [c]kamikaze[/c] attacks alone. \[Richard P. Hallion, "Military Technology and the Pacific War", 1995\][/ex][/m]
	[m1]As an adjective by 1946.
Kampuchea
	[m1]name taken by [ref]Cambodia[/ref] after the communist takeover in 1975, representing a local pronunciation of the name that came into English as [c]Cambodia[/c].
kanaka (n.)
	[m1]U.S. nautical and Australian name for "native of South Sea islands", 1840, from Hawaiian [c]kanaka[/c] "man" (Samoan [c]tangata[/c]).
kangaroo (n.)
	[m1]1770, used by Capt. Cook and botanist Joseph Banks, supposedly an aborigine word from northeast Queensland, Australia, usually said to be unknown now in any native language. However, according to Australian linguist R.M.W. Dixon ("The Languages of Australia", Cambridge, 1980), the word probably is from Guugu Yimidhirr (Endeavour River-area Aborigine language) [c]/gaNurru/[/c] "large black kangaroo".
	[m2][ex]In 1898 the pioneer ethnologist W.E. Roth wrote a letter to the Australasian pointing out that [c]gang-oo-roo[/c] did mean 'kangaroo' in Guugu Yimidhirr, but this newspaper correspondence went unnoticed by lexicographers. Finally the observations of Cook and Roth were confirmed when in 1972 the anthropologist John Haviland began intensive study of Guugu Yimidhirr and again recorded [c]/gaNurru/.[/c] \[Dixon\][/ex][/m]
	[m1] [c]Kangaroo court[/c] is American English, first recorded 1850 in a Southwestern context (also [c]mustang court[/c]), from notion of proceeding by leaps.
kanji (n.)
	[m1]"Chinese ideographs that make up the bulk of Japanese writing", 1920, from Japanese [c]kan[/c] "Chinese" + [c]ji[/c] "letter, character".
Kansas
	[m1]named for the river, which is named for the native people, from French variant of [c]Kansa[/c], native name of the Siouan people who lived there (1722). It is a plural (see [ref]Arkansas[/ref]). Established as a U.S. territory in 1854, admitted as a state 1861. Related: [c]Kansan[/c].
Kantian (adj.)
	[m1]1796, of or pertaining to German thinker Immanuel [c]Kant[/c] (1724-1804) or his philosophy.
kaolin (n.)
	[m1]"china clay", 1727, from French [c]kaolin[/c] (1712), from Chinese [c]Kao-ling[/c], old-style transliteration of the name of a mountain in Jiangxi, China (near which it was originally dug up), from Chinese [c]gao[/c] "high" + [c]ling[/c] "mountain, hill".
kapellmeister (n.)
	[m1]"conductor", 1838, German, literally "chapel master", from [c]Kapelle[/c] "chapel" (also the name given to a band or orchestra) + [c]Meister[/c] "master".
kapok (n.)
	[m1]1735, from Malay [c]kapoq[/c], name of the large tropical tree which produces the fibers.
kappa
	[m1]tenth letter of the Greek alphabet, from an Aramaized form of [c]qoph[/c]; see [ref]K[/ref].
kaput (adj.)
	[m1]1895, "finished, worn out, dead", from German [c]kaputt[/c], probably a misunderstanding of the phrase [c]capot machen[/c], a partial translation of French [c]faire capot[/c], literally "to make a bonnet", a phrase said in some etymological sources to mean "lose all the tricks in piquet" an obsolete card game. Popularized during World War I.
	[m2][ex][c]"Kaput"[/c] -- a slang word in common use which corresponds roughly to the English "done in", the French [c]"fichu".[/c] Everything enemy was [c]"kaput"[/c] in the early days of German victories. \[F. Britten Austin, "According to Orders", New York, 1919\][/ex][/m]
	[m1]From French [c]capot[/c], literally "cover, bonnet", also the name of a type of greatcloak worn by sailors and soldiers, and [c]faire capot[/c] also meant in French marine jargon "to overset in a squall when under sail". The card-playing sense attested in German only from 1690s, but [c]capot[/c] in the transferred sense of "destroyed, ruined, lost" is attested from 1640s. \[see William Jervis Jones, "A Lexicon of French Borrowings in the German Vocabulary (1575-1648)", Berlin, de Gruyter, 1976\]. In Hoyle and other English gaming sources, [c]faire capot[/c] is "to win all the tricks", and a different phrase, [c]être capot[/c], "to be a bonnet", is sometimes cited as the term for losing them. The sense reversal in German in the card-playing term might be explained because if someone wins all the tricks someone else has to lose them, and the same word [c]capot[/c], when it entered English from French in the mid-17c. meant "to score a cabot against; to win all the tricks from".
	[m2][ex]"There are others, says a third, that have played with my Lady Lurewell at picquet besides my lord; I have capotted her myself two or three times in an evening". \[George Farquhar (1677-1707), "Sir Harry Wildair"\][/ex][/m]
karabiner (n.)
	[m1]coupling device, 1932, shortened from German [c]karabiner-haken[/c] "spring hook".
karaoke (n.)
	[m1]1979, Japanese, from [c]kara[/c] "empty" + [c]oke[/c] "orchestra", shortened form of [c]okesutora[/c], which is a Japanization of English [ref]orchestra[/ref].
karat (n.)
	[m1]variant of [ref]carat[/ref] (q.v.). In U.S., [c]karat[/c] is used for "proportion of fine gold in an alloy" and [c]carat[/c] for "weight of a precious stone".
karate (n.)
	[m1]1955, Japanese, literally "empty hand, bare hand", from [c]kara[/c] "empty" + [c]te[/c] "hand". A devotee is a [c]karateka[/c].
Karen (1)
	[m1]Mongoloid people of Burma, 1759, from Burmese [c]ka-reng[/c] "wild, dirty, low-caste man" \[OED\].
Karen (2)
	[m1]fem. proper name, Danish shortened form of [ref]Katherine[/ref]. Rare before 1928; a top-10 name for girls born in the U.S. 1951-1968.
Karl
	[m1]see [ref]Carl[/ref].
karma (n.)
	[m1]1827, in Buddhism, the sum of a person's actions in one life, which determine his form in the next; from Sanskrit [c]karma[/c] "action, work, deed; fate", related to [c]krnoti[/c], Avestan [c]kerenaoiti[/c] "makes", Old Persian [c]kunautiy[/c] "he makes"; from PIE root [c]*kwer-[/c] "to make, form", related to the second element in [ref]Sanskrit[/ref] (see [ref]terato-[/ref]).
karmic (adj.)
	[m1]1883, from [ref]karma[/ref] + [ref]-ic[/ref].
karoo (n.)
	[m1]"barren table land in South Africa", 1789, said to be from a Hottentot word.
karst (n.)
	[m1]name of a high, barren limestone region around Trieste; used by geologists from 1894 to refer to similar landforms. The word is the German form of Slovenian [c]kras[/c].
kart (n.)
	[m1]1959, short for [c]go-kart[/c] (see [ref]go-cart[/ref]).
karyo-
	[m1]before vowels [c]kary-[/c], word-forming element used since c.1874 in biological terms referring to cell nuclei, from Greek [c]karyon[/c] "nut, kernel", possibly from PIE root [c]*kar-[/c] "hard" (see [ref]hard[/ref] (adj.)).
karyotype (n.)
	[m1]1929, ultimately from Russian [c]kariotip[/c] (1922); see [ref]karyo-[/ref] + [ref]type[/ref].
kasbah (n.)
	[m1]see [ref]casbah[/ref].
Kashmir
	[m1]from Sanskrit [c]Kashypamara[/c] "land of Kashyap", said to be the name of a renowned sage. Related: [c]Kashmiri[/c].
katakana (n.)
	[m1]from Japanese [c]katakana[/c], from [c]kata[/c] "side" + [c]kana[/c] "borrowed letter(s)".
katana (n.)
	[m1]1610s, from Japanese.
Kate
	[m1]fem. proper name, pet form of [ref]Katherine[/ref]. In World War II it was the Allies' nickname for the standard torpedo bomber used by the Imperial Japanese Navy.
kathenotheism (n.)
	[m1]"a form of polytheism characteristic of the Vedic religion, in which one god at a time is considered supreme", 1865, coined in German by Max Müller from Greek [c]kath' hena[/c] "one by one" + [ref]theism[/ref]. Müller also coined [ref]henotheism[/ref] (1860), from Greek [c]henos[/c] "one", for "faith in a single god" as distinguished from exclusive belief in only one god, in writings on early Hebrew religion.
Katherine
	[m1]fem. proper name, also [c]Katharine[/c], see [ref]Catherine[/ref].
Kathmandu
	[m1]Nepalese capital, from Nepalese [c]Kathmandu[/c], from [c]kath[/c] "wooden" + [c]mandu[/c] "temple".
Katie
	[m1]diminutive form of [ref]Kate[/ref].
katydid (n.)
	[m1]insect of the locust family ([c]Microsentrum rhombifolium[/c]), 1784, American English (perhaps first used by John Bartram), imitative of the stridulous sound the male makes when it rubs its front wings together. The sound itself is more accurately transcribed from 1751 as [c]catedidist[/c].
katzenjammer (n.)
	[m1]1849, "a hangover", American English colloquial, from German [c]katzen[/c], comb. form of [c]katze[/c] "cat" + [c]jammer[/c] "distress, wailing". Hence, "any unpleasant reaction" (1897).
	[m2][ex]Pleasure can intoxicate, passion can inebriate, success can make you quite as drunk as champagne. The waking from these several stages of delights will bring the same result--[c]Katzenjammer[/c]. In English you would call it reaction; but whole pages of English cannot express the sick, empty, weary, vacant feeling which is so concisely contained within these four German syllables. \["Blackwood's Edinburgh Magazine", August 1884\][/ex][/m]
	[m1][c]Katzenjammer Kids[/c] "spectacularly naughty children" is from title of comic strip first drawn by German-born U.S. comic strip artist Rudolph Dirks (1877-1968) in 1897 for the "New York Journal".
	[m2][ex]"THE SHENANIGAN KIDS" is the new American name for the original "Katzenjammer Kids". Although the original name and idea were pure Holland Dutch, some people may have had the mistaken impression that they were of Germanic origin, and hence the change. It is the same splendid comic as in the past. \[International Feature Service advertisement in "Editor & Publisher", July 6, 1918\][/ex][/m]
Kay
	[m1]fem. proper name, often a shortening of [ref]Katherine[/ref]. As a given name for girls, from 1890s in the U.S.; in the top 100 for girls born there 1936-1945.
kayak (n.)
	[m1]1757, from Danish [c]kajak[/c], from Greenland Eskimo [c]qayaq[/c], literally "small boat of skins". The verb is attested from 1875, from the noun.
Kayla
	[m1]fem. proper name, extended form of [ref]Kay[/ref]. Rare before 1962; a top-20 name for girls born in the U.S. 1988-2004.
kayo
	[m1]spelled-out form of [c]K.O.[/c] (knockout), from 1923. Also used in 1920s as a slang reversal of [c]OK[/c].
Kazakhstan
	[m1]from the indigenous [c]Kazakh[/c] people (from the Turkish root [c]kazak[/c] "nomad"; see [ref]Cossack[/ref]) + Iranian root [c]-stan[/c] "country, land" (see [ref]-stan[/ref]).
kazoo (n.)
	[m1]1884, American English, probably altered from earlier [c]bazoo[/c] "trumpet" (1877); probably ultimately imitative (cf. [c]bazooka[/c]). In England, formerly called a [c]Timmy Talker[/c], in France, a [c]mirliton[/c].
	[m2][ex]Kazoos, the great musical wonder, ... anyone can play it; imitates fowls, animals, bagpipes, etc. \[1895 Montgomery Ward catalogue, p.245\][/ex][/m]
kebab (n.)
	[m1]"pieces of meat roasted on a skewer", 1813 (cf. [ref]shish kebab[/ref]).
keck (v.)
	[m1]"to make a sound as if to vomit", 1530s, echoic. Related: [c]Kecked[/c]; [c]kecking[/c].
Ked
	[m1]proprietary name of a brand of canvas sneakers, 1917, registered by United States Rubber Co., N.Y.
	[m2][ex]We wanted to call it Peds, but ... it came too close to ... other brand names. So we batted it around for awhile and decided on the hardest-sounding letter in the alphabet, K, and called it Keds, that was in 1916. \[J.Healey, in R.L. Cohen, "Footwear Industry", x.93\][/ex][/m]
keel (n.)
	[m1]"lowest timber of a ship or boat", mid-14c., probably from a Scandinavian source, cf. Old Norse [c]kjölr[/c] "keel", Danish [c]kjøl[/c], Swedish [c]köl[/c], from Proto-Germanic [c]*keluz[/c], of uncertain origin. Some etymologists say this is unconnected with the [c]keel[/c] that means "a ship, barge", which also is the root of Middle Dutch [c]kiel[/c] "ship", Old English [c]ceol[/c] "ship's prow", Old High German [c]kiel[/c], German [c]Kiel[/c] "ship", but the two words have influenced each other. Barnhart, however, calls them cognates. This other word is said to be from Proto-Germanic [c]*keula[/c], from PIE [c]*geul-[/c] "rounded vessel". [c]Keel[/c] still is used locally in England and U.S. for "flat-bottomed boat", especially on the Tyne.
keel (v.2)
	[m1]"to keep cool", from Middle English [c]kelen[/c], from Old English [c]celan[/c] "to cool", from [c]col[/c] "cool" (see [ref]cool[/ref]). The form [c]kele[/c] (from Old English [c]colian[/c]) was used by Shakespeare, but it later was assimilated with the adjective form into the modern verb [c]cool[/c]. Cognate with Dutch [c]koelen[/c], Old High German [c]chuolen[/c], German [c]kühlen[/c].
keel (v.1)
	[m1]1838, American English, from [ref]keel[/ref] (n.). To [c]keel over[/c] (1876) is from the nautical image of a ship turning keel-up. Related: [c]Keeled[/c]; [c]keeling[/c].
keelboat (n.)
	[m1]1690s, from [ref]keel[/ref] + [ref]boat[/ref].
keelhaul (v.)
	[m1]1660s (the experience itself is described from 1620s), from Dutch [c]kielhalen[/c], literally "to haul under the keel", an old punishment. See [ref]keel[/ref] (n.) + [ref]haul[/ref] (v.). Related: [c]Keelhauled[/c]. German [c]kielholen[/c], Danish [c]kjølhale[/c], Swedish [c]kölhala[/c] also are from Dutch.
keelson (n.)
	[m1]also [c]kelson[/c], 1620s, altered (by influence of [c]keel[/c] (n.)) from Middle English [c]kelsyng[/c] (late 13c.), which probably is of Scandinavian origin (cf. Swedish [c]kölsvin[/c], Danish and Norwegian [c]kjølsvin[/c], from root of Old Norse [c]kjölr[/c] (see [ref]keel[/ref] (n.)) + [c]swin[/c] "swine", used of timber (see [ref]swine[/ref]). Or else from a similar Low German source.
keen (adj.)
	[m1]c.1200, from Old English [c]cene[/c] "bold brave", later "clever, wise", from Proto-Germanic [c]*kan-[/c] "be able to" (see [ref]can[/ref]). Original prehistoric senses seem to have been both "brave" and "skilled"; cognate with Old Norse [c]kænn[/c] "skillful, wise", Middle Dutch [c]coene[/c] "bold", Dutch [c]koen[/c], Old High German [c]kuon[/c] "pugnacious, strong", German [c]kühn[/c] "bold, daring". Sense of "eager" is from mid-14c. The meaning "sharp" is peculiar to English: of blades and edges early 13c., of sounds c.1400, of eyesight c.1720. A popular word of approval in teenager and student slang from c.1900.
keen (v.)
	[m1]"lament", 1811, from Irish [c]caoinim[/c] "I weep, wail, lament", from Old Irish [c]coinim[/c] "I wail". Related: [c]Keened[/c]; [c]keening[/c]. As a noun from 1830.
keenly (adv.)
	[m1]Old English [c]cenlice[/c]; see [ref]keen[/ref] (adj.) + [ref]-ly[/ref] (2).
keenness (n.)
	[m1]1520s, from [ref]keen[/ref] (adj.) + [ref]-ness[/ref].
keep (v.)
	[m1]late Old English [c]cepan[/c] "to seize, hold", also "to observe", from Proto-Germanic [c]*kopijanan[/c], but with no certain connection to other languages. It possibly is related to Old English [c]capian[/c] "to look", from Proto-Germanic [c]*kap-[/c] ([c]cepan[/c] was used c.1000 to render Latin [c]observare[/c]), which would make the basic sense "to keep an eye on".
	[m2][ex]The word prob. belongs primarily to the vulgar and non-literary stratum of the language; but it comes up suddenly into literary use c.1000, and that in many senses, indicating considerable previous development. \[OED\][/ex][/m]
	[m1]Sense of "preserve, maintain" is from mid-14c. Meaning "to maintain in proper order" is from 1550s; meaning "financially support and privately control" (usually in reference to mistresses) is from 1540s. Related: [c]Kept[/c]; [c]keeping[/c].
keep (n.)
	[m1]mid-13c., "care or heed in watching", from [ref]keep[/ref] (v.). Meaning "innermost stronghold of a tower" is from 1580s, perhaps a translation of Italian [c]tenazza[/c], with a notion of "that which keeps" (someone or something); the sense of "food required to keep a person or animal" is attested from 1801. [c]For keeps[/c] "completely, for good" is American English colloquial, from 1861.
keeper (n.)
	[m1]c.1300 (late 13c. as a surname), "one who has charge of some person or thing, warden", agent noun from [ref]keep[/ref] (v.). Sense of "one who carries on some business" is from mid-15c. Sporting sense (originally cricket) is from 1744. Meaning "something (or someone) worth keeping" is attested by 1999. [c]Brother's keeper[/c] is from Genesis iv:9.
keepsake (n.)
	[m1]1790, from [ref]keep[/ref] (v.) + [ref]sake[/ref]; on model of [ref]namesake[/ref]; thus an object [c]kept[/c] for the [c]sake[/c] of the giver. As an adjective by 1839.
kef (n.)
	[m1]1808, from Arabic [c]kaif[/c] "well-being, good-humor". Specifically, state of dreaming intoxication produced by smoking cannabis; [c]dolce far niente.[/c] In Morocco and Algeria, it was the name for Indian hemp.
keg (n.)
	[m1]1630s, earlier [c]kag[/c] (mid-15c.), from a Scandinavian source, cf. Old Norse [c]kaggi[/c] "keg, cask", of unknown origin. Cognate with Swedish [c]kagge[/c], Norwegian [c]kagg[/c]. Specific sense of "barrel of beer" is from 1945. U.S. student slang [c]kegger[/c] "party featuring a keg of beer" attested by 1969.
keister (n.)
	[m1]"buttocks", 1931, perhaps transferred from underworld meaning "safe, strongbox" (1914), earlier "a burglar's toolkit that can be locked" (1881); probably from British dialect [ref]kist[/ref] (northern form of [ref]chest[/ref]) or its German cognate [c]Kiste[/c] "chest, box". The connection may be via pickpocket slang sense of "rear trouser pocket" (1930s).
keld (n.)
	[m1]1690s in northern dialect, but frequent in place names, from Old Norse [c]kelda[/c] "a well, fountain, spring", also "a deep, still, smooth part of a river".
Kellogg
	[m1]surname, attested from late 13c., literally "kill hog", a name for a butcher. The U.S. cereal company began in Battle Creek, Michigan, in 1906, founded by W.K. Kellogg (business manager of the Battle Creek Sanatorium) as Battle Creek Toasted Corn Flake Company.
Kelly
	[m1]common Irish surname, from Old Irish [c]ceallach[/c] "war". As a type of pool played with 15 balls, it is attested from 1898. [c]Kelly green[/c] first recorded 1917.
keloid (n.)
	[m1]also [c]cheloid[/c], 1854, from French [c]kéloïde[/c], from Greek [c]khele[/c] "crab claw, talon, cloven hoof" + [c]-oides[/c] (see [ref]-oid[/ref]). Related: [c]Keloidal[/c]; [c]cheloidal[/c].
kelp (n.)
	[m1]1660s, from Middle English [c]culpe[/c] (late 14c.), of unknown origin. [c]Kelper[/c] "native or inhabitant of the Falkland Islands" is attested from 1960.
kelpie (n.)
	[m1]1747, Scottish, of unknown origin, perhaps related to Gaelic [c]colpach[/c] "heifer, steer, colt"; [c]colpa[/c] "cow, horse". The Lowland name of a demon in the shape of a horse that was reputed to haunt lakes and rivers and to delight in causing drownings. But unlike its equivalents in Danish ([c]nøkken[/c]) and Icelandic ([c]nykur[/c]), it occasionally was benevolent, especially to millers by keeping their streams running.
Kelvin
	[m1]unit of absolute temperature scale, 1911, in honor of British physicist Sir William Thompson, Lord [c]Kelvin[/c] (1824-1907).
kempt (adj.)
	[m1]"well-combed, neat", late 14c., from past tense of dialectal [c]kemb[/c], from Old English [c]cemdan[/c] (see [ref]unkempt[/ref]). A rare word after c.1500; any modern use probably is a whimsical back-formation from [c]unkempt[/c].
ken (v.)
	[m1]"to know", Scottish dialect, from Old English [c]cennan[/c] "make known, declare, acknowledge" (in late Old English also "to know"), originally "make to know", causative of [c]cunnan[/c] "to become acquainted with, to know" (see [ref]can[/ref] (v.)). Cognate with German [c]kennen[/c], Danish [c]kjende[/c], Swedish [c]känna[/c]. Related: [c]Kenned[/c]; [ref]kenning[/ref].
ken (n.2)
	[m1]"house where thieves meet", 1560s, vagabonds' slang, probably a shortening of [ref]kennel[/ref].
ken (n.1)
	[m1]"range of sight", 1580s, a nautical abbreviation of [ref]kenning[/ref].
kendal (n.)
	[m1]green woolen cloth, late 14c., from place name in Westmoreland where it was manufactured. The place so called for being in the [c]dale[/c] of the River [c]Kent[/c].
Kenelm
	[m1]masc. proper name, Old English [c]Cenhelm[/c], from [c]cene[/c] "brave, bold" (see [ref]keen[/ref] (adj.)) + [c]helm[/c] "helmet" (see [ref]helmet[/ref]).
Kennedy
	[m1]Irish surname, said to be from Old Irish [c]cinneide[/c] "ugly head".
kennel (n.)
	[m1]c.1300, from Anglo-French [c]*kenil[/c], Old French [c]chenil[/c], from Vulgar Latin [c]*canile[/c], from Latin [c]canem[/c] (nominative [c]canis[/c]) "dog" (see [ref]canine[/ref] (n.)), "with suffix as in [c]ovile[/c] sheepfold" \[OED\]. As a verb, 1550s, from the noun.
Kenneth
	[m1]masc. proper name, Scottish, from Gaelic [c]Caioneach[/c], literally "handsome, comely".
kenning (n.)
	[m1]Old English [c]cenning[/c] "procreation; declaration in court", present participle of [ref]ken[/ref] (v.). From early 14c. in senses "sign, token; teaching, instruction"; c.1400 as "mental cognition". From 1883 as "periphrastic expression in early Germanic poetry"; in this sense it probably is from Old Norse cognate verb [c]kenna[/c] "to know, to recognize, to feel or perceive; to call, to name (in a formal poetic metaphor)".
keno (n.)
	[m1]game of chance (akin to bingo), 1814, American English, probably from French [c]quine[/c] "five winning numbers in a lottery", from Latin [c]quini[/c] "five each", distributive of [c]quinque[/c] "five" (see [ref]five[/ref]). The numbers are arranged in rows of five.
keno-
	[m1]before vowels, [c]ken-[/c], word-forming element meaning "empty", from comb. form of Greek [c]kenos[/c] "empty", from PIE root [c]*ken-[/c] "empty".
kenosis (n.)
	[m1]from Greek [c]kenosis[/c] "an emptying", from [c]kenoein[/c] "to empty", from PIE [c]*ken-[/c] "empty". From Phil. ii:7. Related: [c]Kenotic[/c].
Kent
	[m1]Old English, from Latin [c]Canticum[/c], Greek [c]Kantion[/c] (51 B.C.E.), an ancient Celtic name often explained as "coastal district", but possibly "land of the hosts or armies". Related: [c]Kentish[/c].
Kentucky
	[m1]U.S. state, earlier a county of Virginia, organized 1776; the name is of Iroquois or Shawnee origin, perhaps a Wyandot (Iroquoian) word meaning "meadow" (cf. Seneca [c]geda'geh[/c] "at the field"); the river name seems to have been the original use in English; the native use perhaps was first in reference to a village in Clark County known in Shawnee as [c]Eskippakithiki[/c]. Related: [c]Kentuckian[/c].
Kenya
	[m1]African nation, named for Mount [c]Kenya[/c], which probably is a shortening of Kikuyu [c]Kirinyaga[/c], from [c]kere nyaga[/c], literally "white mountain" (it is snowcapped). Related: [c]Kenyan[/c].
kepi (n.)
	[m1]soldier's peaked cap, 1861, from French [c]képi[/c], from German Swiss [c]käppi[/c], diminutive of German [c]Kappe[/c] "a cap", from Late Latin [c]cappa[/c] "hood, cap" (see [ref]cap[/ref]).
kept
	[m1]past tense of [ref]keep[/ref] (v.).
ker-
	[m1]U.S. slang prefix, by 1836 as [c]che-[/c], 1843 as [c]ker-[/c], possibly from influence of German or Dutch [c]ge-[/c], past participial prefix; or ultimately echoic of the sound of the fall of some heavy body.
keratin (n.)
	[m1]basic substance of horns, nails, feathers, etc., 1847, from Greek [c]keras[/c] (genitive [c]keratos[/c]) "horn" (see [ref]kerato-[/ref]) + chemical suffix [ref]-in[/ref] (2).
kerato-
	[m1]before vowels, [c]kerat-[/c], word-forming element meaning "horn, horny", from Greek [c]keras[/c] (genitive [c]keratos[/c]) "horn", from PIE [c]*ker-[/c] (1) "horn, head" (see [ref]horn[/ref] (n.)).
kerb (n.)
	[m1]1660s, a variant of [ref]curb[/ref] (q.v.). The preferred British English spelling in certain specialized senses, especially "edging of stone on a pavement" (1805).
kerchief (n.)
	[m1]early 14c., [c]curchef[/c], earlier [c]kovrechief[/c] (early 13c.), from Anglo-French [c]courchief[/c], Old French [c]couvrechief[/c], literally "cover head", from [c]couvrir[/c] "to cover" (see [ref]cover[/ref]) + [c]chief[/c] "head" (see [ref]chief[/ref]).
kerfuffle (n.)
	[m1]"row, disturbance", c.1930, first in Canadian English, ultimately from Scot. [ref]curfuffle[/ref].
kermes (n.)
	[m1]"shield louse", c.1600 of the insect preparation used as a dye, etc.; 1590s of the species of oak on which the insects live, from Medieval Latin [c]cremesinus[/c] (also source of French [c]kermès[/c], Italian [c]chermes[/c], Spanish [c]carmes[/c]), from Arabic [c]qirmiz[/c] "kermes", from Sanskrit [c]krmi-ja[/c] a compound meaning "(red dye) produced by a worm".
	[m1]The Sanskrit compound is [c]krmih[/c] "worm" (cognate with Lithuanian [c]kirmis[/c], Old Irish [c]cruim[/c], Albanian [c]krimp[/c] "worm") + [c]-ja-[/c] "produced" (from PIE [c]*gene-[/c]; see [ref]genus[/ref]). The insect lives in the Levant and southern Europe on a species of oak (kermes oak). They were esteemed from ancient times as a source of red and scarlet dye. The dye is harvested from pregnant females, which in that state resemble small roundish grains about the size of peas and cling immobile to the tree on which they live.
	[m1]From this fact kermes dye was, for a long time, mistaken in Europe as being from a seed or excrescence of the tree, and the word for it in Greek was [c]kokkos[/c], literally "a grain, seed" (see [ref]cocco-[/ref]). This was passed to Latin as [c]coccum[/c], [c]coccus[/c] "berry \[sic\] yielding scarlet dye", in late use "scarlet color, scarlet garment".   So important was kermes ([c]coccus[/c]) as a commercial source of scarlet dye that derivatives of the name for it have displaced the original word for "red" in many languages, e.g. Welsh [c]coch[/c] (from Latin), Modern Greek [c]kokkinos[/c]. Cf. also [ref]crimson[/ref] (n.).  Kermes dyes have been found in burial wrappings in Anglo-Scandinavian York, but the use of kermes dyes seems to have been lost in Europe from the Dark Ages until early 15c. It fell out of use again with the introduction of [ref]cochineal[/ref] (which might itself be from [c]coccus[/c]) from the New World.
	[m2][ex]Cloths dyed with kermes are of a deep red colour; and though much inferior in brilliancy to the scarlet cloths dyed with real Mexican cochineal, they retain the colour better and are less liable to stain. The tapestries of Brussels and other parts of Flanders, which have scarcely lost any thing of their original brilliancy, even after a lapse of 200 years, were all dyed with kermes. \[W.T. Brande, "Dictionary of Science, Literature, & Art", London, 1842\][/ex][/m]
kern (n.)
	[m1]1680s, "part of a metal type projecting beyond the body", as the head of an [c]-f-[/c] or the tail of a [c]-j-[/c], from French [c]carne[/c] "projecting angle, quill of a pen", from Latin [c]cardinem[/c] "hinge".
kernel (n.)
	[m1]Old English [c]cyrnel[/c] "seed, kernel, pip", from Proto-Germanic [c]*kurnilo-[/c] (cf. Middle High German [c]kornel[/c], Middle Dutch [c]cornel[/c]), from the root of [c]corn[/c] "seed, grain" (see [ref]corn[/ref] (n.1)) + [c]-el[/c], diminutive suffix. Figurative sense of "core or central part of anything" is from 1550s.
kerosene (n.)
	[m1]1852, coined irregularly by Canadian geologist Abraham Gesner (1797-1864), who discovered how to distill it c.1846, from Greek [c]keros[/c] "wax" + chemical suffix [c]-ene[/c]. So called because it contains paraffin (hence the British English name, [c]paraffin oil[/c]).
kerygma (n.)
	[m1]"preaching", 1889, from Greek [c]kerygma[/c] "proclamation, preaching", from [c]keryssein[/c] "to proclaim", related to [c]keryx[/c] "herald".
kestrel (n.)
	[m1]kind of falcon, c.1600, earlier [c]castrell[/c] (15c.), probably from Middle French [c]cresserelle[/c], which apparently is related to [c]crecerelle[/c] "rattle", from Latin [c]crepitacillium[/c] "small rattle", diminutive of [c]crepitaculum[/c] "noisy bell, rattle", from [c]crepitare[/c] "to crackle, rattle"; possibly from the old belief that their noise frightened away other hawks.
ketamine (n.)
	[m1]1966, from [c]keto-[/c], comb. form of [ref]ketone[/ref], + [ref]amine[/ref].
ketch (n.)
	[m1]kind of small sailing vessel, 1650s, earlier [c]catch[/c] (mid-15c.), [c]cache[/c] (late 14c.), probably from Middle English [c]cacchen[/c] "to capture, ensnare, chase" (see [ref]catch[/ref]). Cf. the sense development in [ref]yacht[/ref].
ketchup (n.)
	[m1]1711, said to be from Malay [c]kichap[/c], but probably not original to Malay. It might have come from Chinese [c]koechiap[/c] "brine of fish", which, if authentic, perhaps is from the Chinese community in northern Vietnam \[Terrien de Lacouperie, in "Babylonian and Oriental Record", 1889, 1890\]. [c]Catsup[/c] (earlier [c]catchup[/c], 1680s) is a failed attempt at Englishing, still in use in U.S., influenced by [c]cat[/c] and [c]sup[/c].
	[m1]Originally a fish sauce, the word came to be used in English for a wide variety of spiced gravies and sauces; "Apicius Redivivus; or, the Cook's Oracle", by William Kitchiner, London, 1817, devotes 7 pages to recipes for different types of catsup (his book has 1 spelling of [c]ketchup[/c], 72 of [c]catsup[/c]), including walnut, mushroom, oyster, cockle and mussel, [c]tomata[/c], white (vinegar and anchovies figure in it), cucumber, and pudding catsup. Chambers's Encyclopaedia (1870) lists mushroom, walnut, and tomato ketchup as "the three most esteemed kinds". Tomato ketchup emerged c.1800 in U.S. and predominated from early 20c.
ketone (n.)
	[m1]chemical group, 1851, from German [c]keton[/c], coined in 1848 by German chemist Leopold Gmelin (1788-1853) from German [c]Aketon[/c], from French [c]acétone[/c] (see [ref]acetone[/ref]). Its comb. form is [c]keto-[/c].
ketosis (n.)
	[m1]1900, from [c]keto-[/c], comb. form of [ref]ketone[/ref], + [ref]-osis[/ref].
kettle (n.)
	[m1]Old English [c]cetil[/c] (Mercian), from Latin [c]catillus[/c] "deep pan or dish for cooking", diminutive of [c]catinus[/c] "bowl, dish, pot". A general Germanic borrowing (cf. Old Saxon [c]ketel[/c], Old Frisian [c]zetel[/c], Middle Dutch [c]ketel[/c], Old High German [c]kezzil[/c], German [c]Kessel[/c]). Spelling with a [c]-k-[/c] (c.1300) probably is from influence of Old Norse cognate [c]ketill[/c]. The smaller sense of "tea-kettle" is attested by 1769.
kettledrum (n.)
	[m1]1540s, from [ref]kettle[/ref] + [ref]drum[/ref] (n.).
Kevlar
	[m1]registered trademark (DuPont) for a synthetic fiber developed there c.1965.
kew
	[m1]1939, as a clipped form of [c]thank you[/c].
kewl
	[m1]1996 as a representation of a casual pronunciation of [ref]cool[/ref].
kewpie (n.)
	[m1]1909, American English, coined by their illustrator, Rose C. O'Neill (1874-1944), as an altered form of a diminutive of [ref]Cupid[/ref].
kex (n.)
	[m1]"dry, hollow plant stem", late 14c., of uncertain origin. Klein says ultimately from Latin [c]cicuta[/c] "hemlock".
key (n.1)
	[m1]"metal piece that works a lock", from Old English [c]cæg[/c] "key", of unknown origin, with no certain cognates other than Old Frisian [c]kei[/c]. Perhaps related to Middle Low German [c]keie[/c] "lance, spear" on notion of "tool to cleave with", from Proto-Germanic [c]*ki-[/c] "to cleaver, split" (cf. German [c]Keil[/c] "wedge", Gothic [c]us-kijans[/c] "come forth", said of seed sprouts, [c]keinan[/c] "to germinate"). But Liberman writes, "The original meaning of [c]*kaig-jo-[/c] was presumably '*pin with a twisted end.' Words with the root [c]*kai-[/c] followed by a consonant meaning 'crooked, bent; twisted' are common only in the North Germanic languages". Modern pronunciation is a northern variant predominating from c.1700; earlier it was often spelled and pronounced [c]kay[/c].
	[m1]Figurative sense of "that which serves to open or explain" was in Old English; meaning "that which holds together other parts" is from 1520s. As "answer to a test", it is from chess, short for [c]key move[/c], "first move in a solution to a set problem". Musical sense of "tone, note" is 15c., but modern sense of "scale" is 1580s, probably as a translation of Latin [c]clavis[/c] or French [c]clef[/c] (see [ref]clef[/ref]; also cf. [ref]keynote[/ref]). Extended c.1500 to "mechanism on a musical instrument". As a verb meaning "to scratch (a car's paint job) with a key" it is recorded by 1986.
key (n.2)
	[m1]"low island", 1690s, from Spanish [c]cayo[/c] "shoal, reef", from Taino [c]cayo[/c] "small island"; spelling influenced by Middle English [c]key[/c] "wharf" (c.1300), from Old French [c]kai[/c] "sand bank" (see [ref]quay[/ref]).
keyboard (n.)
	[m1]1819, from [ref]key[/ref] (n.1) in sense of "mechanism of a musical instrument" + [ref]board[/ref] (n.1). Originally of pianos, organs, etc., extended to other machines 1846. The verb is first recorded 1926 (implied in [c]keyboarding[/c]).
keyhole (n.)
	[m1]1590s, from [ref]key[/ref] (n.1) + [ref]hole[/ref] (n.).
Keynesian
	[m1]1937 (adj.), 1942 (n.), from name of British economist John Maynard [c]Keynes[/c] (1883-1946).
keynote (n.)
	[m1]also [c]key-note[/c], "lowest note of a musical scale, basis of a scale", 1776, from [ref]key[/ref] (n.1) in sense of "musical scale" + [ref]note[/ref] (n.). Figurative sense of "leading idea" is from 1783; [c]keynote address[/c] is 1905, American English.
keypad (n.)
	[m1]1975, from [ref]key[/ref] (n.1) + [ref]pad[/ref] (n.).
keypunch (n.)
	[m1]1933, from [ref]key[/ref] (n.1) + [ref]punch[/ref] (v.).
keystone (n.)
	[m1]"stone in the middle of an arch, which holds up the others", 1630s, from [ref]key[/ref] (n.1) in figurative sense of "that which holds together other parts" + [ref]stone[/ref]. Figurative sense is from 1640s. Pennsylvania was called the [c]Keystone State[/c] because of its position (geographical and political) in the original American confederation, between northern states and southern ones. [c]Keystone cops[/c] were the bumbling police in the slapstick silent movies produced by [c]Keystone[/c] Company, formed by Canadian-born U.S. film director Mack Sennett (1884-1960) in 1912.
keystroke (n.)
	[m1]1902, from [ref]key[/ref] (n.1) + [ref]stroke[/ref] (n.). Not in common use until the rise of computers. As a verb, by 1966 (implied in [c]keystroking[/c]).
keyword (n.)
	[m1]also [c]key-word[/c], 1807, from [ref]key[/ref] (n.1) + [ref]word[/ref] (n.). Originally in reference to codes and ciphers.
Keziah
	[m1]fem. proper name, biblical daughter of Job, from Hebrew [c]Qetzi'ah[/c], literally "cassia", the aromatic tree that produces cinnamon.
KGB
	[m1]national security agency of the Soviet Union from 1954 to 1991, attested from 1955 in English, initialism (acronym) of Russian [c]Komitet gosudarstvennoy bezopasnosti[/c] "Committee for State Security".
khaki (n.)
	[m1]"dust-colored cloth", 1857, from Urdu [c]khaki[/c], literally "dusty", from [c]khak[/c] "dust", from Persian. First introduced in uniforms of British cavalry in India (the Guide Corps, 1846); widely adopted for camouflage purposes in the Boer Wars (1899-1902). As an adjective from 1863. Related: [c]Khakis[/c].
khan (n.)
	[m1]c.1400, from Turkic, literally "lord, prince", contraction of [c]khaqan[/c] "ruler, sovereign". Known in Europe since 13c., cf. Latin [c]chanis[/c], Greek [c]kanes[/c], Old French [c]chan[/c].
khanate (n.)
	[m1]1799, from [ref]khan[/ref] + [ref]-ate[/ref] (1).
khedive (n.)
	[m1]Turkish viceroy of Egypt, 1867, from French [c]khédive[/c], from Turkish [c]khidiv[/c], from Persian [c]khidiw[/c] "prince", derivative of [c]khuda[/c] "master, prince", from Old Persian [c]khvadata-[/c] "lord", from compound [c]*khvat-data-[/c], literally "created from oneself", from [c]khvat-[/c] (from PIE [c]*swe-tos[/c] "from oneself", ablative of root [c]*s(w)e-[/c]; see [ref]idiom[/ref]) + [c]data-[/c] "created".
Khmer
	[m1]1867, native name. [c]Khmer Rouge[/c], communist party of Cambodia, literally "Red Khmer", is with French [c]rouge[/c] (see [ref]rouge[/ref] (n.)).
kibble (n.)
	[m1]"ground-up meat used as dog food, etc"., apparently from the verb meaning "to bruise or grind coarsely", attested from 1790, first in milling, but of unknown origin. The same or an identical word was used in the coal trade in the late 19c. and in mining from the 1670s for "bucket used to haul up ore or waste".
kibbutz (n.)
	[m1]"Israeli collective settlement", 1931, from Modern Hebrew [c]qibbus[/c] "gathering", earlier "a gathering together", verbal noun from root of [c]qibbetz[/c] "he gathered together". Plural is [c]kibbutzim[/c]. Related to Arabic [c]quabada[/c] "he grasped, seized".
kibitz (v.)
	[m1]1927, from Yiddish [c]kibitsen[/c] "to offer gratuitous advice as an outsider", from German [c]kiebitzen[/c] "to look on at cards, to kibitz", originally in thieves' cant "to visit", from [c]Kiebitz[/c], name of a shore bird (European pewit, lapwing) with a folk reputation as a meddler, from Middle High German [c]gibitz[/c] "pewit", imitative of its cry. Young lapwings are proverbially precocious and active, and were said to run around with half-shells still on their heads soon after hatching.
kibitzer (n.)
	[m1]1927, agent noun from [ref]kibitz[/ref].
kibosh (n.)
	[m1]1836, [c]kye-bosk[/c], in slang phrase [c]put the kibosh on[/c], of unknown origin, despite intense speculation. The earliest citation is in Dickens. Looks Yiddish, but origin in early 19c. English slang seems to argue against this. One candidate is Irish [c]caip bháis, caipín báis[/c] "cap of death", sometimes said to be the black cap a judge would don when pronouncing a death sentence, but in other sources identified as a gruesome method of execution "employed by Brit. forces against 1798 insurgents" \[Bernard Share, "Slanguage, A Dictionary of Irish Slang"\]. Or it may somehow be connected with Turkish [c]bosh[/c] (see [ref]bosh[/ref]).
kick (v.)
	[m1]late 14c., "to strike out with the foot" (earliest in biblical phrase now usually rendered as [c]kick against the pricks[/c]), of uncertain origin, perhaps from Old Norse [c]kikna[/c] "bend backwards, sink at the knees". "The doubts OED has about the Scandinavian origin of [c]kick[/c] are probably unfounded" \[Liberman\]. Related: [c]Kicked[/c]; [c]kicking[/c].
	[m1]Figurative sense of "complain, protest, rebel against" (late 14c.) probably is from the Bible verse. Slang sense of "die" is attested from 1725 ([c]kick the wind[/c] was slang for "be hanged", 1590s; see also [ref]bucket[/ref]). Meaning "to end one's drug habit" is from 1936. [c]Kick in[/c] "contribute" is from 1908; [c]kick out[/c] "expel" is from 1690s. To [c]kick oneself[/c] in self-reproach is from 1891. The children's game of [c]kick the can[/c] is attested from 1891.
kick (n.)
	[m1]1520s, from [ref]kick[/ref] (v.). Meaning "recoil (of a gun) when fired" is from 1826. Meaning "surge or fit of pleasure" (often as [c]kicks[/c]) is from 1941; originally literally, "stimulation from liquor or drugs" (1844). [c]The kick[/c] "the fashion" is c.1700.
kick-off (n.)
	[m1]also [c]kickoff[/c], [c]kick off[/c], 1857, "first kick in a football match", from [ref]kick[/ref] (v.) + [ref]off[/ref]. Figurative sense of "start, beginning event" is from 1875.
kickback (n.)
	[m1]also [c]kick-back[/c], c.1900 in various mechanical senses, from [ref]kick[/ref] (v.) + [ref]back[/ref] (adv.). By 1926 in a slang sense of "be forced to return pelf, pay back to victims", which was extended to illegal partial give-backs of government-set wages that were extorted from workers by employers. Hence sense of "illegal or improper payment" (1932).
kickboxing (n.)
	[m1]also [c]kick-boxing[/c], 1968 (as one word, from 1971), from [ref]kick[/ref] + [ref]boxing[/ref]. Related: [c]Kickbox[/c] (v.); [c]kickboxer[/c].
kicker (n.)
	[m1]1570s, agent noun from [ref]kick[/ref] (v.).
kickshaw (n.)
	[m1]late 16c., "a fancy dish in cookery" (especially a non-native one), from English pronunciation of French [c]quelque chose[/c] "a something, a little something".
kicksie-wicksie (n.)
	[m1]a fanciful word for "wife" in Shakespeare ("All's Well", II iii.297), 1601, apparently a perversion of [ref]kickshaw[/ref] "a fancy dish in cookery".
kickstand (n.)
	[m1]"metal support for holding a bicycle upright", 1936, from [ref]kick[/ref] (v.) + [ref]stand[/ref] (n.). So called for the method of putting it in position.
kicky (adj.)
	[m1]1790, "clever; showy, gaudy", from [ref]kick[/ref] (n.) + [ref]-y[/ref] (2). Meaning "full of thrills, providing kicks" is from 1968.
kid (n.)
	[m1]c.1200, "the young of a goat", from a Scandinavian source (cf. Old Norse [c]kið[/c] "young goat"), from Proto-Germanic [c]*kiðjom[/c] (cf. Old High German [c]kizzi[/c], German [c]kitze[/c], Danish and Swedish [c]kid[/c]). Extended meaning of "child" first recorded as slang 1590s, established in informal usage by 1840s. Applied to skillful young thieves and pugilists since at least 1812. [c]Kid stuff[/c] "something easy" is from 1913 (The phrase was in use about that time in reference to vaudeville acts or advertisements featuring children, and to children-oriented features in newspapers). [c]Kid glove[/c] "a glove made of kidskin leather" is from 1680s; sense of "characterized by wearing kid gloves", therefore "dainty, delicate" is from 1856.
kid (v.)
	[m1]"tease playfully", 1839, earlier, in thieves' cant, "to coax, wheedle, hoax" (1811), probably from [ref]kid[/ref] (n.), via notion of "treat as a child, make a kid of". Related: [c]Kidded[/c]; [c]kidding[/c].
Kidderminster
	[m1]type of carpet, 1832, named for the town in England where it was manufactured.
kiddo (n.)
	[m1]1893, familiar form of [ref]kid[/ref] (n.) in the "child" sense.
kiddy (n.)
	[m1]also [c]kiddie[/c]; 1570s as "young goat"; 1780 as "flash thief"; 1889 as "child", from various senses of [ref]kid[/ref] (n.) + [ref]-y[/ref] (3). Related: [c]Kiddies[/c].
kidnap (v.)
	[m1]1680s, compound of [ref]kid[/ref] (n.) "child" and [c]nap[/c] "snatch away", variant of [ref]nab[/ref]; originally "steal children to provide servants and laborers in the American colonies". Related: [c]Kidnapped[/c]; [c]kidnapping[/c].
kidnapper (n.)
	[m1]1670s; see [ref]kidnap[/ref] (though this word is attested a few years earlier).
kidney (n.)
	[m1]early 14c., of unknown origin, originally [c]kidenere[/c], perhaps a compound of Old English [c]cwið[/c] "womb" (see [ref]bowel[/ref]) + [c]ey[/c] "egg" (see [ref]egg[/ref] (n.)) in reference to the shape of the organ. Figurative sense of "temperament" is from 1550s. [c]Kidney bean[/c] is from 1540s, so called for its shape.
kielbasa (n.)
	[m1]1951, from Polish [c]kiełbasa[/c] "sausage" (Russian [c]kolbasa[/c], Serbo-Croatian [c]kobasica[/c]); perhaps from Turkish [c]kulbasti[/c], "grilled cutlet", literally "pressed on the ashes". Or perhaps, via Jewish butchers, from Hebrew [c]kolbasar[/c] "all kinds of meat".
Kiev
	[m1]Ukrainian [c]Kyyiv[/c], of unknown origin; explanation from the name of a founding prince named [c]Kiy[/c] probably is folk etymology. Related: [c]Kievan[/c].
kike (n.)
	[m1]derogatory slang for "a Jew", by 1901, American English; early evidence supports the belief that it was used at first among German-American Jews in reference to newcomers from Eastern Europe, perhaps because the names of the latter ended in [c]-ki[/c] or [c]-ky[/c].
	[m2][ex]There is no charity organization of any kind here \[a small city in Pennsylvania\] and, what is sadder to relate, the Jews in this city will not form one; that is, if the present temper of the people can be used as a criterion. The German Jews are bitterly opposed to the "Kikes", as they persist in calling the Russian Jews .... \["Report of the National Conference of Jewish Charities in the United States", Cleveland, 1912\][/ex][/m]
	[m1]Philip Cowen, first editor of "The American Hebrew", suggests a source in Yiddish [c]kikel[/c] "circle". According to him, Jewish immigrants, ignorant of writing with the Latin alphabet, signed their entry forms with a circle, eschewing the "X" as a sign of Christianity. On this theory, Ellis Island immigration inspectors began calling such people [c]kikels[/c], and the term shortened as it passed into general use.
kil
	[m1]first element in many Celtic place names, literally "cell (of a hermit), church, burial place", from Gaelic and Irish [c]-cil[/c], from [c]cill[/c], gradational variant of [c]ceall[/c] "cell, church, burial place", from Latin [c]cella[/c] (see [ref]cell[/ref]).
Kilimanjaro
	[m1]mountain in Africa, from Swahili, literally "mountain of the god of cold", from [c]kilima[/c] "mountain" + [c]njaro[/c] "god of cold".
Kilkenny
	[m1]county in Leinster, Ireland. The county is named for its town, from Irish [c]Cill Chainnigh[/c] "Church of (St.) Kenneth". The story of the [c]Kilkenny cats[/c], a pair of which fought until only their tails were left, is attested from 1807.
kill (v.)
	[m1]c.1200, "to strike, hit, beat, knock"; c.1300, "to deprive of life", perhaps from an unrecorded variant of Old English [c]cwellan[/c] "to kill" (see [ref]quell[/ref]), but the earliest sense suggests otherwise. Sense in to [c]kill time[/c] is from 1728. Related: [c]Killed[/c]; [ref]killing[/ref]. [c]Kill-devil[/c], colloquial for "rum", especially if new or of bad quality, is from 1630s.
kill (n.2)
	[m1]"stream", 1630s, American English, from Dutch [c]kil[/c], from Middle Dutch [c]kille[/c] "riverbed", especially in place names (e.g. [c]Schuylkill[/c]). A common Germanic word, the Old Norse form, [c]kill[/c], meant "bay, gulf" and gave its name to Kiel Fjord on the German Baltic coast and thence to [c]Kiel[/c], the port city founded there in 1240.
kill (n.1)
	[m1]early 13c., "a stroke, a blow", from [ref]kill[/ref] (v.). Meaning "act of killing" is from 1814; that of "a killed animal" is from 1878. Lawn tennis serve sense is from 1903. [c]The kill[/c] "the knockout" is boxing jargon, 1950.
killable (adj.)
	[m1]1755, from [ref]kill[/ref] (v.) + [ref]-able[/ref].
killdeer (n.)
	[m1]also [c]killdee[/c], 1731, American English, species of North American ring-plover, the name imitative of its cry.
killer (n.)
	[m1]late 15c., agent noun from [ref]kill[/ref] (v.). But a surname, [c]Ric\[hard\] Le Kyller[/c] is attested from 1288. Figurative use from 1550s. Meaning "impressive person or thing" is by 1900 (as an adjective, 1979); reduplicated form [c]killer-diller[/c] attested by 1938. [c]Killer whale[/c] is from 1725; [c]killer instinct[/c] is attested from 1931, originally in boxing.
killing (adj.)
	[m1]mid-15c., present participle adjective from [ref]kill[/ref] (v.). Meaning "very funny" is from 1844. As a noun, "large profit", 1886, American English slang.
killjoy (n.)
	[m1]also [c]kill-joy[/c], 1776, from [ref]kill[/ref] (v.) + [ref]joy[/ref]. Formerly used with other stems (cf. [c]kill-courtesy[/c] "boorish person", [c]kill-cow[/c] "bully, big man", etc.).
kiln (n.)
	[m1]Old English [c]cyln[/c], [c]cylen[/c] "kiln, oven", from Latin [c]culina[/c] "kitchen, cooking stove", unexplained variant of [c]coquere[/c] "to cook" (see [ref]cook[/ref] (n.)). Old Norse [c]kylna[/c], Welsh [c]cilin[/c] probably are from English.
kilo (n.)
	[m1]1870, shortening of [ref]kilogram[/ref]. Slang shortening [c]key[/c] (in drug trafficking) is attested from 1968.
kilo-
	[m1]word-forming element meaning "one thousand", introduced in French 1795, when the metric system was officially adopted there, from Greek [c]khilioi[/c] "thousand", of unknown origin.
kilobyte (n.)
	[m1]1970, from [ref]kilo-[/ref] + [ref]byte[/ref].
kilogram (n.)
	[m1]"one thousand grams", 1797, from French [c]kilogramme[/c] (1795); see [ref]kilo-[/ref] + [ref]gram[/ref].
kilojoule (n.)
	[m1]1893, from [ref]kilo-[/ref] + [ref]joule[/ref].
kiloliter (n.)
	[m1]1810, from French [c]kilolitre[/c]; see [ref]kilo-[/ref] + [ref]liter[/ref].
kilolitre (n.)
	[m1]chiefly British English spelling of [ref]kiloliter[/ref]; also see [ref]-re[/ref].
kilometer (n.)
	[m1]1810, from French [c]kilomètre[/c] (1795); see [ref]kilo-[/ref] + [ref]meter[/ref] (n.2). Related: [c]Kilometric[/c].
kilometre (n.)
	[m1]chiefly British English spelling of [ref]kilometer[/ref]; also see [ref]-re[/ref].
kilowatt (n.)
	[m1]1884, from [ref]kilo-[/ref] + [ref]watt[/ref]. [c]Kilowatt hour[/c] is from 1892. Related: [c]Kilowattage[/c].
Kilroy
	[m1]U.S. military graffito character, 1945, said to be either Sgt. Francis J. [c]Kilroy[/c] Jr., U.S. Army Air Transport, whose friend or friends began writing his name everywhere as a prank; or war materiéls inspector James J. [c]Kilroy[/c] of Quincy, Mass., who wrote "Kilroy was here" on everything he checked.
kilt (n.)
	[m1]"plaited tartan skirt", c.1730, from Middle English verb [c]kilten[/c] "to tuck up" (mid-14c.), from a Scandinavian source (cf. Danish [c]kilte op[/c] "to tuck up"; Old Norse [c]kilting[/c] "shirt", [c]kjalta[/c] "fold made by gathering up to the knees").
kilt (v.)
	[m1]"to tuck up", mid-14c., of Scandinavian origin; cf. Danish [c]kilte[/c], Swedish [c]kilta[/c] "to tuck up"; see [ref]kilt[/ref] (n.). Related: [c]Kilted[/c]; [c]kilting[/c].
kilter (n.)
	[m1]in [c]out of kilter[/c] (1620s) variant of English dialectal [c]kelter[/c] (c.1600) "good condition, order", of unknown origin.
Kimberley
	[m1]South African city, founded 1871; also region in northwest Australia; both named for John Wodehouse, 1st Earl of [c]Kimberley[/c], who was British secretary of state for the colonies; the earldom is from a place in Norfolk, England (the name alsi is found in Nottinghamshire, Warwickshire). The second element is Old English [c]leah[/c] "meadow, clearing in a woodland" (see [ref]lea[/ref]), the first reflect various Old English personal names; the one in Norfolk appears first as [c]Chineburlai[/c] (1086) and seems to be "clearing of a woman called [c]Cyneburg[/c]".
Kimberly
	[m1]fem. proper name, apparently from the place or surname [ref]Kimberley[/ref]. Not much known in U.S. before 1946; a top-10 name for girls born there 1964-1977.
kimchi (n.)
	[m1]1898, from Korean.
kimono (n.)
	[m1]1630s, from Japanese [c]kimono[/c], literally "a thing put on", from [c]ki[/c] "wear, put on" + [c]mono[/c] "thing".
kin (n.)
	[m1]c.1200, from Old English [c]cynn[/c] "family; race; kind, sort, rank; nature; gender, sex", from Proto-Germanic [c]*kunjam[/c] "family" (cf. Old Frisian [c]kenn[/c], Old Saxon [c]kunni[/c], Old Norse [c]kyn[/c], Old High German [c]chunni[/c] "kin, race"; Danish and Swedish [c]kön[/c], Middle Dutch, Dutch [c]kunne[/c] "sex, gender"; Gothic [c]kuni[/c] "family, race", Old Norse [c]kundr[/c] "son", German [c]Kind[/c] "child"), from PIE [c]*gen(e)-[/c] "to produce" (see [ref]genus[/ref]).
kinase (n.)
	[m1]1902, from Greek [c]kinein[/c] "to move" (see [ref]cite[/ref]) + chemical suffix [ref]-ase[/ref].
kind (n.)
	[m1]"class, sort, variety", from Old English [c]gecynd[/c] "kind, nature, race", related to [c]cynn[/c] "family" (see [ref]kin[/ref]), from Proto-Germanic [c]*gakundjaz[/c] "family, race" (see [ref]kind[/ref] (adj.)). Ælfric's rendition of "the Book of Genesis" into Old English came out [c]gecyndboc[/c]. The prefix disappeared 1150-1250. No exact cognates beyond English, but it corresponds to adjective endings such as Goth [c]-kunds[/c], Old High German [c]-kund[/c]. Also in English as a suffix ([ref]mankind[/ref], etc.). Other earlier, now obsolete, senses in English included "character, quality derived from birth" and "manner or way natural or proper to anyone". Use in phrase [c]a kind of[/c] (1590s) led to colloquial extension as adverb (1804) in phrases such as [c]kind of stupid[/c] ("a kind of stupid (person)").
kind (adj.)
	[m1]"friendly, deliberately doing good to others", from Old English [c]gecynde[/c] "natural, native, innate", originally "with the feeling of relatives for each other", from Proto-Germanic [c]*gakundiz[/c] "natural, native", from [c]*kunjam[/c] (see [ref]kin[/ref]), with collective prefix [c]*ga-[/c] and abstract suffix [c]*-iz[/c]. Sense development from "with natural feelings", to "well-disposed" (c.1300), "benign, compassionate" (c.1300).
kind-hearted (adj.)
	[m1]also [c]kindhearted[/c], 1530s; see [ref]kind[/ref] (adj.) + [ref]hearted[/ref]. Related: [c]Kindheartedly[/c], [c]kindheartedness[/c].
kinda
	[m1]1890, representing a casual pronunciation of [c]kind of[/c].
kindergarten (n.)
	[m1]1852, from German, literally "children's garden", from [c]Kinder[/c] "children" (plural of [c]Kind[/c] "child"; see [ref]kin[/ref] (n.)) + [c]Garten[/c] "garden" (see [ref]yard[/ref] (n.1)). Coined 1840 by German educator Friedrich Fröbel (1782-1852) in reference to his method of developing intelligence in young children.
	[m2][ex][c]Kindergarten[/c] means a garden of children, and Froebel, the inventor of it, or rather, as he would prefer to express it, [c]the discoverer of the method of Nature[/c], meant to symbolize by the name the spirit and plan of treatment. How does the gardener treat his plants? He studies their individual natures, and puts them into such circumstances of soil and atmosphere as enable them to grow, flower, and bring forth fruit,-- also to renew their manifestation year after year. \[Mann, Horace, and Elizabeth P. Peabody, "Moral Culture of Infancy and Kindergarten Guide", Boston, 1863\][/ex][/m]
	[m1]The first one in England was established 1850 by Johannes Ronge, German Catholic priest; in America, 1868, by Elizabeth Peabody of Boston, Mass. Taken into English untranslated, whereas other nations that borrowed the institution nativized the name (cf. Danish [c]börnehave[/c], Modern Hebrew [c]gan yeladim[/c], literally "garden of children"). Sometimes partially anglicized as [c]kindergarden[/c] (attested by 1879).
kindergartener (n.)
	[m1]"kindergarten teacher", 1872, from [ref]kindergarten[/ref] + [ref]-er[/ref] (1). The German form [c]kindergartner[/c] is recorded in American English from 1863. As "kindergarten pupil", attested from 1935.
kindle (v.)
	[m1]c.1200, [c]cundel[/c], "to set fire to, to start on fire", probably from a Scandinavian source akin to Old Norse [c]kynda[/c] "to kindle, to light a fire", Swedish [c]quindla[/c] "kindle", of uncertain origin, + frequentative suffix [c]-le[/c]. Figurative use from c.1300. Intransitive sense "to begin to burn, to catch fire" is from c.1400. Related: [c]Kindled[/c]; [ref]kindling[/ref].
	[m1]Influenced in form, and sometimes in Middle English in sense, with [c]kindel[/c] "to give birth" (of animals), "bring forth, produce" (c.1200), from [c]kindel[/c] (n.) "offspring of an animal, young one", from Old English [c]gecynd[/c] (see [ref]kind[/ref] (n.)) + [c]-el[/c].
kindling (n.)
	[m1]"material for lighting fire", 1510s, from present participle of [ref]kindle[/ref] (v.). Earlier "a setting alight" (c.1300).
kindly (adj.)
	[m1]early 14c., from Old English [c]gecyndelic[/c] "natural, innate; suitable, lawful"; see [ref]kind[/ref] (adj.) + [ref]-ly[/ref] (1). Related: [c]Kindliness[/c]. The adverb meaning "with kind feelings" is from Old English [c]gecyndelice[/c], with [ref]-ly[/ref] (2).
kindness (n.)
	[m1]c.1300, "courtesy, noble deeds", from [ref]kind[/ref] (adj.) + [ref]-ness[/ref]. Meaning "kind deeds; kind feelings" is from late 14c. Old English [c]kyndnes[/c] meant "nation; produce, an increase".
kindred (n.)
	[m1]c.1200, [c]kinraden[/c], compound of [ref]kin[/ref] (q.v.) + [c]-rede[/c], from Old English [c]ræden[/c] "condition, rule", related to [c]rædan[/c] "to advise, rule" (see [ref]read[/ref] (v.)). With intrusive [c]-d-[/c] (17c.) probably for phonetic reasons (cf. [ref]thunder[/ref]) but perhaps encouraged by [c]kind[/c] (n.). As an adjective, 1520s, from the noun.
kine (n.)
	[m1]archaic plural of [c]cow[/c], a double plural (cf. [ref]children[/ref]) or genitive plural of Middle English [c]kye[/c] "cows", from Old English [c]cy[/c] (genitive [c]cyna[/c]), plural of [c]cu[/c] "cow".
kinema
	[m1]see [ref]cinema[/ref].
kinematics (n.)
	[m1]"science of motion", 1840, from French [c]cinématique[/c] (Ampère, 1834), from Greek [c]kinesis[/c] "movement, motion" (see [ref]cite[/ref]). Related: [c]Kinematic[/c] (1864); [c]kinematical[/c].
kinesics (n.)
	[m1]study of body language, 1952, from Greek [c]kinesis[/c] "movement, motion" (see [ref]cite[/ref]) + [ref]-ics[/ref]. Related: [c]kinesic[/c].
kinesiology (n.)
	[m1]1894, from [c]kinesi-[/c], comb. form of Greek [c]kinesis[/c] "movement, motion" (see [ref]cite[/ref]) + [ref]-ology[/ref]. Related: [c]Kinesiological[/c]; [c]kinesiologically[/c].
kinesis (n.)
	[m1]"physical movement", 1819, from Greek [c]kinesis[/c] "movement, motion" (see [ref]cite[/ref]).
kinesthesia (n.)
	[m1]also [c]kinaesthesia[/c], 1888, Modern Latin compound of Greek [c]kinein[/c] "to set in motion; to move" (see [ref]cite[/ref]) + [c]aisthesis[/c] "perception" (see [ref]anaesthesia[/ref]).
kinesthetic (adj.)
	[m1]also [c]kinaesthetic[/c], "pertaining to kinesthesia", 1880, coined by British neurologist Henry Charlton Bastian (1837-1915) from Greek [c]kinein[/c] "to move" (see [ref]cite[/ref]) + [c]aisthesis[/c] "sensation" (see [ref]anaesthesia[/ref]). Perhaps on model of [c]aesthetic[/c], [c]prosthetic[/c].
kinesthetics (n.)
	[m1]also [c]kinaesthetics[/c], by 1893, from [ref]kinesthetic[/ref] "pertaining to kinesthesia" + [ref]-ics[/ref].
kinetic (adj.)
	[m1]"relating to motion", 1841, from Greek [c]kinetikos[/c] "moving, putting in motion", from [c]kinetos[/c] "moved", verbal adjective of [c]kinein[/c] "to move" (see [ref]cite[/ref]).
	[m2][ex]Buster Keaton's subject was kinetic man, a being he approached with the almost metaphysical awe we reserve for a Doppelgänger. This being was, eerily, himself, played by himself, then later in a projection room, watched by himself: an experience never possible to any generation of actors in the previous history of the world. \[Hugh Kenner, "The Counterfeiters", 1968\][/ex][/m]
	[m1]Related: [c]Kinetical[/c]; [c]kinetically[/c].
kinetics (n.)
	[m1]1864, from [ref]kinetic[/ref]; see [ref]-ics[/ref].
kineto-
	[m1]word-forming element meaning "motion", from Greek [c]kineto-[/c], comb. form of [c]kinetos[/c] (see [ref]kinetic[/ref]).
kinfolk (n.)
	[m1]also [c]kin-folk[/c], 1802, principally American English, but the earliest references are British, from [ref]kin[/ref] (n.) + [ref]folk[/ref] (n.). [c]Kinsfolk[/c] is recorded from 1844.
king (n.)
	[m1]Old English [c]cyning[/c] "king, ruler", from Proto-Germanic [c]*kuninggaz[/c] (cf. Dutch [c]koning[/c], Old Norse [c]konungr[/c], Danish [c]konge[/c], Old Saxon and Old High German [c]kuning[/c], Middle High German [c]künic[/c], German [c]König[/c]). Possibly related to Old English [c]cynn[/c] "family, race" (see [ref]kin[/ref]), making a [c]king[/c] originally a "leader of the people"; or from a related root suggesting "noble birth", making a [c]king[/c] originally "one who descended from noble birth". The sociological and ideological implications render this a topic of much debate.
	[m1]Finnish [c]kuningas[/c] "king", Old Church Slavonic [c]kunegu[/c] "prince" (Russian [c]knyaz[/c], Bohemian [c]knez[/c]), Lithuanian [c]kunigas[/c] "clergyman" are loans from Germanic.
	[m2][ex]As leon is the king of bestes. \[John Gower, [c]"Confessio Amantis",[/c] 1390\][/ex][/m]
	[m1]In Old English, used for names of chiefs of Anglian and Saxon tribes or clans, then of the states they founded. Also extended to British and Danish chiefs they fought. The chess piece so called from early 15c.; the playing card from 1560s; use in checkers/draughts first recorded 1820. Applied in nature to species deemed remarkably big or dominant (e.g. [c]king crab[/c], 1690s). In marketing, [c]king-size[/c] is from 1939, originally of cigarettes.
	[m2][ex]\[I\]t was \[Eugene\] Field who haunted the declining years of Creston Clarke with his review of that actor's Lear. ... Said he, "Mr. Clarke played the King all the evening as though under constant fear that someone else was about to play the Ace". \["Theatre Magazine", January 1922\][/ex][/m]
King Kong
	[m1]U.S. film released 1933.
king's evil (n.)
	[m1]"scrofula", late 14c., translates Medieval Latin [c]regius morbus[/c]; so called because the kings of England and France claimed to heal it by their touch. In England, the custom dates from Edward the Confessor and was continued through the Stuarts (Charles II touched 90,798 sufferers) but was ended by the Hanoverians (1714).
kingdom (n.)
	[m1]Old English [c]cyningdom[/c]; see [ref]king[/ref] + [ref]-dom[/ref]. Cognate with Old Saxon [c]kuningdom[/c], Middle Dutch [c]koninghdom[/c], Old Norse [c]konungdomr[/c]. The usual Old English word was [c]cynedom[/c]; Middle English also had [c]kingrick[/c] (for second element, see [ref]Reichstag[/ref]). Meaning "one of the realms of nature" is from 1690s. [c]Kingdom-come[/c] "the next world" (1785) is from the Lord's Prayer.
kingfisher (n.)
	[m1]mid-15c., originally [c]king's fisher[/c], for obscure reasons; see [ref]king[/ref] + [ref]fisher[/ref].
kingmaker (n.)
	[m1]also [c]king-maker[/c], 1590s, originally in reference to the 15c. Earl of Warwick.
kingpin (n.)
	[m1]also [c]king-pin[/c], 1801 as the name of the large pin in the game of kayles (similar to bowls except a club or stick was thrown instead of a ball; cf. "Games, Gaming and Gamesters' Laws", Frederick Brandt, London, 1871), from [ref]king[/ref] with a sense of "chief" + [ref]pin[/ref] (n.). The modern use is mainly figurative and is perhaps from the word's use as another name for the [c]king-bolt[/c] (itself from 1825) in a machinery, though the figurative use is attested earlier (1867) than the literal.
Kings
	[m1]biblical book, late 14c., so called because it tells the history of the kings of Judah and Israel.
kingship (n.)
	[m1]early 14c., from [ref]king[/ref] + [ref]-ship[/ref].
kink (n.)
	[m1]1670s, a nautical term, from Dutch [c]kink[/c] "twist in a rope" (also found in French and Swedish), probably related to Old Norse [c]kikna[/c] "to bend backwards, sink at the knee" (see [ref]kick[/ref]). Figurative sense of "odd notion, mental twist" first recorded in American English, 1803, in writings of Thomas Jefferson. As a verb, 1690s, from the noun.
kinkajou (n.)
	[m1]1796, from French (1670s), from an Algonquian word.
kinky (adj.)
	[m1]1844, "full of kinks, twisted, curly", from [ref]kink[/ref] + [ref]-y[/ref] (2). Meaning "odd, eccentric, crotchety" is from 1859; that of "sexually perverted" is from 1959. Related: [c]Kinkiness[/c].
kino-
	[m1]before vowels, [c]kin-[/c], word-forming element meaning "motion", from Greek [c]kino-[/c], from [c]kinein[/c] "to move" (see [ref]cite[/ref]).
kinship (n.)
	[m1]by 1764, from [ref]kin[/ref] + [ref]-ship[/ref]. A more pure word than [c]relationship[/c], which covers the same sense but is a hybrid.
kinsman (n.)
	[m1]c.1200, [c]kenesmen[/c], from late Old English [c]cynnes mannum[/c]; see [ref]kin[/ref] + [ref]man[/ref]. [c]Kinswoman[/c] is recorded from c.1400.
kiosk (n.)
	[m1]1620s, "open pavilion", from French [c]kiosque[/c] (17c.), from Turkish [c]koshk[/c], [c]kiöshk[/c] "pavilion, palace", from Persian [c]kushk[/c] "palace, portico". Later of newsstands (1865). Modern sense influenced by British [c]telephone kiosk[/c] (1928).
kipper (n.)
	[m1]Old English [c]cypera[/c] "male salmon", perhaps related to [c]coper[/c] "reddish-brown metal" (see [ref]copper[/ref]), on resemblance of color. Another theory connects it to [c]kip[/c], name for the sharp, hooked lower jaw of the male salmon in breeding season, from Middle English [c]kippen[/c] "to snatch, tug, pull". The modern word usually refers to [c]kippered[/c] herring, from a verb meaning "to cure a fish by cleaning, salting, and spicing it" (early 14c.). The theory is that this originally was done to salmon, hence the name.
kir (n.)
	[m1]"white wine and crème de cassis", 1966 (popular in U.S. 1980s), from Canon Felix [c]Kir[/c] (1876-1968), mayor of Dijon, who is said to have invented the recipe.
Kiribati
	[m1]island nation in the Pacific, formerly [c]Gilbert Islands[/c] and named for Capt. Thomas [ref]Gilbert[/ref], who arrived there 1788 after helping transport the first shipload of convicts to Australia. At independence in 1979 it took the current name, which represents the local pronunciation of [c]Gilbert[/c]. [c]Christmas Island[/c], named for the date it was discovered by Europeans, is in the chain and now goes by [c]Kiritimati[/c], likewise a local pronunciation of the English name.
kirk (n.)
	[m1]c.1200, northern England and Scottish dialectal form of [c]church[/c], from a Scandinavian source, cf. Old Norse [c]kirkja[/c] "church", from Old English [c]cirice[/c] (see [ref]church[/ref]).
kirschwasser (n.)
	[m1]"liquor distilled from fermented cherry juice", 1819, from German [c]Kirschwasser[/c], literally "cherry-water"; first element from Middle High German [c]kirse[/c], from Old High German [c]kirsa[/c], from Vulgar Latin [c]*ceresia[/c], from Late Latin [c]cerasium[/c] "cherry" (see [ref]cherry[/ref]). For second element, see [ref]water[/ref] (n.1).
kirtle (n.)
	[m1]"a man's tunic; a woman's skirt", Old English [c]cyrtel[/c], related to Old Norse [c]kyrtill[/c] "tunic"; both regarded as probably from Latin [c]curtus[/c] "short" (see [ref]curt[/ref]) + diminutive suffix [c]-el[/c].
kismet (n.)
	[m1]"fate, destiny", 1834, from Turkish [c]qismet[/c], from Arabic [c]qismah[/c], [c]qismat[/c] "portion, lot, fate", from root of [c]qasama[/c] "he divided".
	[m2][ex]From a nation of enthusiasts and conquerors, the Osmanlis became a nation of sleepers and smokers. They came into Europe with the sword in one hand and the Koran in the other: were they driven out of their encampment, it would be with the Koran in one hand and the pipe in the other, crying: [c]'Kismet! Kismet! Allah kehrim!'[/c] (God hath willed it! God is great!) \[Dr. James O. Noyes, "The Ottoman Empire", "The Knickerbocker", October 1858\][/ex][/m]
	[m1]Popularized as the title of a novel in 1877.
kiss (v.)
	[m1]Old English [c]cyssan[/c] "to kiss", from Proto-Germanic [c]*kussijanan[/c] (cf. Old Saxon [c]kussian[/c], Old Norse [c]kyssa[/c], Old Frisian [c]kessa[/c], Middle Dutch [c]cussen[/c], Dutch, Old High German [c]kussen[/c], German [c]küssen[/c], Norwegian and Danish [c]kysse[/c], Swedish [c]kyssa[/c]), from [c]*kuss-[/c], probably ultimately imitative of the sound. Related: [c]Kissed[/c]; [c]kissing[/c]. For vowel evolution, see [ref]bury[/ref]. There appears to be no common Indo-European root word for "kiss", though suggestions of a common [c]ku-[/c] sound may be found in the Germanic root and Greek [c]kynein[/c] "to kiss", Hittite [c]kuwash-anzi[/c] "they kiss", Sanskrit [c]cumbati[/c] "he kisses".
	[m2][ex]Kissing, as an expression of affection or love, is unknown among many races, and in the history of mankind seems to be a late substitute for the more primitive rubbing of noses, sniffing, and licking. \[Buck, p.1113\][/ex][/m]
	[m1]Some languages make a distinction between the kiss of affection and that of erotic love (cf. Latin [c]saviari[/c] "erotic kiss", vs. [c]osculum[/c], literally "little mouth"). French [c]embrasser[/c] "kiss", but literally "embrace", came about in 17c. when the older word [c]baiser[/c] (from Latin [c]basiare[/c]) acquired an obscene connotation. Insulting invitation [c]kiss my ass[/c] is at least from 1705, but probably much older (cf. "The Miller's Tale").
kiss (n.)
	[m1]Old English [c]coss[/c]; see [ref]kiss[/ref] (v.). It became Middle English [c]cuss[/c], but this yielded to [c]kiss[/c], from the verb. [c]Kiss of death[/c] in figurative sense "thing that signifies impending failure" is from 1944 (Billboard, Oct. 21), ultimately in reference to Judas's kiss in Gethsemane (Matt. xxvi:48-50). The [c]kiss of peace[/c] was, in Old English, [c]sibbecoss[/c] (for first element, see [ref]sibling[/ref]).
kissable (adj.)
	[m1]1783, from [ref]kiss[/ref] (v.) + [ref]-able[/ref]. Related: [c]Kissably[/c]; [c]kissability[/c].
kisser (n.)
	[m1]sang for "mouth", attested from 1860, agent noun from [ref]kiss[/ref] (v.).
kist (n.)
	[m1]"chest", c.1300, from Old Norse [c]kista[/c] "chest", from Latin [c]cista[/c] (see [ref]chest[/ref]).
kit (n.1)
	[m1]late 13c., "round wooden tub", perhaps from Middle Dutch [c]kitte[/c] "jug, tankard, wooden container", of unknown origin. Meaning "collection of personal effects", especially for traveling (originally in reference to a soldier), is from 1785; that of "outfit of tools for a workman" is from 1851. Of drum sets, by 1929. Meaning "article to be assembled by the buyer" is from 1930s.
kit (n.2)
	[m1]"small fiddle used by dancing teachers", 1510s, probably a shortening of Old English [c]cythere[/c], from Latin [c]cithara[/c], from Greek [c]kithara[/c] (see [ref]guitar[/ref]).
kit and caboodle (n.)
	[m1]also [c]kaboodle[/c], 1861, from [ref]kit[/ref] (n.1) in dismissive sense "number of things viewed as a whole" (1785) + [ref]boodle[/ref] "lot, collection", perhaps from Dutch [c]boedel[/c] "property". [c]Kit[/c] also was paired with other words in similar formations.
kit-cat
	[m1]club founded by Whig politicians in London, 1703; so called from Christopher ([c]"Kit"[/c]) [c]Catling[/c], keeper of the tavern on Shire Lane, near Temple Bar, in which the club first met. Meaning "a size of portrait less than half length" (1754), supposedly is because the dining room in which portraits of club members hung was too low for half-length portraits.
kit-fox (n.)
	[m1]1812, perhaps from a shortening of [ref]kitten[/ref], in reference to smallness.
kitab (n.)
	[m1]Islamic, "a book", especially the Quran or the Bible, 1885, from Arabic [c]kitab[/c] "book", literally "a writing", from Aramaic [c]kethabh[/c] "a writing".
kitch (n.)
	[m1]colloquial shortening of [ref]kitchen[/ref], attested by 1919. Sometimes also an erroneous spelling of [ref]kitsch[/ref].
kitchen (n.)
	[m1]c.1200, from Old English [c]cycene[/c], from West Germanic [c]*kokina[/c] (cf. Middle Dutch [c]cökene[/c], Old High German [c]chuhhina[/c], German [c]Küche[/c], Danish [c]kjøkken[/c]), probably borrowed from Vulgar Latin [c]*cocina[/c] (cf. French [c]cuisine[/c], Spanish [c]cocina[/c]), variant of Latin [c]coquina[/c] "kitchen", from fem. of [c]coquinus[/c] "of cooks", from [c]coquus[/c] "cook", from [c]coquere[/c] "to cook" (see [ref]cook[/ref] (n.)).
	[m1]The Old English word might be directly from Vulgar Latin. [c]Kitchen cabinet[/c] "informal but powerful set of advisors" is American English slang, 1832, originally in reference to administration of President Andrew Jackson. [c]Kitchen midden[/c] (1863) in archaeology translates Danish [c]kjøkken mødding[/c]. Surname [c]Kitchener[/c] ("one in charge of a monastic kitchen") is from early 14c. Old English also had [c]cycenðenung[/c] "service in the kitchen".
kitchen sink (n.)
	[m1]attested by 1824. Phrase [c]everything but[/c] (or [c]and) the kitchen sink[/c] is 1944, from World War II armed forces slang, in reference to intense bombardment.
	[m2][ex]Out for blood, our Navy throws everything but the kitchen sink at Jap vessels, warships and transports alike. \[Shell fuel advertisement, "Life", Jan. 24, 1944\][/ex][/m]
kitchenette (n.)
	[m1]1905, American English, a hybrid from [ref]kitchen[/ref] + [ref]-ette[/ref].
kite (n.)
	[m1]bird of prey ([c]Milvus ictinus[/c]), Old English [c]cyta[/c] "kind of hawk", probably imitative of its cries (cf. [c]ciegan[/c] "to call", German [c]Kauz[/c] "screech owl"). The toy [c]kite[/c] first so-called 1660s, from its way of hovering in the air like a bird. The dismissive invitation to [c]go fly a kite[/c] is attested by 1942, American English, probably tracing to the popular song of the same name (lyrics by Johnny Burke), sung by Bing Crosby in "The Star Maker" (1939):
	[m2][ex]Go fly a kite and tie your troubles to the tail [br]They'll be blown away by a merry gale, [br]Go fly a kite and toss your worries to the wind [br]And they won't come back, they'll be too chagrined.[/ex][/m]
kite (v.)
	[m1]"write a fictitious check", 1839, American English, from 1805 phrase [c]fly a kite[/c] "raise money by issuing commercial paper on nonexistent funds"; see [ref]kite[/ref] (n.). Related: [c]Kited[/c]; [c]kiting[/c].
kith (n.)
	[m1]Old English [c]cyðð[/c] "kinship, relationship; kinsfolk, fellow-countrymen, neighbors; native country, home; knowledge, acquaintance, familiarity", from [c]cuð[/c] "known", past participle of [c]cunnan[/c] "to know" (see [ref]can[/ref] (v.)). Cognate with Old High German [c]chundida[/c]. The alliterative phrase [c]kith and kin[/c] (late 14c.) originally meant "country and kinsmen" and is almost the word's only survival.
kitsch (n.)
	[m1]1926, from German [c]kitsch[/c], literally "gaudy, trash", from dialectal [c]kitschen[/c] "to smear".
	[m2][ex]What we English people call ugliness in German art is simply the furious reaction against what Germans call [c]süsses Kitsch[/c], the art of the picture postcard, and of what corresponds to the royalty ballad. It has for years been their constant reproach against us that England is the great country of [c]Kitsch[/c]. Many years ago a German who loved England only too well said to me, 'I like your English word [c]plain[/c]; it is a word for which we have no equivalent in German, because [c]all[/c] German women are [c]plain[/c].' He might well have balanced it by saying that English has no equivalent for the word [c]Kitsch[/c]. \[Edward J. Dent, "The Music of Arnold Schönberg", "The Living Age", July 9, 1921\][/ex][/m]
kitschy (adj.)
	[m1]1965, from [ref]kitsch[/ref] + [ref]-y[/ref] (2). Related: [c]Kitchiness[/c].
kitten (n.)
	[m1]late 14c., probably from an Anglo-French variant of Old French [c]chitoun[/c] (Old North French [c]caton[/c]) "little cat", from [c]chat[/c] "cat", from Late Latin [c]cattus[/c] (see [ref]cat[/ref]). Applied playfully to a young girl, a sweetheart, from 1870.
kittenish (adj.)
	[m1]1754, from [ref]kitten[/ref] + [ref]-ish[/ref]. Related: [c]Kittenishly[/c]; [c]Kittenishness[/c].
kitty (n.1)
	[m1]"young cat", 1719, variant of [ref]kitten[/ref], perhaps influenced by [c]kitty[/c] "girl, young woman" (c.1500), originally a pet form of fem. proper name [ref]Catherine[/ref]. [c]Kitty Hawk[/c], N.C., apparently is a mangling of a native Algonquian name; it also has been written as [c]Chicahauk[/c].
kitty (n.2)
	[m1]"pool of money in a card game", 1887, probably from [ref]kit[/ref] (n.1), in a sense of "collection of necessary supplies" (1833); but perhaps rather from northern England slang [c]kitty[/c] "prison, jail, lock-up" (1825), of uncertain origin.
Kiwanis
	[m1]businessmen's and professionals' society, formed in Detroit, Michigan, U.S., in 1915, the name is of obscure meaning.
kiwi (n.)
	[m1]type of flightless bird, 1835, from Maori [c]kiwi[/c], said to be of imitative origin. As slang for "a New Zealander", it is attested from 1918. The [c]kiwi fruit[/c] ([c]Actinia chinesis[/c]), was so called in U.S. from c.1966 when it was imported there, but it is known in New Zealand as [c]Chinese gooseberry[/c] (1925).
KKK
	[m1]1868, abbreviation of [ref]ku klux klan[/ref].
Klan (n.)
	[m1]1867, short for [ref]ku klux klan[/ref].
klatsch (n.)
	[m1]1953, from German [c]Klatsch[/c] "gossip", which is said in German sources to be imitative (cf. [c]klatschen[/c] "clap hands", [c]klatsch[/c] "a single clap of the hands"). Also cf. [ref]clap[/ref] (v.), which in Middle English also had a sense of "talk noisily or too much, chatter" (late 14c.).
klaxon (n.)
	[m1]"loud warning horn", 1908, originally on automobiles, said to have been named for the company that sold them (The Klaxon Company; distributor for Lovell-McConnell Mfg. Co., Newark, N.J.), but probably the company was named for the horn, which bore a word likely based on Greek [c]klazein[/c] "to roar", cognate with Latin [c]clangere[/c] "to resound".
Kleagle (n.)
	[m1]title of an officer in the KKK, 1924, from [ref]Klan[/ref] + [ref]eagle[/ref].
Kleenex (n.)
	[m1]1925, proprietary name, registered by Cellucotton Products Company, Neenah, Wisconsin, U.S.; later Kimberly-Clark Corp. An arbitrary alteration of [ref]clean[/ref] + brand-name suffix [c]-ex[/c].
klepto
	[m1]1914 (adj.); 1919 (n.); shortened form of [ref]kleptomaniac[/ref].
kleptocracy (n.)
	[m1]"rule by a class of thieves", 1819, originally in reference to Spain; see [ref]kleptomania[/ref] + [ref]-cracy[/ref].
kleptomania (n.)
	[m1]1830, formed from [ref]mania[/ref] + Greek [c]kleptes[/c] "thief", from [c]kleptein[/c] "to steal, act secretly", from PIE [c]*klep-[/c] "to steal", an extention of root [c]*kel-[/c] "to cover, conceal" (see [ref]cell[/ref]; cf. Latin [c]clepere[/c] "to steal, listen secretly to", Old Prussian [c]au-klipts[/c] "hidden", Old Church Slavonic [c]poklopu[/c] "cover, wrapping", Gothic [c]hlifan[/c] "to steal", [c]hliftus[/c] "thief"). Much-derided 19c. as a fancy term for old-fashioned thievery and an opportunity for the privileged to claim a psychological motive for criminal misbehavior.
	[m2][ex]There is a popular belief that some of the criminal laws under which the poor are rigorously punished are susceptible of remarkable elasticity when the peccadilloes of the rich are brought under judgment, and that there is some truth in the old adage which declares that "one man may steal a horse where another dare not look over the hedge". This unwholesome distrust is not likely to diminish if, in cases of criminal prosecutions where so-called respectable persons commit theft without sufficiently obvious motive for the act, they have their crime extenuated on the plea of kleptomania, as has recently occurred in several notable instances. \["Kleptomania", "The Lancet", Nov. 16, 1861\][/ex][/m]
kleptomaniac (n.)
	[m1]1861; see [ref]kleptomania[/ref].
klezmer (n.)
	[m1]late 19c. (plural [c]klezmorim[/c]); originally, "an itinerant East European Jewish professional musician", from Hebrew [c]kley zemer[/c], literally "vessels of song", thus "musical instruments".
klieg
	[m1]kind of arc lamp used as a studio light, 1921, from Bavarian-born U.S. engineers brothers Anton and John [c]Kliegl[/c], who invented it.
Klondike
	[m1]tributary of the Yukon River in northwestern Canada, from Kutchin (Athabaskan) [c]throndiuk[/c], said to mean "hammer-water" and to be a reference to the practice of driving stakes into the riverbed to support fish traps. Scene of a gold rush after 1896.
kludge
	[m1]1962, noun and verb, U.S. slang, fanciful coinage by U.S. author Jackson W. Granholm (b.1921). Related: [c]Kludgy[/c].
klutz (n.)
	[m1]1967, American English, from Yiddish [c]klots[/c] "clumsy person, blockhead", literally "block, lump", from Middle High German [c]klotz[/c] "lump, ball". Cf. German [c]klotz[/c] "boor, clod", literally "wooden block" (cf. [ref]clot[/ref]).
klutzy (adj.)
	[m1]1965, from [ref]klutz[/ref] + [ref]-y[/ref] (2). Related: [c]Klutziness[/c].
kn-
	[m1]Germanic consonant cluster; the sound is still evident in most sister languages but in English it has been reduced to "n-" in standard pronunciation since before 1750, and for about a century before that it had been pronounced [c]hn-, dn-, tn-[/c]. It was fully voiced in Old and Middle English.
knack (n.)
	[m1]mid-14c., "deception, trick, device", of uncertain origin, probably from a Low German word meaning "a sharp sounding blow" (cf. Middle English [c]knak[/c], late 14c.; German [c]knacken[/c] "to crack"), of imitative origin. Sense of "special skill" is first recorded 1580s, if this is in fact the same word.
knacker (v.)
	[m1]usually in past tense, [c]knackered[/c], "to kill, castrate" (1855), but most often used in weakened sense of "to tire out" (1883); apparently from [c]knacker[/c] (n.) "worn-out or useless horse", 1812, of unknown origin; possibly from a dialectal survival of a Scandinavian word represented by Old Norse [c]hnakkur[/c] "saddle", [c]hnakki[/c] "back of the neck", and thus possibly related to [c]neck[/c] (n.).
knackered (adj.)
	[m1]"worn out, tired", past participle adjective from [ref]knacker[/ref] (v.).
knap (v.)
	[m1]"to strike with a sharp sound", late 15c., echoic. Earlier (c.1400) as a noun meaning "abrupt stroke". Related: [c]Knapped[/c]; [c]knapping[/c].
knapsack (n.)
	[m1]c.1600, from Low German [c]Knapsack[/c] (Dutch [c]knapzak[/c]), probably from [c]knappen[/c] "to eat" literally "to crack, snap" + [c]Sack[/c] "bag" (see [ref]sack[/ref] (n.1)).
knave (n.)
	[m1]Old English [c]cnafa[/c] "boy, male servant", common Germanic (cf. Old High German [c]knabo[/c] "boy, youth, servant", German [c]knabe[/c] "boy, lad", also probably related to Old English [c]cnapa[/c] "boy, youth, servant", Old Norse [c]knapi[/c] "servant boy", Dutch [c]knaap[/c] "a youth, servant", Middle High German [c]knappe[/c] "a young squire", German [c]Knappe[/c] "squire, shield-bearer"). The original meaning might have been "stick, piece of wood" \[Klein\]. Sense of "rogue, rascal" first recorded c.1200. In playing cards, "the jack", 1560s.
knavery (n.)
	[m1]1520s, from [ref]knave[/ref] + [ref]-ery[/ref].
knavish (adj.)
	[m1]late 14c., from [ref]knave[/ref] + [ref]-ish[/ref]. Related: [c]Knavishly[/c]; [c]knavishness[/c].
knead (v.)
	[m1]Old English [c]cnedan[/c] "to knead", from Proto-Germanic [c]*knedanan[/c] (cf. Old Saxon [c]knedan[/c], Middle Dutch [c]cneden[/c], Dutch [c]kneden[/c], Old High German [c]knetan[/c], German [c]kneten[/c], Old Norse [c]knoða[/c] "to knead"). Originally a strong verb (past tense [c]cnæd[/c], past participle [c]cneden[/c]).
knee (n.)
	[m1]Old English [c]cneo[/c], [c]cneow[/c] "knee", from Proto-Germanic [c]*knewam[/c] (cf. Old Norse [c]kne[/c], Old Saxon [c]kneo[/c], Old Frisian [c]kni[/c], Middle Dutch [c]cnie[/c], Dutch [c]knie[/c], Old High German [c]kniu[/c], German [c]Knie[/c], Gothic [c]kniu[/c]), from PIE root [c]*g(e)neu-[/c] (cf. Sanskrit [c]janu[/c], Avestan [c]znum[/c], Hittite [c]genu[/c] "knee"; Greek [c]gony[/c] "knee", [c]gonia[/c] "corner, angle"; Latin [c]genu[/c] "knee"). [c]Knee-slapper[/c] "funny joke" is from 1955.
knee (v.)
	[m1]early 13c., "to bend the knee, kneel", from Old English [c]cneowian[/c], from [c]cneow[/c] (see [ref]knee[/ref] (n.)). The meaning "to strike with the knee" is first recorded 1892. Related: [c]Kneed[/c]; [c]kneeing[/c].
knee-deep (adj.)
	[m1]1530s, from [ref]knee[/ref] (n.) + [ref]deep[/ref] (adj.).
knee-high (adj.)
	[m1]1743, from [ref]knee[/ref] (n.) + [ref]high[/ref] (adj.). Phrase [c]knee-high to a grasshopper[/c] first recorded 1851 (earliest form was [c]knee-high to a toad[/c], 1814).
knee-jerk (n.)
	[m1]patellar reflex, neurological phenomenon discovered and named 1876; the figurative use appeared soon after the phrase was coined.
kneecap (n.)
	[m1]1650s, "a covering or protection for the knee", from [ref]knee[/ref] (n.) + [ref]cap[/ref] (n.). Meaning "bone in front of the knee joint" is from 1869; the verb in the underworld sense of "to shoot (someone) in the knee" as punishment is attested by 1975. Related: [c]Kneecapped[/c].
kneel (v.)
	[m1]Old English [c]cneowlian[/c], from [c]cneow[/c] (see [ref]knee[/ref] (n.)); cf. Middle Low German [c]knelen[/c], Middle Dutch [c]cnielen[/c], Dutch [c]knielen[/c] Gothic [c]knussjan[/c]. Past tense [c]knelt[/c] is a modern formation (19c.) on analogy of [c]feel[/c]/[c]felt[/c], etc. Related: [c]Kneeling[/c].
knell (n.)
	[m1]Old English [c]cnyll[/c] "sound made by a bell when struck or rung slowly", perhaps of imitative origin. The Welsh [c]cnull[/c] "death-bell" appears to be a borrowing from English. For vowel evolution, see [ref]bury[/ref].
knell (v.)
	[m1]Old English [c]cnyllan[/c] "to toll a bell; strike, knock", cognate with Middle High German [c]erknellen[/c] "to resound", Old Norse [c]knylla[/c] "to beat, thrash"; probably imitative. Related: [c]Knelled[/c]; [c]knelling[/c].
Knesset
	[m1]Israeli parliament, 1949, from Mishnaic Hebrew [c]keneseth[/c] "gathering, assembly", from stem of Hebrew [c]kanas[/c] "he gathered, assembled, collected".
knew
	[m1]Old English [c]cneow[/c], past tense of [ref]know[/ref] (v.).
knick-knack (n.)
	[m1]also [c]knickknack[/c], 1570s, reduplication of [ref]knack[/ref] "stratagem, trick".
Knickerbocker
	[m1]"descendant of Dutch settlers of New York", 1831, from Diedrich [c]Knickerbocker[/c], the name under which Washington Irving published his popular "History of New York" (1809). The pen-name was borrowed from Irving's friend Herman Knickerbocker, and literally means "toy marble-baker".
knickers (n.)
	[m1]"short, loose-fitting undergarment", now usually for women but not originally so, 1866, shortening of [c]knickerbockers[/c] (1859), said to be so called for their resemblance to the trousers of old-time Dutchmen in Cruikshank's illustrations for Washington Irving's "History of New York" (see [ref]knickerbocker[/ref]).
knife (n.)
	[m1]late Old English [c]cnif[/c], probably from Old Norse [c]knifr[/c], from Proto-Germanic [c]*knibaz[/c] (cf. Middle Low German [c]knif[/c], Middle Dutch [c]cnijf[/c], German [c]kneif[/c]), of uncertain origin. To further confuse the etymology, there also are forms in [c]-p-[/c], e.g. Dutch [c]knijp[/c], German [c]kneip[/c]. French [c]canif[/c] "penknife" (mid-15c.) is borrowed from Middle English or Norse.
knife (v.)
	[m1]1865, from [ref]knife[/ref] (n.). Related: [c]Knifed[/c]; [c]knifing[/c].
knight (n.)
	[m1]Old English [c]cniht[/c] "boy, youth; servant, attendant", common West Germanic (cf. Old Frisian [c]kniucht[/c], Dutch [c]knecht[/c], Middle High German [c]kneht[/c] "boy, youth, lad", German [c]Knecht[/c] "servant, bondman, vassal"), of unknown origin. The plural in Middle English sometimes was [c]knighten[/c]. Meaning "military follower of a king or other superior" is from c.1100. Began to be used in a specific military sense in Hundred Years War, and gradually rose in importance until it became a rank in the nobility 16c. The chess piece so called from mid-15c. [c]Knight in shining armor[/c] in figurative sense is from 1917, from the man who rescues the damsel in distress in romantic dramas (perhaps especially "Lohengrin"). [c]Knights of Columbus[/c], society of Catholic men, founded 1882 in New Haven, Connecticut, U.S.; [c]Knights of Labor[/c], trade union association, founded in Philadelphia, 1869; [c]Knights of Pythias[/c], secret order, founded in Washington, 1864.
knight (v.)
	[m1]"to make a knight of (someone)", early 13c., from [ref]knight[/ref] (n.). Related: [c]Knighted[/c]; [c]knighting[/c].
knighthood (n.)
	[m1]Old English [c]cnihthad[/c] "the period between childhood and manhood"; see [ref]knight[/ref] (n.) + [ref]-hood[/ref]. Sense of "rank or dignity of a knight" is from c.1300, and probably is an independent formation.
knightly (adj.)
	[m1]Old English [c]cnihtlic[/c]; see [ref]knight[/ref] (n.) + [ref]-ly[/ref] (1).
knish (n.)
	[m1]1930, from Yiddish, from Russian [c]knysh[/c], a kind of cake.
knit (v.)
	[m1]Old English [c]cnyttan[/c] "to tie with a knot, bind, fasten", related to Old Norse [c]knytja[/c] "bind together", Middle Low German  [c]knütten[/c] "to tie, knot", Old English [c]cnotta[/c] "a knot", from Proto-Germanic [c]*knuttjan[/c], from stem [c]*knutt-[/c]. Of brows, late 14c. Meaning "to do knitting" (especially plain stitch) is from 1520s. Related: [c]Knitted[/c]; [ref]knitting[/ref].
knitter (n.)
	[m1]mid-15c., agent noun from [ref]knit[/ref] (v.).
knitting (n.)
	[m1]"knitted work", 1848, from present participle of [ref]knit[/ref] (v.). [c]Knitting-needle[/c] is from 1590s.
knob (n.)
	[m1]late 14c., [c]knobe[/c], probably from a Scandinavian or German source (cf. Middle Low German [c]knobbe[/c] "knob", Middle Dutch [c]cnoppe[/c], Dutch [c]knop[/c], Old Frisian [c]knopp[/c], [c]knapp[/c], Old High German [c]knopf[/c], German [c]Knopf[/c] "button", Old Norse [c]knyfill[/c] "short horn"). Meaning "knoll, isolated round hill" is first recorded 1640s, especially in U.S.
knobby (adj.)
	[m1]1540s, from [ref]knob[/ref] + [ref]-y[/ref] (2). Alternative form [c]knobbly[/c] attested from 1859. Related: [c]Knobbiness[/c].
knock (v.)
	[m1]Old English [c]cnocian[/c] (West Saxon [c]cnucian[/c]), "to pound, beat; knock (on a door)", likely of imitative origin. Meaning "deprecate, put down" is from 1892. Related: [c]Knocked[/c]; [c]knocking[/c]. [c]Knock-kneed[/c] first attested 1774. [c]Knock-down, drag-out[/c] is from 1827. Command [c]knock it off[/c] "stop it" is first recorded 1880, perhaps from auctioneer's term for "dispose of quickly:"
	[m2][ex]At the commencement of the sales, he gave every one that wanted to purchase a paper containing a description of the lands that were to be sold; and, as the sales were cried, he called over the numbers and described the land; and when it got up to one dollar and a quarter an acre, if no body bid, after it was cried two or three times, he would say, knock it off, knock it off. \[U.S. Senate record, 1834\][/ex][/m]
knock (n.)
	[m1]mid-14c., from [ref]knock[/ref] (v.). As an engine noise, from 1899.
knock off (v.)
	[m1]"desist, stop", 1640s; "do hastily", 1817; "kill, murder", 1919; from [ref]knock[/ref] (v.) + [ref]off[/ref].
knock up (v.)
	[m1]1660s in sense of "arouse by knocking at the door", from [ref]knock[/ref] (v.). However it is little used in this sense in American English, where the phrase means "get a woman pregnant" (1813), possibly ultimately from [c]knock[/c] "to copulate with" (1590s; cf. slang [c]knocking-shop[/c] "brothel", 1860).
	[m2][ex][c]Knocked up[/c] in the United States, amongst females, the phrase is equivalent to being [c]enciente[/c], so that Englishmen often unconsciously commit themselves when amongst our Yankee cousins. \[John Camden Hotten, "The Slang Dictionary", London, 1860\][/ex][/m]
	[m1]
knocker (n.)
	[m1]late 14c., agent noun from [ref]knock[/ref]. Sense of "door banger" is by 1590s. [c]Knockers[/c] "a woman's breasts" is slang attested from 1941.
knockoff (n.)
	[m1]"cheap imitation", 1966, from the verbal phrase [ref]knock off[/ref] "do hastily"; in reference to the casual way the things are made.
knockout (n.)
	[m1]also [c]knock-out[/c], in fighting, 1887, from verbal phrase [c]knock out[/c] "to stun by a blow for a 10-count" in boxing, short for [c]to knock out of time[/c]; see [ref]knock[/ref] (v.) + [ref]out[/ref]. Slang meaning "attractive person" is from 1892. To [c]knock oneself out[/c] "make a great effort" is from 1936.
knoll (n.)
	[m1]Old English [c]cnoll[/c] "hilltop, small hill, clod, ball", related to Old Norse [c]knollr[/c] "hilltop"; German [c]knolle[/c] "clod, lump"; Dutch [c]knol[/c] "turnip", [c]nol[/c] "a hill".
knot (n.)
	[m1]Old English [c]cnotta[/c] "intertwining of ropes, cords, etc"., from Proto-Germanic [c]*knuttan-[/c] (cf. Low German [c]knütte[/c], Old Frisian [c]knotta[/c] "knot", Dutch [c]knot[/c], Old High German [c]knoto[/c], German [c]Knoten[/c], perhaps also Old Norse [c]knutr[/c] "knot, knob"). Figurative sense of "difficult problem" was in Old English (cf. [c]Gordian knot[/c]). Symbolic of the bond of wedlock, early 13c. As an ornament of dress, first attested c.1400. Meaning "thickened part or protuberance on tissue of a plant" is from late 14c. The nautical unit of measure (1630s) is from the practice of attaching knotted string to the log line. The ship's speed can be measured by the number of knots that play out while the sand glass is running.
	[m2][ex]The distance between the knots on the log-line should contain 1/120 of a mile, supposing the glass to run exactly half a minute. \[Jorge Juan and Antonio de Ulloa, "A Voyage to South America" 1760\][/ex][/m]
knot (v.)
	[m1]"to tie in a knot", mid-15c., from [ref]knot[/ref] (n.). Related: [c]Knotted[/c] (late 12c.), [c]knotting[/c].
knothead (n.)
	[m1]"stupid person", by 1899, American English, from [ref]knot[/ref] (n.) + [ref]head[/ref] (n.). [c]Joe Knothead[/c] is the name of a character in an 1857 blackface satire publication. And a local history from Massachusetts published in 1879 describes an old-time character known as [c]knot-head[/c] because "\[d\]uring the hottest days of summer ... he worked bare-headed in the sun ...".
	[m1][c]Knothead[/c] also was used as a term in cattle and sheep raising, defined in 1922 as "a type of poorly bred, stunted northern cattle, about the size of yearlings, but with heavy horns indicating that they are older". It turns up, however, in an 1849 petition to the Ohio Legislature, recommending a certain person for a court position, in part because he is a [c]knot-head[/c], which the report of the petition notes is a term of praise for a judge because they are asked to untangle [c]knotty[/c] legal questions, but which phrase, it adds, "is believed not to be in use among [c]gentlemen[/c] in the north part of the State". \[Appendix to the Journal of the Ohio House of Representatives, Session of 1848-9\]
knothole (n.)
	[m1]1726, see [ref]knot[/ref] (n.) + [ref]hole[/ref] (n.).
knotty (adj.)
	[m1]mid-13c. (figurative use early 13c.), from [ref]knot[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Knottiness[/c].
know (v.)
	[m1]Old English [c]cnawan[/c] (class VII strong verb; past tense [c]cneow[/c], past participle [c]cnawen[/c]), "to know, perceive; acknowledge, declare", from Proto-Germanic [c]*knew-[/c] (cf. Old High German [c]bi-chnaan, ir-chnaan[/c] "to know"), from PIE root [c]*gno-[/c] "to know" (cf. Old Persian [c]xšnasatiy[/c] "he shall know";  Old Church Slavonic [c]znati[/c], Russian [c]znat[/c] "to know"; Latin [c]gnoscere[/c]; Greek [c]*gno-[/c], as in [c]gignoskein[/c]; Sanskrit [c]jna-[/c] "know"). Once widespread in Germanic, this form is now retained only in English, where however it has widespread application, covering meanings that require two or more verbs in other languages (e.g. German [c]wissen, kennen, erkennen[/c] and in part [c]können[/c]; French [c]connaître, savoir[/c]; Latin [c]novisse, cognoscere[/c]; Old Church Slavonic [c]znaja, vemi[/c]). The Anglo-Saxons used two distinct words for this, [c]witan[/c] (see [ref]wit[/ref]) and [c]cnawan[/c].
	[m1]Meaning "to have sexual intercourse with" is attested from c.1200, from the Old Testament. To [c]not know one's ass from one's elbow[/c] is from 1930. To [c]know better[/c] "to have learned from experience" is from 1704. [c]You know[/c] as a parenthetical filler is from 1712, but it has roots in 14c. To [c]know too much[/c] (to be allowed to live, escape, etc.) is from 1872. As an expression of surprise, [c]what do you know[/c] attested by 1914.
know (n.)
	[m1]"inside information" (as in [c]in the know[/c]), 1883; earlier "fact of knowing" (1590s), from [ref]know[/ref] (v.).
know-nothing (n.)
	[m1]"ignoramus", 1827, from [ref]know[/ref] + [ref]nothing[/ref]. As a U.S. nativist political party, active 1853-56, the name refers to the secret society at the core of the party, about which members were instructed to answer, if asked about it, that they "know nothing". The party eventually merged into the Republican Party.
knowable (adj.)
	[m1]mid-15c., from [ref]know[/ref] (v.) + [ref]-able[/ref].
knowhow (n.)
	[m1]also [c]know-how[/c], "technical expertise", 1838, American English, from [ref]know[/ref] (v.) + [ref]how[/ref].
knowing (adj.)
	[m1]"with knowledge of truth", late 14c., from present participle of [ref]know[/ref] (v.). Related: [c]Knowingly[/c].
knowingly (adv.)
	[m1]late 14c., from [ref]knowing[/ref] + [ref]-ly[/ref] (2).
knowledge (n.)
	[m1]early 12c., [c]cnawlece[/c] "acknowledgment of a superior, honor, worship"; for first element see [ref]know[/ref]. Second element obscure, perhaps from Scandinavian and cognate with the [c]-lock[/c] "action, process", found in [ref]wedlock[/ref]. Meaning "capacity for knowing, understanding; familiarity; fact of knowing" is late 14c. Sense of "an organized body of facts or teachings" is from c.1400, as is that of "sexual intercourse". Also a verb in Middle English, [c]knoulechen[/c] "acknowledge" (c.1200), later "find out about; recognize", and "to have sexual intercourse with" (c.1300).
knowledgeable (adj.)
	[m1]also [c]knowledgable[/c], c.1600, "capable of being known, recognizable" (a sense now obsolete), from [ref]knowledge[/ref] in its Middle English verbal sense + [ref]-able[/ref]. The modern sense of "having knowledge, displaying knowledge" is from 1829 and probably a new formation.
known
	[m1]past participle of [ref]know[/ref].
knub (n.)
	[m1]"small lump", 1560s, probably cognate with Low German [c]knubbe[/c] "knot, knob", Danish [c]knub[/c] "block, log, stump" (cf. [ref]knob[/ref]).
knuckle (n.)
	[m1]mid-14c., [c]knokel[/c] "finger joint; any joint of the body, especially a knobby one; morbid lump or swelling"; common Germanic (cf. Middle Low German [c]knökel[/c], Middle Dutch [c]cnockel[/c], German [c]knöchel[/c]), literally "little bone", a diminutive of Proto-Germanic root [c]*knuck-[/c] "bone" (cf. German [c]Knochen[/c] "bone).
	[m1]As a verb from 1740, originally in the game of marbles. To [c]knuckle down[/c] "apply oneself earnestly" is 1864 in American English, extended from marbles (putting a knuckle on the ground in assuming the hand position preliminary to shooting); to [c]knuckle under[/c] "submit, give in" is first recorded 1740, supposedly from the former more general sense of "knuckle" and here meaning "knee", hence "to kneel". The face-busting [c]knuckle-duster[/c] is from 1858 (a [c]duster[/c] was a type of protective coat worn by workmen).
knuckleball (n.)
	[m1]also [c]knuckle-ball[/c], baseball pitch, by 1909, from [ref]knuckle[/ref] (n.) + [ref]ball[/ref] (n.1). So called from the position of the fingers in throwing it. Related: [c]Knuckleballer[/c].
knucklehead (n.)
	[m1]"stupid person", 1890, American English, from [ref]knuckle[/ref] (n.) + [ref]head[/ref] (n.).
	[m2][ex]"That infernal knuckle-head at the camp ought to have reported before now", he thought to himself, as he smoked. \[Charles H. Shinn, "The Quicksands of Toro", in "Belford's Magazine", vol. V, June-November 1890, New York\][/ex][/m]
	[m1]From 1869 as the name of a part in a type of mechanical coupling device. Popularized in the "stupid person" sense from 1942, from character [c]R.F. Knucklehead[/c], star of "Don't" posters hung up at U.S. Army Air Force training fields.
	[m2][ex]Everything Knucklehead does is wrong and ends in disaster. He endures one spectacular crash after another so that the students at the Gulf Coast Air Force Training Center may profit by his mistakes, and it looks now as if there will be no let-up in his agony. \["Life", May 25, 1942\][/ex][/m]
knurl (n.)
	[m1]"hard excrescence", c.1600, probably a diminutive of Middle English [c]knor[/c] "knot" (c.1400), related to [c]gnarl[/c], from Proto-Germanic [c]*knur-[/c] (cf. German [c]knorren[/c] "a knotty excrescence"). Related: [c]Knurly[/c].
koala (n.)
	[m1]Australian marsupial, 1808, from the Aboriginal name of the animal, variously given as [c]koola[/c], [c]kulla[/c], [c]kula[/c].
koan (n.)
	[m1]Zen paradox, 1946, from Japanese [c]ko[/c] "public" + [c]an[/c] "matter for thought".
Kobe
	[m1]type of fine beef, named for the region in Japan where it is raised, from Japanese [c]ko[/c] "god" + [c]he[/c] "house".
Kodak
	[m1]brand of camera, arbitrary coinage by U.S. inventor George Eastman (1854-1932), U.S. trademark registered Sept. 4, 1888. In 1890s, practically synonymous with [c]camera[/c] and also used as a verb. [c]Kodachrome[/c], registered trademark for a method of color photography, 1915; the product was discontinued in 2006.
Kodiak
	[m1]Alaskan island, from Russian [c]Kadiak[/c], from Alutiiq (Eskimo) [c]qikertaq[/c] "island".
Koh-i-noor (n.)
	[m1]famous diamond, one of the British crown jewels after the annexation of Punjab in 1849, from Persian [c]koh-i-nur[/c], literally "mountain of light", from Persian [c]koh[/c] "mountain" + Arabic [c]nur[/c] "light".
kohl (n.)
	[m1]"powder used to darken eyelids", 1799, from Arabic [c]kuhl[/c] (see [ref]alcohol[/ref]).
kohlrabi (n.)
	[m1]also [c]kohl-rabi[/c], [c]kohl rabi[/c], kind of cabbage, 1807, from German [c]Kohlrabi[/c] (16c.), from Italian [c]cavoli rape[/c], plural of [c]cavolo rapo[/c] "cole-rape"; see [ref]cole[/ref] + [ref]rape[/ref] (n.2). Form influenced in German by German [c]kohl[/c] "cabbage".
koi (n.)
	[m1]1727, from a Japanese local name for "carp".
koine (n.)
	[m1]common literary dialect of Greek in Roman and early medieval period, 1903, from feminine singular of Greek [c]koinos[/c] "common, ordinary" (see [ref]coeno-[/ref]). Used earlier as a Greek word in English.
koinonia (n.)
	[m1]1865, Greek, literally "communion, fellowship", from [c]koinos[/c] "common, ordinary" (see [ref]coeno-[/ref]).
kola (n.)
	[m1]"the cola nut", 1830, variant of [ref]cola[/ref] (q.v.).
kolkhoz (n.)
	[m1]U.S.S.R. collective farm, 1921, from Russian [c]kolkhoz[/c], contraction of [c]kollektivnoe khozyaistvo[/c] "collective farm".
Komodo dragon (n.)
	[m1]1927, named for Indonesian island of [c]Komodo[/c], where it lives.
Komsomol (n.)
	[m1]Russian communist youth organization, 1934, from Russian [c]Komsomol[/c], contraction of [c]Kommunisticheskii Soyuz Molodezhi[/c] "Communist Union of Youth".
kook (n.)
	[m1]1960, American English slang; see [ref]kooky[/ref].
kookaburra (n.)
	[m1]1890, from a native Australian word.
kooky (adj.)
	[m1]1959, American English, originally teenager or beatnik slang, possibly a shortening of [ref]cuckoo[/ref].
	[m2][ex]Using the newest show-business jargon, Tammy \[Grimes\] admits, "I look kooky", meaning cuckoo. \["Life" magazine, Jan. 5, 1959\][/ex][/m]
	[m1]Related: [c]Kookily[/c]; [c]kookiness[/c].
kop (n.)
	[m1]"hill", 1835, from Afrikaans, from Dutch [c]kop[/c] "head", from the Germanic form of the root of English [ref]cup[/ref] (cf. German [c]Kopf[/c] "head").
kopeck (n.)
	[m1]1/100 of a ruble, from Russian [c]kopeika[/c], from [c]kop'e[/c] "lance" (cognate with Greek [c]kopis[/c] "chopper, cleaver"; see [ref]hatchet[/ref]); so called because the coin showed the czar with lance in hand.
kopje (n.)
	[m1]small hill in South Africa, from S.African Dutch, diminutive of Dutch [c]kop[/c] "hill; head" (see [ref]kop[/ref]).
Koran
	[m1]1610s, from Arabic [c]qur'an[/c] "a reading, recitation, book", from root of [c]quara-a[/c] "he read, recited". Related: [c]Koranic[/c].
Kore
	[m1]in Greek mythology, the daughter of Zeus and Demeter, also called [ref]Persephone[/ref] in her aspect as Hades's wife, from Greek [c]kore[/c] "maiden" (see [ref]crescent[/ref]).
Korea
	[m1]from Chinese [c]Gao li[/c], name of a dynasty founded 918, literally "high serenity". Japanese [c]Chosen[/c] is from Korean [c]Choson[/c], literally "land of morning calm", from [c]cho[/c] "morning" + [c]son[/c] "calm". Related: [c]Korean[/c] (1610s).
kos (n.)
	[m1]measure of distance in India (about 2 miles), from Hindi [c]kos[/c], from Sanskrit [c]krosah[/c], literally "a call, a shout"; thus, "distance within which a man's shout can be heard".
kosher (adj.)
	[m1]"ritually fit or pure" (especially of food), 1851, from Yiddish [c]kosher[/c], from Hebrew [c]kasher[/c] "fit, proper, lawful", from base of [c]kasher[/c] "was suitable, proper". Generalized sense of "correct, legitimate" is from 1896.
kowtow (n.)
	[m1]also [c]kow-tow[/c], 1804, from Chinese [c]k'o-t'ou[/c] custom of touching the ground with the forehead to show respect or submission, literally "knock the head", from [c]k'o[/c] "knock, bump" + [c]t'ou[/c] "head". The verb in the figurative sense of "act in an obsequious manner" is from 1826. Related: [c]Kowtowed[/c]; [c]kowtowing[/c].
kraal (n.)
	[m1]"village, pen, enclosure", 1731, South African, from colonial Dutch [c]kraal[/c], from Portuguese [c]curral[/c] (see [ref]corral[/ref]).
kraken (n.)
	[m1]monster of the North Sea, 1755, from Norwegian dialectal [c]krake[/c].
Krakow
	[m1]city in southern Poland, said to have been named for a supposed founder, [c]Krak[/c].
Kraut (n.)
	[m1]"a German" (especially a German soldier), 1841, but popularized during World War I, from German [c]kraut[/c] "cabbage", considered a characteristic national dish.
Krebs cycle
	[m1]1941, named for Sir Hans Adolf [c]Krebs[/c] (1900-1981), German-born British biochemist.
Kremlin
	[m1]1660s, [c]Cremelena[/c], from Old Russian [c]kremlinu[/c], later [c]kremlin[/c] (1796), from [c]kreml'[/c] "citadel, fortress", perhaps of Tartar origin. Originally the citadel of any Russian city, now especially the one in Moscow. Used metonymically for "government of the U.S.S.R". from 1933. The modern form of the word in English might be via French.
kriegspiel (n.)
	[m1]war games played with pieces on maps, 1811 as a German word in English, from German [c]Kriegsspiel[/c], literally "war game", from [c]Krieg[/c] "war", from Middle High German [c]kriec[/c], "combat", mostly "exertion, effort; opposition, enmity, resistance", from Old High German [c]chreg[/c] "stubbornness, defiance, obsinancy", perhaps from PIE [c]*gwere-[/c] "heavy" (see [ref]grave[/ref] (adj.)) or cognate with Greek [c]hybris[/c] "violence" (see [ref]hubris[/ref]; cf. also [ref]war[/ref] (n.)). For second element, see [ref]spiel[/ref] (n.). Introduced 1870s as officer training in British army.
krill (n.)
	[m1]1907, from Norwegian [c]kril[/c] "small fry of fish".
kris (n.)
	[m1]short Malay dagger with a wavy blade, 1570s, said to be a Javanese word.
Krishna
	[m1]eighth avatar of Vishnu, 1875, from Sanskrit [c]krshnah[/c], literally "the Black One", from PIE [c]*kers-no-[/c], suffixed form of root [c]*kers-[/c] "dark, dirty" (cf. Old Church Slavonic [c]crunu[/c], Russian [c]coron[/c], Serbo-Croatian [c]crn[/c], Czech [c]cerny[/c], Old Prussian [c]krisnas[/c] "black", Lithuanian [c]kersas[/c] "black and white, variegated").
Kriss Kringle
	[m1]1830, [c]Christ-kinkle[/c] (in a Pennsylvania German context, and as a reminiscence of times past, so probably at least a generation older in that setting), from German [c]Christkindlein, Christkind'l[/c] "Christ child". Properly Baby Jesus, not Santa Claus.
Kristallnacht (n.)
	[m1]in reference to the pogrom of Nov. 9-10, 1938, in Germany and Austria; from German, literally "crystal night"; often translated as "Night of Broken Glass".
krone (n.)
	[m1]name of currency unit and silver coin in Scandinavian countries, 1875, from Danish [c]krone[/c] (plural [c]kroner[/c]), Swedish [c]krona[/c] (plural [c]kronor[/c]), literally "crown" (see [ref]crown[/ref]). Also the name of a 10-mark gold piece issued by the German Empire. So called for the devices stamped on them.
kroner (n.)
	[m1]see [ref]krone[/ref].
Krugerrand (n.)
	[m1]also [c]Kruger rand[/c], 1967, South African gold coin (issued for investment purposes) bearing a portrait of Transvaal President Stephanus Johannes Paulus [c]Kruger[/c] (1825-1904); second element is [c]rand[/c], unit of decimal currency introduced in Republic of South Africa 1961, named for [c]The Rand[/c], gold-mining area in Transvaal, short for [c]Witwatersrand[/c] (see [ref]rand[/ref]).
krummhorn (n.)
	[m1]also [c]crummhorn[/c], "curved wind instrument", 1864, from German, literally "crooked horn", from [c]krumm[/c] "curved, crooked".
Krupp (n.)
	[m1]1883, gun made at the armaments works in Essen, Germany, founded by German metallurgist Alfred [c]Krupp[/c] (1812-1887).
krypton (n.)
	[m1]inert gaseous element, 1898, coined by its discoverers (Sir William Ramsay and Morris W. Travers) from Greek [c]krypton[/c], neuter of adjective [c]kryptos[/c] "hidden" (see [ref]crypt[/ref]); so called because it was so difficult to find.
kryptonite (n.)
	[m1]fictional substance in the "Superman" series, where it weakens the otherwise invulnerable hero, 1943; perhaps from elements of [ref]krypton[/ref] (which is a gas) + [c]meteorite[/c].
Ku Klux Klan
	[m1]1867, American English, [c]Kuklux Klan[/c], a made-up name, supposedly from Greek [c]kyklos[/c] "circle" (see [ref]cycle[/ref] (n.)) + English [ref]clan[/ref]. Originally an organization of former Confederate officers and soldiers, it was put down by the U.S. military, 1870s. Revived 1915 as a national racist Protestant fraternal organization, it grew to prominence but fractured in the 1930s. It had a smaller national revival 1950s as an anti-civil rights group, later with anti-government leanings.
kudos (n.)
	[m1]"fame, renown", 1799, probably originally in university slang, from Greek [c]kydos[/c] "glory, fame", especially in battle, literally "that which is heard of" (see [ref]caveat[/ref]). A singular noun in Greek, but the final [c]-s[/c] often is mistaken as a plural suffix in English, leading to the barbarous back-formation [c]kudo[/c] (attested by 1936).
kudu (n.)
	[m1]African antelope, 1777, from Xosa-Kaffir [c]iqudu[/c].
kudzu (n.)
	[m1]1893, from Japanese [c]kuzu[/c]. Perennial climbing plant native to Japan and China, introduced in U.S. southeast as forage (1920s) and to stop soil erosion (1930s) and quickly got out of hand.
kulak (n.)
	[m1]1877, from Russian [c]kulak[/c] (plural [c]kulaki[/c]) "tight-fisted person", literally "fist", from Turki (Turkish) [c]kul[/c] "hand".
kultur (n.)
	[m1]1914, originally, "civilization as conceived by the Germans" (especially their own), a word from the First World War and always at first ironic, from German [c]kultur[/c], from Latin [c]cultura[/c] (see [ref]culture[/ref] (n.)).
Kulturkampf (n.)
	[m1]1879, originally in reference to the struggle between the German government and the Catholic Church over control of educational and ecclesiastical appointments, 1872-86, German, literally "struggle for culture", from [ref]Kultur[/ref] + [c]Kampf[/c] "combat, fight, struggle", from Latin [c]campus[/c] "field, battlefield" (see [ref]campus[/ref]).
kumquat (n.)
	[m1]1690s, from Chinese (Cantonese) [c]kamkwat[/c], from [c]kam[/c] "golden" + [c]kwat[/c] "orange". Cantonese dialectal form of Chinese [c]kin-ku[/c].
kung fu (n.)
	[m1]1966, from dialectal Chinese [c]kung fu[/c], said to meant literally "merit master", but Barnhart has it as "boxing method".
kunst (n.)
	[m1]a word from German, literally "art", originally "knowledge, skill", from the root of [c]kennen[/c] "to know", [c]können[/c] "know how, be able" (see [ref]can[/ref] (v.)).
Kuomintang
	[m1]1912, Chinese nationalist party founded by Sun Yat-Sen, led after 1925 by Chiang Kai-Shek; from [c]kuo[/c] "nation, nationalist" + [c]min[/c] "people" + [c]tang[/c] "party".
Kurd
	[m1]1610s, the people's self-designation.
kurgan (n.)
	[m1]1889, from Russian, originally a Tatar word.
Kuwait
	[m1]Persian Gulf country, named for its capital city (said to have been founded in current form 1705), which is from Arabic [c]al-kuwayt[/c], diminutive of [c]kut[/c], a word used in southern Iraq and eastern Arabia for a fortress-like house surrounded by a settlement and protected by encircling water, and said to be ultimately from Persian. Related: [c]Kuwaiti[/c].
kvass (n.)
	[m1]Russian fermented drink made from rye or barley, 1550s, from Russian [c]kvas[/c] "leaven", from Old Church Slavonic [c]kvasu[/c] "yeast", cognate with Latin [c]caseus[/c] "cheese" (see [ref]cheese[/ref] (n.1)).
kvetch (v.)
	[m1]"to complain, whine", 1953 (implied in [c]kvetching[/c]), from Yiddish [c]kvetshn[/c], literally "squeeze, press", from German [c]quetsche[/c] "crusher, presser". As a noun, from 1936 as a term of abuse for a person.
kwashiorkor (n.)
	[m1]1935, from a native name in Ghana for the disease.
kylix (n.)
	[m1]from Greek [c]kylix[/c] "cup", cognate with Latin [c]calix[/c], from PIE root [c]*kal-[/c] "cup" (see [ref]chalice[/ref]).
kymatology (n.)
	[m1]science of waves, from Greek [c]kyma[/c] (genitive [c]kymatos[/c]) "wave" + [ref]-ology[/ref]. Related: [c]Kymatological[/c].
Kyoto
	[m1]city in Japan, from [c]kyo[/c] + [c]to[/c], both meaning "capital". Founded 794 as [c]Heionkyo[/c] "Capital of Calm and Peace", it also has been known as [c]Miyako[/c] and [c]Saikyo[/c]. [c]Kyoto Protocol[/c] so called because it was initially adopted Dec. 11, 1997, in the Japanese city.
kyphosis (n.)
	[m1]from Greek [c]kyphos[/c] "crooked" + [ref]-osis[/ref].
kyrie eleison
	[m1]early 13c., Greek liturgical formula, adopted untranslated into the Latin mass, literally "lord have mercy" (Ps. cxxii:3, Matt. xv:22, xvii:15, etc.). From [c]kyrie[/c], vocative of [c]kyrios[/c] "lord, master" (see [ref]church[/ref]) + [c]eleeson[/c], aorist imperative of [c]eleo[/c] "I have pity on, show mercy to", from [c]eleos[/c] "pity, mercy" (see [ref]alms[/ref]).
-later
	[m1]word-forming element meaning "worshipper", from Greek [c]-latres[/c] "worshipper of", related to [c]latreia[/c] "worship" (see [ref]-latry[/ref]).
-latry
	[m1]word-forming element meaning "worship of", used as an element in native formations from 19c. (e.g. [c]bardolatry[/c]), from Greek [c]-latreia[/c] "worship, service paid to the gods, hired labor", related to [c]latron[/c] (n.) "pay, hire", [c]latris[/c] "servant, worshipper", from PIE [c]*le-[/c] "to get" (see [ref]larceny[/ref]).
-less
	[m1]word-forming element meaning "lacking, cannot be, does not", from Old English [c]-leas[/c], from [c]leas[/c] "free (from), devoid (of), false, feigned", from Proto-Germanic [c]*lausaz[/c] (cf. Dutch [c]-loos[/c], German [c]-los[/c] "-less", Old Norse [c]lauss[/c] "loose, free, vacant, dissolute", Middle Dutch [c]los[/c], German [c]los[/c] "loose, free", Gothic [c]laus[/c] "empty, vain"). Related to [ref]loose[/ref] and [ref]lease[/ref].
-ling
	[m1]diminutive word-forming element, early 14c., from Old English [c]-ling[/c] a nominal suffix (not originally diminutive), from Proto-Germanic [c]*-linga-[/c]; attested in historical Germanic languages as a simple suffix, but probably representing a fusion of the suffixes represented by English [c]-le[/c] (cf. [ref]icicle[/ref], [ref]thimble[/ref], [ref]handle[/ref]), from Old English [c]-ol[/c], [c]-ul[/c], [c]-el[/c]; and [c]-ing[/c], suffix indicating "person or thing of a specific kind or origin"; in masculine nouns also "son of" (cf. [ref]farthing[/ref], [ref]atheling[/ref], Old English [ref]horing[/ref] "adulterer, fornicator").
	[m1]Both these suffixes had occasional diminutive force, but this was only slightly evident in Old English [c]-ling[/c] and its equivalents in Germanic languages except Norse, where it commonly was used as a diminutive suffix, especially in words designating the young of animals (e.g. [c]gæslingr[/c] "gosling"). Thus it is possible that the diminutive use that developed in Middle English is from Old Norse.
-lite
	[m1]word-forming element meaning "stone", from French [c]-lite[/c], variant of [c]-lithe[/c], from Greek [c]lithos[/c] "stone" (see [ref]litho-[/ref]).
-lith
	[m1]word-forming element meaning "stone, rock", from Modern Latin [c]-lithus[/c] or French [c]-lithe[/c] (see [ref]-lith[/ref]).
-logue
	[m1]word-forming element meaning "one who is immersed in or driven by", mostly from French-derived words, ultimately from Greek [c]-logos[/c], [c]-logon[/c]. Now mostly superseded by [c]-loger[/c], [c]-logist[/c] except in [c]ideologue[/c] and a few others. As a combining element meaning "kind of discourse", it is from French [c]-logue[/c], from Greek [c]-logos[/c].
-logy
	[m1]word-forming element meaning "a speaking, discourse, treatise, doctrine, theory, science", from Greek [c]-logia[/c] (often via French [c]-logie[/c] or Medieval Latin [c]-logia[/c]), from root of [c]legein[/c] "to speak"; thus, "the character or deportment of one who speaks or treats of (a certain subject)"; see [ref]lecture[/ref] (n.).
-long
	[m1]adverbial suffix indicating direction, from Old Norse [c]-langr[/c], from [c]langr[/c] "long" (adj.); see [ref]long[/ref] (adj.). Displaced native [c]-ling[/c].
-ly (1)
	[m1]suffix forming adjectives from nouns and meaning "having qualities of, appropriate to, fitting"; irregularly descended from Old English [c]-lic[/c], from Proto-Germanic [c]*-liko-[/c] (cf. Old Frisian [c]-lik[/c], Dutch [c]-lijk[/c], Old High German [c]-lih[/c], German [c]-lich[/c], Old Norse [c]-ligr[/c]), related to [c]*likom-[/c] "appearance, form" (cf. Old English [c]lich[/c] "corpse, body"; see [ref]lich[/ref], which is a cognate; cf. also [ref]like[/ref] (adj.), with which it is identical).
-ly (2)
	[m1]adverbial suffix, Middle English, from Old English [c]-lice[/c], from Proto-Germanic [c]*-liko-[/c] (cf. Old Frisian [c]-like[/c], Old Saxon [c]-liko[/c], Dutch [c]-lijk[/c], Old High German [c]-licho[/c], German [c]-lich[/c], Old Norse [c]-liga[/c], Gothic [c]-leiko[/c]); see [ref]-ly[/ref] (1). Cognate with [ref]lich[/ref], and identical with [ref]like[/ref] (adj.). Weekley notes as "curious" that Germanic uses a word essentially meaning "body" for the adverbial formation, while Romanic uses one meaning "mind" (e.g. French [c]constamment[/c] from Latin [c]constanti mente[/c]). The modern English form emerged in late Middle English, probably from influence of Old Norse [c]-liga[/c].
-lyse
	[m1]see [ref]-lyze[/ref].
-lysis
	[m1]scientific/medical word-forming element meaning "loosening, dissolving, dissolution", from Greek [c]lysis[/c] "a loosening, setting free, releasing, dissolution", from [c]lyein[/c] "to unfasten, loose, loosen, untie" (see [ref]lose[/ref]).
-lytic
	[m1]word-forming element used in making adjectives corresponding to nouns in [c]-lysis[/c], from Greek [c]-lytikos[/c], from [c]lytikos[/c] "able to loose, loosing", from [c]lytos[/c] "loosed", verbal adjective of [c]lyein[/c] "to unfasten, loose, loosen, untie" (see [ref]lose[/ref]).
-lyze
	[m1]word-forming element for making verbs corresponding to nouns in [ref]-lysis[/ref]. Chiefly U.S.; the British preferring [c]-lyse[/c].
L
	[m1]Roman letter, from Greek [c]lambda[/c], from Semitic [c]lamed[/c]. The shape of the Roman letter is an early one in Greek, adopted before it was superseded in Greek by the inverted form which became the Greek [c]lambda[/c].
L.A.
	[m1]abbreviation for [c]Los Angeles[/c], attested from 1949.
L.L.
	[m1]contraction of Latin [c]legum[/c] "of laws, in degrees"; e.g. [c]L.L.D.[/c], which stands for [c]Legum Doctor[/c] "Doctor of Laws". Plural abbreviations in Latin formed by doubling the letter.
l.s.d.
	[m1]abbreviation of British currency units, from Latin [c]l[/c]ibrae, [c]s[/c]oldi, [c]d[/c]enarii, Roman equivalent of "pounds, shillings, pence".
la
	[m1]musical note (sixth note of the diatonic scale), early 14c., see [ref]gamut[/ref]. It represents the initial syllable of Latin [c]labii[/c] "of the lips".
la-di-da
	[m1]mocking of affected gentility, 1874, in derisive imitation of "swell" way of talking.
la-la
	[m1]nonsense refrain in songs, probably from Old English [c]la[/c], a common exclamation; but [c]la-la[/c] is imitative of babbling speech in many languages (cf. Greek [c]lalage[/c] "babble, prattle", Sanskrit [c]lalalla[/c] "imitation of stammering" Latin [c]lallare[/c] "to sing to sleep, lull", German [c]lallen[/c] "to stammer", Lithuanian [c]laluoti[/c] "to stammer").
La-Z-Boy
	[m1]brand of recliner chair, named 1929, Floral City Furniture Co., Monroe, Michigan, U.S. According to company lore, chosen from names submitted in a contest.
lab (n.)
	[m1]shortened form of [ref]laboratory[/ref], 1895.
labefaction (n.)
	[m1]1610s, "process of shaking; downfall", noun of action from Latin [c]labefactus[/c], past participle of [c]labefacere[/c] "to cause to totter, shake; overthrow", from [c]labi[/c] "to slip, slide" (see [ref]lapse[/ref]) + [c]facere[/c] "to make, do" (see [ref]factitious[/ref]). Related: [c]Labefy[/c].
label (n.)
	[m1]c.1300, "narrow band or strip of cloth" (oldest use is as a technical term in heraldry), from Old French [c]label, lambel[/c] "ribbon, fringe worn on clothes" (13c., Modern French [c]lambeau[/c] "strip, rag, shred, tatter"), possibly from Frankish [c]*labba[/c] or some other Germanic source (cf. Old High German [c]lappa[/c] "flap"), from Proto-Germanic [c]*lapp-[/c] (see [ref]lap[/ref] (n.)).
	[m1]Later "dangling strip of cloth or ribbon used as an ornament in dress", "strip attached to a document to hold a seal" (both early 15c.), and with a general meaning "tag, sticker, slip of paper" (1670s). Meaning "circular piece of paper in the center of a gramophone record" (1907), containing information about the recorded music, led to meaning "a recording company" (1947).
label (v.)
	[m1]"to affix a label to", c.1600, see [ref]label[/ref] (n.); figurative sense of "to categorize" is from 1853. Related: [c]Labeled[/c]; [c]labeling[/c]; [c]labelled[/c]; [c]labelling[/c].
labia (n.)
	[m1]from Latin [c]labia[/c], plural of [c]labium[/c] "lip" (see [ref]lip[/ref] (n.)). Specifically of the folds on either side of the vulva from 1630s ([c]labia pudendi[/c]).
labia majora (n.)
	[m1]the outer fold of skin around the vulva, 1813, Modern Latin, literally "great lips" (see [ref]labia[/ref]). The singular is [c]labium majus[/c].
labia minora (n.)
	[m1]inner folds of skin around the vulva, 1781, Modern Latin, literally "lesser lips" (see [ref]labia[/ref]). The singular is [c]labium minus[/c].
labial (adj.)
	[m1]"pertaining to the lips", 1590s, from Medieval Latin [c]labialis[/c] "having to do with the lips", from Latin [c]labium[/c] "lip" (see [ref]lip[/ref] (n.)). The noun meaning “a labial sound” is from 1660s. Related: [c]Labially[/c].
labiate (adj.)
	[m1]"having a lip or lip-like part", 1706, from Modern Latin [c]labiatus[/c] "lipped", from Latin [c]labium[/c] "lip" (see [ref]lip[/ref] (n.)).
labio-
	[m1]word-forming element in medical use, taken as a comb. form of Latin [c]labium[/c] "lip" (see [ref]lip[/ref] (n.)).
labium (n.)
	[m1]1590s, plural [c]labia[/c], from Latin [c]labium[/c] "lip" (see [ref]lip[/ref] (n.)).
labonza (n.)
	[m1]"belly", 1943, American English slang, probably from dialectal pronunciation of Italian [c]la pancia[/c] "the belly", from Latin [c]pantex[/c] (genitive [c]panticis[/c]) "belly" (see [ref]paunch[/ref]).
labor (n.)
	[m1]c.1300, "a task, a project"; later "exertion of the body; trouble, difficulty, hardship" (late 14c.), from Old French [c]labor[/c] "labor, toil, work, exertion, task" (12c., Modern French [c]labeur[/c]), from Latin [c]laborem[/c] (nominative [c]labor[/c]) "labor, toil, exertion; hardship, pain, fatigue; a work, a product of labor", of uncertain origin, perhaps originally from the notion of "tottering under a burden", and related to [c]labere[/c] "to totter".
	[m1]Meaning "body of laborers considered as a class" (usually contrasted to [c]capitalists[/c]) is from 1839. Sense of "physical exertions of childbirth" is 1590s, earlier [c]labour of birthe[/c] (early 15c.), a sense also found in Old French, and cf. French [c]en travail[/c] "in (childbirth) suffering" (see [ref]travail[/ref]). [c]Labor Day[/c] first marked 1882 in New York City.
labor (v.)
	[m1]late 14c., "perform manual or physical work; work hard; keep busy; take pains, strive, endeavor" (also "copulate"), from Old French [c]laborer[/c] "work, toil; struggle, have difficulty", from Latin [c]laborare[/c], from [c]labor[/c] (see [ref]labor[/ref] (n.)). The verb in modern French, Spanish, Portuguese means "to plow"; the wider sense being taken by the equivalent of English [c]travail[/c]. Sense of "to endure pain, suffer" is early 15c., especially in phrase [c]labor of child[/c]. Related: [ref]Labored[/ref]; [c]laboring[/c].
laboratory (n.)
	[m1]c.1600, "building set apart for scientific experiments", from Medieval Latin [c]laboratorium[/c] "a place for labor or work", from Latin [c]laboratus[/c], past participle of [c]laborare[/c] "to work" (see [ref]labor[/ref] (n.)). Figurative use by 1660s.
labored (adj.)
	[m1]also [c]laboured[/c], "learned", mid-15c., past participle adjective from [ref]labor[/ref] (v.). Meaning "done with much labor" is from c.1600.
laborer (n.)
	[m1]mid-14c., "manual worker", especially an unskilled one, agent noun from [ref]labor[/ref] (v.). Meaning "member of the working class, member of the lowest social rank" is from c.1400.
laborious (adj.)
	[m1]late 14c., "hard-working, industrious", from Old French [c]laborios[/c] "arduous, wearisome; hard-working" (12c., Modern French [c]laborieux[/c]), from Latin [c]laboriosus[/c] "toilsome, wearisome, troublesome", from [c]labor[/c] (see [ref]labor[/ref] (n.)). Meaning "costing much labor, burdensome" is from early 15c.; meaning "resulting from hard work" is mid-15c. Related: [c]Laboriousness[/c].
laboriously (adv.)
	[m1]early 15c., "with difficulty, laboriously, slowly", from [ref]laborious[/ref] + [ref]-ly[/ref] (2). Meaning "earnestly, strongly" is from c.1500.
labour
	[m1]chiefly British English spelling of [ref]labor[/ref] (q.v.); for spelling, see [ref]-or[/ref]. As short for "the British Labour Party" it is from 1906.
labourer (n.)
	[m1]chiefly British English spelling of [ref]laborer[/ref]; for suffix, see [ref]-or[/ref].
Labrador
	[m1]large province of eastern Canada, probably from Portuguese [c]lavrador[/c] "landholder", perhaps in reference to 15c. Portuguese explorer Joao Fernandes, a landholder in the Azores. The name was first applied to Greenland. The breed of retriever dog so called from 1815. Related: [c]Labradorian[/c].
labret (n.)
	[m1]ornament inserted into a lip, 1843 (first reference is to Eskimo men), from Latin [c]labrum[/c] "lip" (see [ref]labrum[/ref]) + [c]-et[/c], as in [ref]anklet[/ref], [ref]bracelet[/ref], etc.
labrum (n.)
	[m1]lip or lip-like part, 1816, in various anatomical and zoological uses, from Latin [c]labrum[/c], cognate with [c]labium[/c] "lip" (see [ref]lip[/ref] (n.)). Also noted mid-15c. as the name of some herb.
laburnum (n.)
	[m1]1570s, from Latin [c]laburnum[/c] (Pliny), of unknown origin; perhaps from Etruscan.
labyrinth (n.)
	[m1]c.1400, [c]laberynthe[/c] (late 14c. in Latinate form [c]laborintus[/c]) "labyrinth, maze", figuratively "bewildering arguments", from Latin [c]labyrinthus[/c], from Greek [c]labyrinthos[/c] "maze, large building with intricate passages", especially the structure built by Daedelus to hold the Minotaur near Knossos in Crete, from a pre-Greek language; perhaps related to Lydian [c]labrys[/c] "double-edged axe", symbol of royal power, which fits with the theory that the labyrinth was originally the royal Minoan palace on Crete and meant "palace of the double-axe". Used in English for "maze" early 15c., and in figurative sense of "confusing state of affairs" (1540s).
labyrinthine (adj.)
	[m1]1630s; see [ref]labyrinth[/ref] + [ref]-ine[/ref] (1). Earlier adjective forms were [c]labyrinthian[/c] (1580s); [c]labyrinthial[/c] (1540s).
lac (n.)
	[m1]"red resinous substance", 1550s (perhaps via Middle French [c]lacce[/c]), earlier [c]lacca[/c] (early 15c., from Medieval Latin form [c]lacca[/c]), from Persian [c]lak[/c], from Hindi [c]lakh[/c] (Prakrit [c]lakkha[/c]), from Sanskrit [c]laksha[/c] "red dye", which according to Klein is literally "one hundred thousand", in reference to the insects that gather in great numbers on the trees and make the resin run out. But others say [c]lakh[/c] is an alteration of Sanskrit [c]rakh[/c], from an IE root word for "color, dye" \[Watkins\]. Still another guess is that Sanskrit [c]laksha[/c] is related to English [c]lax, lox[/c] "salmon", and the substance was perhaps originally so called from being somewhat the color of salmon \[Barnhart\].
lace (n.)
	[m1]early 13c., [c]laz[/c], "cord made of braided or interwoven strands of silk, etc"., from Old French [c]laz[/c] "a net, noose, string, cord, snare" (Modern French [c]lacs[/c]), from Vulgar Latin [c]*lacium[/c], from Latin [c]laqueum[/c] (nominative [c]laqueus[/c]) "noose, snare" (Italian [c]laccio[/c], Spanish [c]lazo[/c]), a trapping and hunting term, probably from Italic base [c]*laq-[/c] "to ensnare" (cf. Latin [c]lacere[/c] "to entice"). Later also "net, noose, snare" (c.1300); "piece of cord used to draw together the edges of slits or openings in an article of clothing" (late 14c.). The "ornamental net pattern" meaning is first recorded 1550s. Sense of "cord for tying" remains in [c]shoelace[/c]. As an adjective, [c]lace-curtain[/c] "middle class" (or lower-class with middle-class pretensions) usually is used in reference to Irish-Americans, by 1928.
lace (v.)
	[m1]c.1200, "fasten (clothing, etc.) with laces and ties"; see [ref]lace[/ref] (n.). Also "tighten (a garment) by pulling its laces" (early 14c.). To [c]lace[/c] coffee, etc., with a dash of liquor (1670s) originally was used of sugar, and comes via the notion of "to ornament or trim". Related: [c]Laced[/c]; [c]lacing[/c]. [c]Laced mutton[/c] was "an old word for a whore" \[Johnson\].
lace-up (adj.)
	[m1]1831, originally of boots, from [ref]lace[/ref] (v.) + [ref]up[/ref].
Lacedaemonian (adj.)
	[m1]1780, from Latin [c]Lacedaemonius[/c], from Greek [c]Lakedaimonios[/c], from [c]Lakedaimon[/c], an ancient Greek name for Sparta and the district around it.
lacerate (v.)
	[m1]early 15c., from Latin [c]laceratus[/c], past participle of [c]lacerare[/c] "tear to pieces, mangle", figuratively, "to slander, censure, abuse", from [c]lacer[/c] "torn, mangled", from PIE root [c]*lek-[/c] "to rend, tear" (cf. Greek [c]lakis[/c] "tatter, rag", [c]lakizein[/c] "to tear to pieces"; Russian [c]lochma[/c] "rag, tatter, scrap"; Albanian [c]l'akur[/c] "naked"). Related: [c]Lacerated[/c]; [c]lacerating[/c].
laceration (n.)
	[m1]1590s, from Middle French [c]lacération[/c], from Latin [c]lacerationem[/c] (nominative [c]laceratio[/c]), noun of action from past participle stem of [c]lacerare[/c] (see [ref]lacerate[/ref]).
lacey
	[m1]see [ref]lacy[/ref].
laches (n.)
	[m1]"negligence in performance of legal dute", 1570s, earlier simply "slackness, negligence, want of zeal", late 14c., from Anglo-French [c]laches[/c], Old French [c]lachesse[/c], from Old French [c]lasche[/c] (Modern French [c]lâche[/c]), verbal adj. from [c]lascher[/c], from Vulgar Latin [c]*lascare[/c], classical [c]laxare[/c], from [c]laxus[/c] (see [ref]loose[/ref]). Cf. [ref]riches[/ref].
lachrymal (adj.)
	[m1]also [c]lachrimal[/c], early 15c., from Medieval Latin [c]lacrimalis[/c], from Latin [c]lacrima[/c] (see [ref]lachrymose[/ref]).
lachrymose (adj.)
	[m1]1660s, "tear-like", from Latin [c]lacrimosus[/c] "tearful, sorrowful, weeping", also "causing tears, lamentable", from [c]lacrima[/c] "tear", a dialect-altered borrowing of Greek [c]dakryma[/c] "tear", from [c]dakryein[/c] "to shed tears", from [c]dakry[/c] "tear", from PIE [c]*dakru-/*draku-[/c] (see [ref]tear[/ref] (n.)). Meaning "given to tears, tearful" is first attested 1727; meaning "of a mournful character" is from 1822. The [c]-d-[/c] to [c]-l-[/c] alteration in Latin is the so-called "Sabine -L-", cf. Latin [c]olere[/c] "smell", from root of [ref]odor[/ref], and [c]Ulixes[/c], the Latin form of Greek [c]Odysseus[/c]. The Medieval Latin practice of writing [c]-ch-[/c] for [c]-c-[/c] before Latin [c]-r-[/c] also altered [ref]anchor[/ref], [ref]pulchritude[/ref], [ref]sepulchre[/ref]. The [c]-y-[/c] is pedantic, from belief in a Greek origin. Middle English had [c]lacrymable[/c] "tearful" (mid-15c.).
lack (n.)
	[m1]c.1300, "absence, want; shortage, deficiency", perhaps from an unrecorded Old English [c]*lac[/c], or else borrowed from Middle Dutch [c]lak[/c] "deficiency, fault"; in either case from Proto-Germanic [c]*laka-[/c] (cf. Old Frisian [c]lek[/c] "disadvantage, damage", Old Norse [c]lakr[/c] "lacking"), from PIE [c]*leg-[/c] "to dribble, trickle". Middle English also had [c]lackless[/c] "without blame or fault".
lack (v.)
	[m1]late 12c., perhaps from Middle Dutch [c]laken[/c] "to be wanting", from [c]lak[/c] (n.) "deficiency, fault", or an unrecorded native cognate word (see [ref]lack[/ref] (n.)). Related: [c]Lacked[/c]; [c]lacking[/c].
lackadaisical (adj.)
	[m1]1768 (Sterne), from interjection [c]lackadaisy[/c] "alas, alack" (1748), an alteration of [c]lack-a-day[/c] (1690s), from [c]alack the day[/c] (1590s). Hence, "given to crying 'lack-a-day,' vapidly sentimental". Sense probably altered by influence of [ref]lax[/ref]. Related: [c]Lackadaisically[/c].
lackey (n.)
	[m1]1520s, "footman, running footman, valet", from Middle French [c]laquais[/c] "foot soldier, footman, servant" (15c.), of unknown origin; perhaps from Old Provençal [c]lacai[/c], from [c]lecai[/c] "glutton, covetous", from [c]lecar[/c] "to lick". Alternative etymology is via French from Catalan [c]alacay[/c], from Arabic [c]al-qadi[/c] "the judge". Yet another guess traces it through Spanish [c]lacayo[/c], from Italian [c]lacchè[/c], from Modern Greek [c]oulakes[/c], from Turkish [c]ulak[/c] "runner, courier". This suits the original sense better, but OED says Italian [c]lacchè[/c] is from French. Sense of "servile follower" appeared 1580s. As a political term of abuse it dates from 1939 in communist jargon.
lackluster (adj.)
	[m1]also [c]lack-luster[/c], c.1600, first attested in "As You Like It", from [ref]lack[/ref] + [ref]luster[/ref]. Combinations with [c]lack-[/c] were frequent in 16c., e.g. [c]lackland[/c] (1590s), of a landless man; [c]lack-Latin[/c] (1530s), of an ignorant priest.
lacklustre
	[m1]chiefly British English spelling of [ref]lackluster[/ref] (q.v.); for spelling, see [ref]-re[/ref].
laconic (adj.)
	[m1]"concise, abrupt", 1580s, probably via Latin [c]Laconicus[/c], from Greek [c]Lakonikos[/c], from [c]Lakon[/c] "person from [c]Lakonia[/c]", the district around Sparta in southern Greece in ancient times, whose inhabitants were famously proud of their brevity of speech. When Philip of Macedon threatened them with, "If I enter Laconia, I will raze Sparta to the ground", the Spartans' reply was, "If". An earlier form was [c]laconical[/c] (1570s). Related: [c]Laconically[/c].
Lacoste
	[m1]Paris-based high-end apparel company, founded 1933, named for René [c]Lacoste[/c] (1904-1996), company co-founder.
lacquer (n.)
	[m1]1570s as "dye obtained from lac"; 1670s as "lacquer", from obsolete French [c]lacre[/c], name for a kind of sealing wax, from Portuguese [c]lacre[/c], unexplained variant of [c]lacca[/c] "resinous substance", from Arabic [c]lakk[/c], from Persian [c]lak[/c] (see [ref]lac[/ref]).
lacquer (v.)
	[m1]"cover or coat with laqueur", 1680s, from [ref]lacquer[/ref] (n.). Related: [c]Lacquered[/c]; [c]lacquering[/c].
lacrosse (n.)
	[m1]1718, American English, from Canadian French [c]jeu de la crosse[/c] "game of the hooked sticks", from [c]crosse[/c] "hooked stick", which is used to throw the ball, from Proto-Germanic [c]*kruk-[/c]. Originally a North American Indian game. The native name is represented by Ojibwa (Algonquian) [c]baaga'adowe[/c] "to play lacrosse".
lactate (v.)
	[m1]"secrete milk from the breasts", 1889, probably a back-formation from [ref]lactation[/ref]. Related: [c]Lactated[/c]; [c]lactating[/c].
lactate (n.)
	[m1]1794, from stem of [ref]lactic[/ref] + [ref]-ate[/ref] (1).
lactation (n.)
	[m1]1660s, "process of suckling an infant", from French [c]lactation[/c], from Late Latin [c]lactationem[/c] (nominative [c]lactatio[/c]) "a suckling", noun of action from past participle stem of [c]lactare[/c] "suckle", from [c]lac[/c] (genitive [c]lactis[/c]) "milk", from PIE root [c]*glakt-[/c] (cf. Greek [c]gala[/c], genitive [c]galaktos[/c], "milk"), which, along with [c]*melg-[/c], accounts for words for "milk" in most Indo-European languages (the absence of a common word for it is considered a mystery). Meaning "process of secreting milk from the breasts" first recorded 1857. Middle Irish [c]lacht[/c], Welsh [c]llaeth[/c] "milk" are loan words from Latin.
lacteal (adj.)
	[m1]1650s, formed in English from Latin [c]lacteus[/c], from [c]lac[/c] (genitive [c]lactis[/c]) "milk", from PIE root [c]*glakt-[/c] (see [ref]lactation[/ref]) + [ref]-al[/ref] (1).
lactic (adj.)
	[m1]"pertaining to milk", 1790 (in [c]lactic acid[/c]; so called because it was obtained from sour milk), from French [c]lactique[/c], from Latin [c]lactis[/c], genitive of [c]lac[/c] "milk" (see [ref]lactation[/ref]) + French [c]-ique[/c].
lacto-
	[m1]before vowels, [c]lac-[/c], word-forming element meaning "milk", from Latin [c]lac[/c] (genitive [c]lactis[/c]) "milk", from PIE root [c]*glakt-[/c] (see [ref]lactation[/ref]).
lactose (n.)
	[m1]sugar from milk, 1858, from French, coined by French chemist Marcelin-Pierre-Eugène Berthelot (1827-1907) from Latin [c]lac[/c] (genitive [c]lactis[/c]) "milk" (see [ref]lactation[/ref]) + chemical suffix [ref]-ose[/ref] (2).
lacuna (n.)
	[m1]"blank or missing portion in a manuscript", 1660s, from Latin [c]lacuna[/c] "hole, pit", diminutive of [c]lacus[/c] "pond, lake" (see [ref]lake[/ref] (n.1)). The Latin plural is [c]lacunae[/c]. Related: [c]Lacunal[/c]; [c]lacunar[/c]; [c]lacunose[/c].
lacunae
	[m1]plural of [ref]lacuna[/ref] (q.v.).
lacy (adj.)
	[m1]1804, from [ref]lace[/ref] (n.) in the decorative sense + [ref]-y[/ref] (2).
lad (n.)
	[m1]c.1300, [c]ladde[/c] "foot soldier", also "young male servant" (attested as a surname from late 12c.), possibly from a Scandinavian language (cf. Norwegian [c]-ladd[/c], in compounds for "young man"), but of obscure origin in any case. OED hazards a guess on Middle English [c]ladde[/c], plural of the past participle of [ref]lead[/ref] (v.), thus "one who is led" (by a lord). Liberman derives it from Old Norse [c]ladd[/c] "hose; woolen stocking". "The development must have been from 'stocking,' 'foolish youth' to 'youngster of inferior status' and (with an ameliorated meaning) to 'young fellow.'" He adds, "Words for socks, stockings, and shoes seem to have been current as terms of abuse for and nicknames of fools". Meaning "boy, youth, young man" is from mid-15c. Scottish form [c]laddie[/c], a term of endearment, attested from 1540s.
ladder (n.)
	[m1]Old English [c]hlæder[/c] "ladder, steps", from Proto-Germanic [c]*khlaidri[/c] (cf. Old Frisian [c]hledere[/c], Middle Dutch [c]ledere[/c], Old High German [c]leitara[/c], German [c]Leiter[/c]), from PIE root [c]*klei-[/c] "to lean" (cf. Greek [c]klimax[/c] "ladder"; see [ref]lean[/ref] (v.)). In late Old English, rungs were [c]læddrestæfæ[/c] and the side pieces were [c]ledder steles[/c]. The belief that walking under one brings bad luck is attested from 1787, but its origin likely is more pragmatic than symbolic. [c]Ladder-back[/c] (adj.) as a type of chair is from 1898.
lade (v.)
	[m1]Old English [c]hladan[/c] (past tense [c]hlod[/c], past participle [c]gehladen[/c]) "to load, heap" (the general Germanic sense), also "to draw water" (a meaning peculiar to English), from Proto-Germanic [c]*khlad-[/c] (cf. Old Norse [c]hlaða[/c], Old Saxon [c]hladan[/c], Middle Dutch and Dutch [c]laden[/c], Old Frisian [c]hlada[/c] "to load", Old High German [c]hladen[/c], German [c]laden[/c]), from PIE [c]*kla-[/c] "to spread out flat" (cf. Lithuanian [c]kloti[/c] "to spread", Old Church Slavonic [c]klado[/c] "to set, place").
laden (adj.)
	[m1]"loaded, weighted down", 1590s, from the original past participle of [ref]lade[/ref].
ladies (n.)
	[m1]plural of [ref]lady[/ref] (q.v.).
Ladin (n.)
	[m1]Rhaeto-Romanic dialect spoken in Switzerland and Tyrol, 1873, from Latin [c]Latinus[/c] "Latin".
lading (n.)
	[m1]"act of loading a boat", early 15c., verbal noun from [ref]lade[/ref] (v.).
Ladino (n.)
	[m1]1889, Spanish mixed with Hebrew, Arabic, and other elements, written in Hebrew characters, spoken by Sephardim in Turkey, Greece, etc. From Spanish [c]Ladino[/c] "sagacious, cunning crafty", originally "knowing Latin, Latin", from Latin [c]Latinus[/c]. The Spanish word also has appeared in 19c. American English in its senses "vicious horse" and, in Central America, "mestizo, white person".
ladle (n.)
	[m1]"large, long-handled spoon for drawing liquids", Old English [c]hlædel[/c] "ladle", from [c]hladan[/c] "to load" (see [ref]lade[/ref]) + [c]-le[/c], suffix expressing "appliance, tool" (cf. [ref]shovel[/ref], [ref]handle[/ref], [ref]thimble[/ref]). The verb is first recorded 1520s, from the noun. Related: [c]Ladled[/c]; [c]ladling[/c].
lady (n.)
	[m1]c.1200, [c]lafdi, lavede[/c], from Old English [c]hlæfdige[/c] "mistress of a household, wife of a lord", literally "one who kneads bread", from [c]hlaf[/c] "bread" (see [ref]loaf[/ref]) + [c]-dige[/c] "maid", related to [c]dæge[/c] "maker of dough" (see [ref]dey[/ref] (1); also compare [ref]lord[/ref]). The medial [c]-f-[/c] disappeared 14c. Not found outside English except where borrowed from it.
	[m1]Sense of "woman of superior position in society" is c.1200; "woman whose manners and sensibilities befit her for high rank in society" is from 1861 ([c]ladylike[/c] in this sense is from 1580s, and [c]ladily[/c] from c.1400). Meaning "woman as an object of chivalrous love" is from early 14c. Used commonly as an address to any woman since 1890s. Applied in Old English to the Holy Virgin, hence many extended usages in plant names, place names, etc., from genitive singular [c]hlæfdigan[/c], which in Middle English merged with the nominative, so that [c]lady-[/c] often represents [c](Our) Lady's[/c]; e.g. [ref]ladybug[/ref]. [c]Ladies' man[/c] first recorded 1784. [c]Lady of pleasure[/c] recorded from 1640s.
ladybird (n.)
	[m1]"sweetheart", 1590s, from [ref]lady[/ref] + [ref]bird[/ref] (n.2).
ladybug (n.)
	[m1]1690s, from [ref]lady[/ref] + [ref]bug[/ref] (n.). The "lady" is the Virgin Mary (cf. German cognate [c]Marienkäfer[/c]). In Britain, now usually [c]ladybird beetle[/c] (1704), through aversion to the word [c]bug[/c], which there has overtones of sodomy.
ladylike (adj.)
	[m1]also [c]lady-like[/c], 1580s; see [ref]lady[/ref] + [ref]like[/ref] (adj.). Middle English had [c]ladily[/c] "queenly, exalted" (late 14c.).
Laertes
	[m1]king of Ithaca, father of Odysseus, Greek, literally "gatherer of the people", from [c]laos[/c] "people" (see [ref]lay[/ref] (adj.)) + [c]eirein[/c] "to fasten together".
lag (v.)
	[m1]"fail to keep pace", 1520s, earlier as a noun meaning "last person" (1510s), later also as an adjective (1550s; e.g. [c]lag-mon[/c] "last man"), all of uncertain relationship, possibly from a Scandinavian source (cf. Norwegian [c]lagga[/c] "go slowly"), or some dialectal version of [c]last, lack[/c], or [c]delay[/c]. Related: [c]Lag[/c]; [c]lagging[/c]. The noun meaning "retardation" is from 1855. First record of [c]lag time[/c] is from 1951.
lager (n.)
	[m1]1858, American English, short for [c]lager beer[/c] (1845), from German [c]Lagerbier[/c] "beer brewed for keeping" some months before being drunk, from [c]Lager[/c] "storehouse" (see [ref]lair[/ref]) + [c]Bier[/c] "beer".
laggard
	[m1]1702 (adj.), from [ref]lag[/ref] (v.) + [ref]-ard[/ref]. From 1757 as a noun.
lagniappe (n.)
	[m1]"dividend, something extra", 1849, from New Orleans creole, of unknown origin though much speculated upon. Originally a bit of something given by New Orleans shopkeepers to customers. Said to be from American Spanish [c]la ñapa[/c] "the gift". Klein says this is in turn from Quechua [c]yapa[/c] "something added, gift".
	[m2][ex]We picked up one excellent word -- a word worth travelling to New Orleans to get; a nice, limber, expressive, handy word -- 'lagniappe.' They pronounce it lanny-[c]yap.[/c] It is Spanish -- so they said. \[Mark Twain, "Life on the Mississippi"\][/ex][/m]
lagoon (n.)
	[m1]1670s, [c]lagune[/c], earlier [c]laguna[/c] (1610s), from French [c]lagune[/c] or directly from Italian [c]laguna[/c] "pond, lake", from Latin [c]lacuna[/c] "pond, hole", from [c]lacus[/c] "pond" (see [ref]lake[/ref] (n.1)). Originally in reference to the region of Venice; applied 1769 (by Capt. Cook) to the lake-like stretch of water enclosed in a South Seas atoll. Also cf. [ref]-oon[/ref].
lai
	[m1]see [ref]lay[/ref] (n.).
laic (adj.)
	[m1]1560s, from French [c]laïque[/c] (16c.), from Late Latin [c]laicus[/c], from Greek [c]laikos[/c] "of or belonging to the people", from [c]laos[/c] "people" (see [ref]lay[/ref] (adj.)).
laid
	[m1]past tense and past participle of [ref]lay[/ref] (v.). [c]Laid-up[/c] "injured, sick", originally was a nautical term (1769) describing a ship moored in harbor. [c]Laid off[/c] "temporarily unemployed" is from 1916. [c]Get laid[/c] "have sex" (with someone) attested from 1952, U.S. slang. [c]Laid-back[/c] "relaxed" is first attested 1973, perhaps in reference to the posture of highway motorcyclists. [c]Laid up[/c] "incapacitated" originally was of ships.
laidly (adj.)
	[m1]c.1300, Scottish and northern English variant of [c]loathly[/c] "hideous, repulsive" (see [ref]loath[/ref]).
lain
	[m1]past participle of [ref]lie[/ref] (v.2).
lair (n.)
	[m1]Old English [c]leger[/c] "bed, couch, grave; act or place of lying down", from Proto-Germanic [c]*legraz[/c] (cf. Old Norse [c]legr[/c] "grave", also "nuptials" ("a lying down"); Old Frisian [c]leger[/c] "situation", Old Saxon [c]legar[/c] "bed", Middle Dutch [c]legher[/c] "act or place of lying down", Dutch [c]leger[/c] "bed, camp", Old High German [c]legar[/c] "bed, a lying down", German [c]Lager[/c] "bed, lair, camp, storehouse", Gothic [c]ligrs[/c] "place of lying"), from PIE [c]*legh-[/c] "to lie, lay" (see [ref]lie[/ref] (v.2)). Meaning "animal's den" is from early 15c.
laird (n.)
	[m1]mid-15c. (mid-13c. as a surname), Scottish and northern England dialectal variant of [c]lord[/c], from Middle English [c]laverd[/c] (see [ref]lord[/ref]). Related: [c]Lairdship[/c].
laissez-faire
	[m1][c]laissez faire[/c], 1822, French, literally "let (people) do (as they think best)", from [c]laissez[/c], imperative of [c]laisser[/c] "to let, to leave" (from Latin [c]laxare[/c], from [c]laxus[/c] "loose"; see [ref]lax[/ref]) + [c]faire[/c] "to do" (from Latin [c]facere[/c]; see [ref]factitious[/ref]). From the phrase [c]laissez faire et laissez passer[/c], motto of certain 18c. French economists, chosen to express the ideal of government non-interference in business and industry.
laity (n.)
	[m1]"body of people not in religious orders", early 15c., from Anglo-French [c]laite[/c], from [ref]lay[/ref] (adj.) + [ref]-ity[/ref].
lake (n.1)
	[m1]"body of water", early 12c., from Old French [c]lack[/c] and directly from Latin [c]lacus[/c] "pond, lake", also "basin, tank", related to [c]lacuna[/c] "hole, pit", from PIE [c]*laku-[/c] (cf. Greek [c]lakkos[/c] "pit, tank, pond", Old Church Slavonic [c]loky[/c] "pool, puddle, cistern", Old Irish [c]loch[/c] "lake, pond"). The common notion is "basin". There was a Germanic form of the word, which yielded cognate Old Norse [c]lögr[/c] "sea flood, water", Old English [c]lacu[/c] "stream", [c]lagu[/c] "sea flood, water", [c]leccan[/c] "to moisten" (see [ref]leak[/ref]). In Middle English, [c]lake[/c], as a descendant of the Old English word, also could mean "stream; river gully; ditch; marsh; grave; pit of hell", and this might have influenced the form of the borrowed word. The North American [c]Great Lakes[/c] so called from 1660s.
lake (n.2)
	[m1]"deep red coloring matter", 1610s, from French [c]laque[/c] (see [ref]lac[/ref]), from which it was obtained.
laker (n.)
	[m1]used of people or things associated in various ways with a lake or lakes, including tourists to the English Lake country (1798); the poets (Wordsworth, etc.) who settled in that region (1814); boats on the North American Great Lakes (1887), and a person whose work is on lakes (1838); see [ref]lake[/ref] (n.1). The U.S. professional basketball team began 1947 as the Minneapolis Lakers, where the name was appropriate; before the 1960-1 season it moved to Los Angeles, but the name was kept.
Lakshmi
	[m1]Hindu goddess of beauty, from Sanskrit [c]lakshmi[/c] "mark, fortue, riches, beauty".
lallygag (v.)
	[m1]1862; see [ref]lollygag[/ref]. Related: [c]Lallygagged[/c]; [c]lallygagging[/c].
lam (n.)
	[m1]"flight", as in [c]on the lam[/c], 1897, from a U.S. slang verb meaning "to run off" (1886), of uncertain origin, perhaps somehow from the first element of [ref]lambaste[/ref], which was used in British student slang for "beat" since 1590s; if so, it would give the word the same etymological sense as the slang expression [c]beat it[/c].
lama (n.)
	[m1]"Buddhist priest of Mongolia or Tibet", 1650s, from Tibetan [c]blama[/c] "chief, high priest", with silent [c]b-[/c]. Related: [c]Lamasery[/c].
Lamarckian (adj.)
	[m1]1846, pertaining to French botanist and zoologist J.B.P. [c]Lamarck[/c] (1744-1829), especially his view that the process of evolution includes the inheritance of acquired characteristics.
Lamaze
	[m1]childbirth technique, developed 1940s by French obstetrician Dr. Fernand [c]Lamaze[/c] (1891-1957) and named for him.
lamb (n.)
	[m1]Old English [c]lamb[/c] "lamb", from Proto-Germanic [c]*lambaz[/c] (cf. Old Norse, Old Frisian, Gothic [c]lamb[/c], Middle Dutch, Dutch [c]lam[/c], Middle High German [c]lamp[/c], German [c]Lamm[/c] "lamb"). Common to the Germanic languages, but with no certain cognates outside them. Old English plural was [c]lomberu[/c]. Applied to persons (especially young Church members, gentle souls, etc.) from late Old English. Also sometimes used ironically for cruel or rough characters (e.g. [c]Kirke's Lambs[/c] in wars of 1684-86). [c]Lamb's-wool[/c] (adj.) is from 1550s.
lambada (n.)
	[m1]"sensual Brazilian dance", 1988, from Portuguese, said in some sources to be literally "a beating, a lashing". But others connect it ultimately to Latin [c]lumbus[/c] "loin".
lambaste (v.)
	[m1]1630s, from [c]lam[/c] (1590s, ultimately from a Scandinavian source, cf. Old Norse [c]lemja[/c] "to beat, to lame") + [c]baste[/c] "to thrash" (see [ref]baste[/ref]). Related: [c]Lambasted[/c]; [c]lambasting[/c].
lambda (n.)
	[m1]Greek letter name, from a Semitic source akin to Hebrew [c]lamedh[/c].
lambency (n.)
	[m1]1817, from [ref]lambent[/ref] + [ref]-cy[/ref].
lambent (adj.)
	[m1]1640s, from figurative use of Latin [c]lambentem[/c] (nominative [c]lambens[/c]), present participle of [c]lambere[/c] "to lick", from PIE root [c]*lab-[/c], indicative of smacking lips or licking (cf. Greek [c]laptein[/c] "to sip, lick", Old English [c]lapian[/c] "to lick, lap up, suck"; see [ref]lap[/ref] (v.1)).
Lambert
	[m1]masc. proper name, from French, from German [c]Lambert[/c], from Old High German [c]Lambreht[/c], from [c]lant[/c] "land" + [c]beraht[/c] "bright". Old English cognate was [c]Landbeorht[/c]. The popularity of the name from 12c. is probably due to immigration from Flanders, where St. Lambert of Maestricht was highly venerated. Attested as a surname from mid-12c.
Lambeth
	[m1]used metonymically for "Church of England, Archbishop of Canterbury", 1859, from the archbishop's palace in [c]Lambeth[/c], a South London borough. The [c]Lambeth Walk[/c] was a Cockney song and dance, popularized in Britain 1937 in the revue "Me and my Gal", named for a street in the borough. The place name is Old English [c]lambehyðe[/c], "place where lambs are embarked or landed".
lambic (n.)
	[m1]"strong Belgian beer", 1829, related to French [c]alambic[/c] "a still" (see [ref]alembic[/ref]).
lambkin (n.)
	[m1]mid-13c., as a surname, from [ref]lamb[/ref] + diminutive suffix [ref]-kin[/ref].
lambskin (n.)
	[m1]mid-14c., from [ref]lamb[/ref] + [ref]skin[/ref] (n.).
lame (n.)
	[m1]"silk interwoven with metallic threads", 1922, from French [c]lame[/c], earlier "thin metal plate (especially in armor), gold wire; blade; wave (of the sea)", from Middle French [c]lame[/c], from Latin [c]lamina, lamna[/c] "thin piece or flake of metal".
lame (adj.)
	[m1]Old English [c]lama[/c] "crippled, lame; paralytic, weak", from Proto-Germanic [c]*lamon[/c] (cf. Old Norse [c]lami[/c], Dutch and Old Frisian [c]lam[/c], German [c]lahm[/c] "lame"), "weak-limbed", literally "broken", from PIE root [c]*lem-[/c] "to break; broken", with derivatives meaning "crippled" (cf. Old Church Slavonic [c]lomiti[/c] "to break", Lithuanian [c]luomas[/c] "lame"). In Middle English, "crippled in the feet", but also "crippled in the hands; disabled by disease; maimed". Sense of "socially awkward" is attested from 1942. Noun meaning "crippled persons collectively" is in late Old English.
lame (v.)
	[m1]"to make lame", c.1300, from [ref]lame[/ref] (adj.). Related: [c]Lamed[/c]; [c]laming[/c].
lame duck (n.)
	[m1]1761, "any disabled person or thing"; especially Stock Exchange slang for "defaulter".
	[m2][ex]A lame duck is a man who cannot pay his differences, and is said to waddle off. \[Thomas Love Peacock, "Gryll Grange", 1861\][/ex][/m]
	[m1]Sometimes also in naval use for "an old, slow ship". Modern sense of "public official serving out term after an election" is recorded by 1878 in American English, from an anecdote published in that year of President Lincoln, who is alleged to have said, "\[A\] senator or representative out of business is a sort of lame duck. He has to be provided for".
lame-brain (n.)
	[m1]1921, from [ref]lame[/ref] (adj.) + [ref]brain[/ref] (n.).
lamely (adv.)
	[m1]1590s, from [ref]lame[/ref] (adj.) + [ref]-ly[/ref] (2).
lameness (n.)
	[m1]1520s, from [ref]lame[/ref] (adj.) + [ref]-ness[/ref].
lament (v.)
	[m1]mid-15c., back-formation from [c]lamentation[/c] or else from Middle French [c]lamenter[/c] "to moan, bewail" (14c.) and directly from Latin [c]lamentari[/c], from [c]lamentum[/c] (see [ref]lamentation[/ref]). Related: [ref]Lamented[/ref]; [c]lamenting[/c].
lament (n.)
	[m1]1590s, from Middle French [c]lament[/c] and directly from Latin [c]lamentum[/c] (see [ref]lamentation[/ref]).
lamentable (adj.)
	[m1]c.1400, from Middle French [c]lamentable[/c] and directly from Latin [c]lamentabilis[/c] "full of sorrow, mournful, lamentable", from [c]lamentari[/c] "to lament" (see [ref]lamentation[/ref]). Related: [c]Lamentably[/c].
lamentation (n.)
	[m1]late 14c., from Old French [c]lamentacion[/c] and directly from Latin [c]lamentationem[/c] (nominative [c]lamentatio[/c]) "wailing, moaning, weeping", noun of action from past participle stem of [c]lamentari[/c] "to wail, moan, weep, lament", from [c]lamentum[/c] "a wailing", from PIE root [c]*la-[/c] "to shout, cry", probably ultimately imitative. Replaced Old English [c]cwiþan[/c].
Lamentations (n.)
	[m1]Biblical book, late 14c., short for [c]Lamentations of Jeremiah[/c], from Latin [c]Lamentationes[/c], translating Greek [c]Threnoi[/c] (see [ref]lamentation[/ref]).
lamented (adj.)
	[m1]"mourned for", 1610, from past participle of [ref]lament[/ref] (v.).
lamia (n.)
	[m1]late 14c., from Latin [c]lamia[/c], from Greek [c]lamia[/c] "female vampire", literally "swallower, lecher", from [c]laimos[/c] "throat, gullet". Probably cognate with Latin [c]lemures[/c] "spirits of the dead" (see [ref]lemur[/ref]). Used in early translations of the Bible for screech owls and sea monsters. Sometimes also, apparently, mermaids.
	[m2][ex]Also kynde erreþ in som beestes wondirliche j-schape, as it fareþ in a beest þat hatte lamia, þat haþ an heed as a mayde & body as a grym fissche\[;\] whan þat best lamya may fynde ony man, first a flatereþ wiþ hym with a wommannes face and makeþ hym ligge by here while he may dure, & whanne he may noferþere suffice to here lecherye þanne he rendeþ hym and sleþ and eteþ hym. \[John of Trevisa, translation of Bartholomew de Glanville's [c]"De proprietatibus rerum",[/c] 1398\][/ex][/m]
laminate (v.)
	[m1]1660s, "to beat or roll into thin plates", from Latin [c]lamina[/c] "thin piece of metal or wood, thin slice, plate, leaf, layer", of unknown origin. Many modern senses are from the noun meaning "an artificial thin layer" (1939), especially a type of plastic adhesive. Related: [c]Laminated[/c]; [c]laminating[/c].
lamination (n.)
	[m1]"any layer of laminated substance", 1670s, noun of state from [ref]laminate[/ref]. Meaning "process of manufacturing laminated products" is from 1945.
Lammas (n.)
	[m1]Aug. 1 harvest festival with consecration of loaves, Old English [c]hlafmæsse[/c], literally "loaf mass", from [c]hlaf[/c] (see [ref]loaf[/ref] (n.)) + [c]mæsse[/c] (see [ref]mass[/ref] (n.2)). Altered by influence of [c]lamb[/c] (and occasionally spelled [c]lamb-[/c] in 16c.-17c.).
lamp (n.)
	[m1]c.1200, from Old French [c]lampe[/c] "lamp, lights" (12c.), from Latin [c]lampas[/c] "a light, torch, flambeau", from Greek [c]lampas[/c] "torch, lamp, beacon, meteor, light", from [c]lampein[/c] "to shine", from nasalized form of PIE root [c]*lap-[/c] "to shine" (cf. Lithuanian [c]lope[/c] "light", Old Irish [c]lassar[/c] "flame"). Replaced Old English [c]leohtfæt[/c] "light vessel". To [c]smell of the lamp[/c] "be a product of laborious night study" is from 1570s.
lamp-black (n.)
	[m1]pigment made from pure, fine carbon, originally from the soot produced by burning oil in lamps, 1590s, see [ref]lamp[/ref].
lamp-post (n.)
	[m1]also [c]lamppost[/c], 1731, from [ref]lamp[/ref] + [ref]post[/ref] (n.1).
lamp-shade (n.)
	[m1]also [c]lampshade[/c], 1829, from [ref]lamp[/ref] + [ref]shade[/ref] (n.).
lamplight (n.)
	[m1]also [c]lamp-light[/c], late 14c., from [ref]lamp[/ref] + [ref]light[/ref] (n.).
lampoon (v.)
	[m1]1650s, from [ref]lampoon[/ref] (n.), or else from French [c]lamponner[/c], from the Middle French noun. Related: [c]Lampooned[/c]; [c]lampooning[/c].
lampoon (n.)
	[m1]1640s, from French [c]lampon[/c] (17c.), of unknown origin, said by French etymologists to be from [c]lampons[/c] "let us drink", popular refrain for scurrilous 17c. songs, from [c]lamper[/c] "to drink, guzzle", a nasalized form of [c]laper[/c] "to lap", from a Germanic source akin to [ref]lap[/ref] (v.). Also see [ref]-oon[/ref].
lamprey (n.)
	[m1]c.1300 (c.1200 as a surname?), from Old French [c]lamproie[/c], from Medieval Latin [c]lampreda[/c], from Late Latin [c]lampetra[/c] "lamprey", of uncertain origin, usually explained as literally "lick-rock", from Latin [c]lambere[/c] "to lick" (see [ref]lap[/ref] (v.1)) + [c]petra[/c] "rock" (see [ref]petrous[/ref]). The animals attach themselves to things with their sucker-like mouths.
Lancaster
	[m1][c]Loncastre[/c] (1086) "Roman Fort on the River [c]Lune[/c]", a Celtic river name probably meaning "healthy, pure". The [c]Lancastrians[/c] in the War of the Roses took their name from their descent from John of Gaunt, Duke of Lancaster.
lance (n.)
	[m1]late 13c. (late 12c. as a surname), from Old French [c]lance[/c] (12c.), from Latin [c]lancea[/c] "light spear, Spanish lance" (Italian [c]lancia[/c], Spanish [c]lanza[/c]), possibly of Celt-Iberian origin. The French word spread into Germanic (cf. German [c]Lanze[/c], Middle Dutch [c]lanse[/c], Dutch [c]lans[/c], Danish [c]landse[/c]). [c]Lance corporal[/c] (1786) is from obsolete [c]lancepesade[/c] "officer of lowest rank" (1570s), from Old Italian [c]lancia spezzata[/c] "old soldier", literally "broken lance".
lance (v.)
	[m1]"to pierce with a lance", c.1300, from Old French [c]lancier[/c], from Late Latin [c]lanceare[/c] "wield a lance; pierce with a lance", from [c]lancea[/c] (see [ref]lance[/ref] (n.)). The surgical sense (properly with reference to a [ref]lancet[/ref]) is from late 15c. Related: [c]Lanced[/c]; [c]lancing[/c].
Lancelot
	[m1]masc. proper name, Old French, a double-diminutive of Frankish [c]Lanzo[/c], a hypocoristic name formed from some one of the Germanic names in [c]Land-[/c]; cf. Old English [c]Landbeorht[/c] "land-bright", in Old French [c]Lambert[/c].
lancer (n.)
	[m1]1580s, "soldier armed with a lance", from French [c]lancier[/c], from Old French [c]lance[/c] (see [ref]lance[/ref] (n.)).
lancet (n.)
	[m1]late 14c., [c]launcet[/c], from Old French [c]lancette[/c] "small lance" (12c.), diminutive of [c]lance[/c] (see [ref]lance[/ref] (n.)).
land (n.)
	[m1]Old English [c]land, lond[/c], "ground, soil", also "definite portion of the earth's surface, home region of a person or a people, territory marked by political boundaries", from Proto-Germanic [c]*landom[/c] (cf. Old Norse, Old Frisian Dutch, German, Gothic [c]land[/c]), from PIE [c]*lendh-[/c] "land, heath" (cf. Old Irish [c]land[/c], Middle Welsh [c]llan[/c] "an open space", Welsh [c]llan[/c] "enclosure, church", Breton [c]lann[/c] "heath", source of French [c]lande[/c]; Old Church Slavonic [c]ledina[/c] "waste land, heath", Czech [c]lada[/c] "fallow land").
	[m1]Etymological evidence and Gothic use indicates the original sense was "a definite portion of the earth's surface owned by an individual or home of a nation". Meaning early extended to "solid surface of the earth", which had been the sense of the root of Modern English [ref]earth[/ref]. Original sense of [c]land[/c] in English is now mostly found under [ref]country[/ref]. To take the [c]lay of the land[/c] is a nautical expression. In the American English exclamation [c]land's sakes[/c] (1846) [c]land[/c] is a euphemism for [c]Lord[/c].
land (v.1)
	[m1]"to bring to land", early 13c., from [ref]land[/ref] (n.). Originally of ships; of fish, in the angling sense, from 1610s; hence figurative sense of "to obtain" (a job, etc.), first recorded 1854. Of aircraft, attested from 1916. Related: [c]Landed[/c]; [c]landing[/c].
land (v.2)
	[m1]"to make contact, to hit home" (of a blow, etc.), by 1881, perhaps altered from [ref]lend[/ref] in a playful sense, or else an extension of [ref]land[/ref] (v.1).
landau (n.)
	[m1]type of four-wheeled carriage, 1743, from [c]Landau[/c], town in Bavaria where they first were made. The first element is the common Germanic element found in English [ref]land[/ref] (n.); the identity of the second is disputed. But Klein says the vehicle name is "in reality" Spanish [c]lando[/c] "originally a light four-wheeled carriage drawn by mules", from Arabic [c]al-andul[/c].
landed (adj.)
	[m1]"possessed of land", late Old English [c]gelandod[/c]; see [ref]land[/ref] (n.).
landfall (n.)
	[m1]"sighting of land", 1620s, also "the first land 'made' on a sea voyage"; from [ref]land[/ref] (v.1) + [ref]fall[/ref] (v.) in the sense of "happen". From the days of imprecise nautical navigation.
	[m2][ex][c]Land-fall[/c]. The first land discovered after a sea voyage. Thus a good land fall implies the land expected or desired; a bad landfall the reverse. \[John Hamilton Moore, "The New Practical Navigator", London, 1814\][/ex][/m]
	[m1]Of hurricanes, by 1932.
landfill (n.)
	[m1]1916, from [ref]land[/ref] (n.) + [ref]fill[/ref] (n.). A euphemism for [ref]dump[/ref].
landform (n.)
	[m1]1893; see [ref]land[/ref] (n.) + [ref]form[/ref] (n.). Perhaps immediately from German [c]Landform[/c].
landing (n.)
	[m1]c.1600, place for boats; of stairs, first attested 1789; from present participle of [ref]land[/ref] (v.1).
landlady (n.)
	[m1]1520s, from [ref]land[/ref] (n.) + [ref]lady[/ref].
landline (n.)
	[m1]also [c]land-line[/c], by 1861, originally a telegraph wire run over land (as opposed to under sea); from [ref]land[/ref] (n.) + [ref]line[/ref] (n.). In modern use (by 1965), a telephone line which uses wire or some other material (distinguished from a radio or cellular line).
landlocked (adj.)
	[m1]1620s, from [ref]land[/ref] (n.) + past participle of [ref]lock[/ref] (v.).
landlord (n.)
	[m1]early 15c. in modern usage, from [ref]land[/ref] (n.) + [ref]lord[/ref] (n.).
landlubber (n.)
	[m1]also [c]land-lubber[/c], sailor's term of contempt for a landsman, c.1700, from [ref]land[/ref] (n.) + [ref]lubber[/ref] (q.v.).
landmark (n.)
	[m1]Old English [c]landmearc[/c], from [ref]land[/ref] (n.) + [c]mearc[/c] (see [ref]mark[/ref] (n.1)). Originally "object set up to mark the boundaries of a kingdom, estate, etc."; general sense of "conspicuous object in a landscape" is from 1560s. Modern figurative sense of "event, etc., considered a high point in history" is from 1859.
landscape (n.)
	[m1]c.1600, "painting representing natural scenery", from Dutch [c]landschap[/c], from Middle Dutch [c]landscap[/c] "region", from [c]land[/c] "land" (see [ref]land[/ref]) + [c]-scap[/c] "-ship, condition" (see [ref]-ship[/ref]). Originally introduced as a painters' term. Old English had cognate [c]landscipe[/c], and cf. Old High German [c]lantscaf[/c], German [c]Landschaft[/c], Old Norse [c]landskapr[/c]. Meaning "tract of land with its distinguishing characteristics" is from 1886.
landscape (v.)
	[m1] "to lay out lawns, gardens, etc., plant trees for the sake of beautification", by 1916, from [ref]landscape[/ref] (n). Related: [c]Landscaped[/c]; [c]landscaping[/c].
landscaping (n.)
	[m1]by 1861; see [ref]landscape[/ref] (v.).
	[m2][ex]The question, however, is, Can landscape-gardening (or short and sweet, landscaping) be taught? It, plainly, cannot. \["The Gardener's Monthly" July 1861\][/ex][/m]
	[m1]Also of artists, "depiction as a landscape" (1868).
landslide (n.)
	[m1]1856, American English, from [ref]land[/ref] (n.) + [ref]slide[/ref] (n.). Earlier was [ref]landslip[/ref], still preferred in Britain. Old English used [c]eorðgebyrst[/c] in this sense; literally "earth-burst". In the political sense, [c]landslide[/c] "lopsided electoral victory" is attested from 1888.
landslip (n.)
	[m1]1670s, from [ref]land[/ref] (n.) + [ref]slip[/ref] (n.).
landwehr (n.)
	[m1]German military reserves, from German [c]Landwehr[/c], from Old High German [c]lantweri[/c], from [c]lant[/c] "land" (see [ref]land[/ref] (n.)) + [c]weri[/c] "protection" (see [ref]weir[/ref]).
lane (n.)
	[m1]Old English [c]lane[/c], [c]lanu[/c] "narrow hedged-in road", common Germanic (cf. Old Frisian [c]lana[/c], Middle Dutch [c]lane[/c], Dutch [c]laan[/c] "lane", Old Norse [c]lön[/c] "row of houses"), of unknown origin. As one track of a marked road, from 1921, American English.
lang syne
	[m1]c.1500, Scottish variant of [c]long since;[/c] popularized in Burns' song, 1788.
language (n.)
	[m1]late 13c., [c]langage[/c] "words, what is said, conversation, talk", from Old French [c]langage[/c] (12c.), from Vulgar Latin [c]*linguaticum[/c], from Latin [c]lingua[/c] "tongue", also "speech, language" (see [ref]lingual[/ref]). The form with [c]-u-[/c] developed in Anglo-French. Meaning "a language" is from c.1300, also used in Middle English of dialects:
	[m2][ex]Mercii, þat beeþ men of myddel Engelond\[,\] vnderstondeþ bettre þe side langages, norþerne and souþerne, þan norþerne and souþerne vnderstondeþ eiþer oþer. \[John of Trevisa, translation of Bartholomew de Glanville's [c]"De proprietatibus rerum",[/c] 1398\][/ex][/m]
	<hr>[m2][ex]In oþir inglis was it drawin, And turnid ic haue it til ur awin Language of the norþin lede, Þat can na noþir inglis rede. \["Cursor Mundi", early 14c.\][/ex][/m]
	[m1][c]Language barrier[/c] attested from 1933.
languedoc (n.)
	[m1]"language of medieval France south of the Loire", 1660s, from French [c]langue d'oc[/c] "speech of the south of France", literally "the language of 'yes,' " from [c]oc[/c] the word used for "yes" in southern France, from Latin [c]hoc[/c] "this"; as opposed to [c]langue d'oïl[/c], from the way of saying "yes" in the north of France (Modern French [c]oui[/c]); each from a different word in Latin phrase [c]hoc ille (fecit)[/c] "this he (did)". The [c]langue d'oïl[/c] has developed into standard Modern French.
languet (n.)
	[m1]early 15c., literally "little tongue", from French [c]languette[/c], diminutive of [c]langue[/c] "tongue", from Latin [c]lingua[/c] (see [ref]lingual[/ref]).
languid (adj.)
	[m1]1590s, from Middle French [c]languide[/c] (16c.) and directly from Latin [c]languidus[/c] "faint, listless", from [c]languere[/c] "be weak or faint", from PIE root [c]*(s)leg-[/c] "to be slack" (see [ref]lax[/ref]). Related: [c]Languidly[/c]; [c]languidness[/c].
languish (v.)
	[m1]early 14c., "fail in strength, exhibit signs of approaching death", from [c]languiss-[/c], present participle stem of Old French [c]languir[/c] "be listless, pine, grieve, fall ill", from Vulgar Latin [c]*languire[/c], from Latin [c]languere[/c] "be weak or faint" (see [ref]lax[/ref]). Weaker sense "be lovesick, grieve, lament, grow faint", is from mid-14c. Related: [c]Languished[/c]; [c]languishing[/c].
languor (n.)
	[m1]c.1300, "disease, distress, mental suffering", from Old French [c]langor[/c] "sickness, weakness" (Modern French [c]langueur[/c]), from Latin [c]languorem[/c] (nominative [c]languor[/c]) "faintness, feebleness, lassitude", from [c]languere[/c] "be weak or faint" (see [ref]lax[/ref]). Sense shifted to "faintness, weariness" (1650s) and "habitual want of energy" (1825).
languorous (adj.)
	[m1]late 15c., "mournful", from Old French [c]langoros[/c] (11c.), from [c]langor[/c] (see [ref]languor[/ref]). Meaning "suggestive of languor" is from 1821. Related: [c]Languorously[/c]; [c]languorousness[/c].
Lanier
	[m1]surname, from Old French [c]lainier[/c] "wool-monger", from Latin [c]lana[/c] "wool" (see [ref]wool[/ref]).
lank (adj.)
	[m1]Old English [c]hlanc[/c] "loose and empty, slender, flaccid", from Proto-Germanic [c]*khlankaz[/c], perhaps from a root meaning "flexible" (cf. German [c]lenken[/c] "to bend, turn aside", Old Norse [c]hlykkr[/c] "bend, noose, loop"), from PIE root [c]*kleng-[/c] "to bend, turn" (see [ref]link[/ref] (n.)). "Some examples may be [c]long[/c] adj. with unvoicing of [c]g[/c]" \["Middle English Dictionary"\]
lanky (adj.)
	[m1]1630s, "straight and flat", used of hair, from [ref]lank[/ref] + [ref]-y[/ref] (2); sense of "awkwardly tall and thin" is first recorded 1818. Related: [c]Lankiness[/c].
lanolin (n.)
	[m1]fatty matter extracted from sheep's wool", 1885, from German [c]Lanolin[/c], coined by German physician Mathias Eugenius Oscar Liebreich (1838-1908) from Latin [c]lana[/c] "wool" (see [ref]wool[/ref]) + [c]oleum[/c] "oil, fat" (see [ref]oil[/ref] (n.)) + chemical suffix [ref]-in[/ref] (2).
lantern (n.)
	[m1]mid-13c., from Old French [c]lanterne[/c] "lamp, lantern, light" (12c.), from Latin [c]lanterna[/c] "lantern, lamp, torch", altered (by influence of Latin [c]lucerna[/c] "lamp") from Greek [c]lampter[/c] "torch", from [c]lampein[/c] "to shine" (see [ref]lamp[/ref]). Variant [c]lanthorn[/c] (16c.-19c.) was folk etymology based on the common use of horn as a translucent cover. [c]Lantern-jaws[/c] "hollow, long cheeks" is from a resemblance noted since at least mid-14c.
lanthanum (n.)
	[m1]metallic rare earth element, 1841, coined in Modern Latin by Swedish chemist and mineralogist Carl Gustav Mosander (1797-1858), who discovered it in 1839, from Greek [c]lanthanein[/c] "to lie hidden, escape notice", from PIE root [c]*ladh-[/c] "to be hidden" (see [ref]latent[/ref]). So called because the element was "concealed" in rare minerals.
lanyard (n.)
	[m1]also [c]laniard[/c], alternative spelling (influenced by nautical [c]yard[/c] (2) "long beam used to support a sail") of Middle English [c]lainer[/c], "thong for fastening parts of armor or clothing" (late 14c.), from Old French [c]laniere[/c] "thong, lash", from [c]lasniere[/c], from [c]lasne[/c] "strap, thong", apparently altered (by metathesis and influence of Old French [c]las[/c] "lace") from [c]nasliere[/c], from Frankish [c]*nastila[/c] or some other Germanic source, from Proto-Germanic [c]*nastila-[/c] (cf. Old High German, Old Saxon [c]nestila[/c] "lace, strap, band", German [c]nestel[/c] "string, lace, strap"), from PIE root [c]*ned-[/c] "to knot".
Laocoon
	[m1]Trojan priest of Apollo, from Latin [c]Laocoon[/c], from Greek [c]Laukoun[/c], from [c]laos[/c] "people" (see [ref]lay[/ref] (adj.)) + [c]koeo[/c] "I mark, perceive".
	[m2][ex][b]Laocoön[/b], [c]n[/c]. A famous piece of antique sculpture representing a priest of that time and his two sons in the folds of two enormous serpents. The skill and diligence with which the old man and lads support the serpents and keep them up in their work have been justly regarded as one of the noblest artistic illustrations of the mastery of human intelligence over brute inertia. \[Ambrose Bierce, "Devil's Dictionary", 1911\][/ex][/m]
Laodicean
	[m1]"lukewarm in religion", 1560s, from [c]Laodicea[/c], Syrian city (modern Latakia) whose early Christians were chastised in the Bible for indifference to their religion \[Rev. iii:14-16\]. The city is said to be named for the 3c B.C.E. Syrian queen [c]Laodice[/c], wife of Antiochus II.
Laos
	[m1]Southeast Asian land, from the name of legendary founder [c]Lao[/c]. Related: [c]Laotian[/c].
lap (n.)
	[m1]Old English [c]læppa[/c] (plural [c]læppan[/c]) "skirt or flap of a garment", from Proto-Germanic [c]*lapp-[/c] (cf. Old Frisian [c]lappa[/c], Old Saxon [c]lappo[/c], Middle Dutch [c]lappe[/c], Dutch [c]lap[/c], Old High German [c]lappa[/c], German [c]Lappen[/c] "rag, shred", Old Norse [c]leppr[/c] "patch, rag"), from PIE root [c]*leb-[/c] "be loose, hang down".
	[m1]Sense of "lower part of a shirt" led to that of "upper legs of seated person" (c.1300). Used figuratively ("bosom, breast") from late 14c.; e.g. [c]lap of luxury[/c], first recorded 1802. From 15c.-In 17c. the word (often in plural) was a euphemism for "female pudendum", but this is not the source of [c]lap dance[/c], which is first recorded 1993.
	[m2][ex]To lap dance, you undress, sit your client down, order him to stay still and fully clothed, then hover over him, making a motion that you have perfected by watching Mister Softee ice cream dispensers. \[Anthony Lane, review of "Showgirls", "New Yorker", Oct. 16, 1995\][/ex][/m]
	[m1]That this is pleasure and not torment for the client is something survivors of the late 20c. will have to explain to their youngers.
lap (v.1)
	[m1]"take up liquid with the tongue", from Old English [c]lapian[/c] "to lap up, drink", from Proto-Germanic [c]*lapajanan[/c] (cf. Old High German [c]laffen[/c] "to lick", Old Saxon [c]lepil[/c], Dutch [c]lepel[/c], German [c]Löffel[/c] "spoon"), from PIE imitative base [c]*lab-[/c] (cf. Greek [c]laptein[/c] "to sip, lick", Latin [c]lambere[/c] "to lick"), indicative of licking, lapping, smacking lips. Meaning "splash gently" first recorded 1823, based on similarity of sound. Related: [c]Lapped[/c]; [c]lapping[/c].
lap (v.2)
	[m1]"to lay one part over another", early 14c., "to surround (something with something else)", from [ref]lap[/ref] (n.). Figurative use, "to envelop (in love, sin, desire, etc.)" is from mid-14c. The sense of "to get a lap ahead (of someone) on a track" is from 1847, on notion of "overlapping". The noun in this sense is 1670s, originally "something coiled or wrapped up"; meaning "a turn around a track" (1861) also is from this sense. Related: [c]Lapped[/c]; [c]lapping[/c]; [c]laps[/c].
laparoscopy (n.)
	[m1]1855, from [ref]-scopy[/ref] + Greek [c]lapara[/c] "flank", from [c]laparos[/c] "soft", from PIE [c]*lep-[/c] "to peel"; + [ref]-scopy[/ref]. Related: [c]Laparoscopic[/c]; [c]laparoscope[/c].
lapdog (n.)
	[m1]also [c]lap-dog[/c], 1640s, from [ref]lap[/ref] (n.) + [ref]dog[/ref] (n.); figurative sense of "subservient person" is by 1950.
	[m2][ex]Senator McCarthy (R-Wis) renewed his Communists-in-Government charges today and called Senator Tydings (D-Md) the Truman administration's "whimpering lap dog". \[AP news story, Aug. 7, 1950\][/ex][/m]
lapel (n.)
	[m1]1751 (implied in [c]lapelled[/c]), from [ref]lap[/ref] (n.) + [c]-el[/c], diminutive suffix. Cf. [ref]lappet[/ref].
lapful (n.)
	[m1]1610s, from [ref]lap[/ref] (n.) + [ref]-ful[/ref].
lapidary (n.)
	[m1]"one skilled in working with precious stones", late 14c., from Old French [c]lapidaire[/c] (12c.), from Latin [c]lapidarius[/c] "stonecutter", originally an adjective "of or working with stone", from [c]lapis[/c] (genitive [c]lapidis[/c]) "stone". Meaning "a treatise on precious stones" is late 14c. Related: [c]Lapidarist[/c].
lapidation (n.)
	[m1]"stoning to death", 1610s, from Latin [c]lapidationem[/c] (nominative [c]lapidatio[/c]), noun of action from past participle stem of [c]lapidare[/c] "to throw stones at", from the stem of [c]lapis[/c] "stone".
lapis lazuli (n.)
	[m1]early 15c., from Middle Latin [c]lapis lazuli[/c], literally "stone of azure", from Latin [c]lapis[/c] "stone" + Medieval Latin [c]lazuli[/c], genitive of [c]lazulum[/c], from Arabic [c]lazuward[/c] (see [ref]azure[/ref]).
Laplace
	[m1]in scientific phrases, a reference to French astronomer and mathematician Pierre Simon, Marquis de [c]Laplace[/c] (1749-1827).
Lapland
	[m1]1570s, from [c]Lapp[/c], the Swedish name for this Finnic people (their name for themselves was [c]Sabme[/c]), which probably originally was an insulting coinage (cf. Middle High German [c]lappe[/c] "simpleton"). In English traditionally the home of witches and wizards who had power to conjure winds and tempests. Related: [c]Laplander[/c].
Lapp
	[m1]1859; see [ref]Lapland[/ref].
lappet (n.)
	[m1]"a small flap", 1570s; earlier "lobe of a body part" (early 15c.), from Middle English [c]lappe[/c] "lap" (see [ref]lap[/ref] (n.)) + [c]-et[/c], diminutive suffix.
lapse (n.)
	[m1]mid-15c., "elapsing of time, expiration"; also "temporary forfeiture of a legal right", from Middle French [c]laps[/c] "lapse", from Latin [c]lapsus[/c] "a slipping and falling, flight (of time), falling into error", from [c]labi[/c] "to slip, glide, fall". Meaning "moral transgression, sin" is c.1500; that of "slip of the memory" is 1520s; that of "a falling away from one's faith" is from 1650s.
lapse (v.)
	[m1]early 15c., said to be from [ref]lapse[/ref] (n.) or from Latin [c]lapsare[/c] "to lose one's footing". Related: [c]Lapsed[/c]; [c]lapses[/c]; [c]lapsing[/c].
laptop
	[m1]also [c]lap-top[/c], as a type of portable computer, 1984, from [ref]lap[/ref] (n.) + [ref]top[/ref] (1), on model of [ref]desktop[/ref].
lapwing (n.)
	[m1]Middle English [c]lappewinke[/c] (late 14c.), [c]lapwyngis[/c] (early 15c.), folk etymology alteration of Old English [c]hleapewince[/c], probably literally "leaper-winker", from [c]hleapan[/c] "to leap" + [c]wince[/c] "totter, waver, move rapidly", related to [c]wincian[/c] "to wink". Said to be so called from "the manner of its flight" \[OED\] "in reference to its irregular flapping manner of flight" \[Barnhart\], but the lapwing also flaps on the ground pretending to have a broken wing to lure egg-hunters away from its nest, which seems a more logical explanation. Its Greek name was [c]polyplagktos[/c] "luring on deceitfully".
larboard (n.)
	[m1]"left-hand side of a ship" (to a person on board and facing the bow), 1580s, from Middle English [c]ladde-borde[/c] (c.1300), perhaps literally "the loading side", if this was the side on which goods were loaded onto a ship, from [c]laden[/c] "to load" + [c]bord[/c] "ship's side". Altered 16c. on influence of [c]starboard[/c], then largely replaced by the specialized sense of [ref]port[/ref] (n.1). to avoid confusion of similar-sounding words. The Old English term was [c]bæcboard[/c], literally "back board" (see [ref]starboard[/ref]).
larcenist (n.)
	[m1]1803, from [ref]larceny[/ref] + [ref]-ist[/ref]. Earlier was [c]larcener[/c] (1630s).
larcenous (adj.)
	[m1]1742, from [ref]larceny[/ref] + [ref]-ous[/ref].
larceny (n.)
	[m1]late 15c., with [ref]-y[/ref] (3) + Anglo-French [c]larcin[/c] (late 13c.), from Old French [c]larrecin[/c], [c]larcin[/c] "theft, robbery" (11c.), from Latin [c]latrocinium[/c] "robbery, freebooting, highway-robbery, piracy", from [c]latro[/c] "robber, bandit", also "hireling, mercenary", ultimately from a Greek source akin to [c]latron[/c] "pay, hire, wages", from a suffixed form of PIE root [c]*le-[/c] "to get".
larch (n.)
	[m1]1540s, from German [c]Lärche[/c], from Middle High German [c]larche[/c], from Old High German [c]*larihha[/c], from Latin [c]larix[/c] (genitive [c]laricis[/c]), probably a loan-word from an Alpine Gaulish language, corresponding phonetically to Old Celtic [c]*darik-[/c] "oak" (see [ref]Druid[/ref] and [ref]tree[/ref]).
lard (n.)
	[m1]late 14c. (possibly early 13c.), "rendered fat of a swine", from Old French [c]larde[/c] "joint, meat", especially "bacon fat" (12c.), and directly from Latin [c]lardum[/c] "lard, bacon, cured swine's flesh", probably cognate with Greek [c]larinos[/c] "fat", [c]laros[/c] "pleasing to the taste".
lard (v.)
	[m1]"prepare (meat) for roasting by inserting of pieces of salt pork, etc., into it", mid-14c., from Old French [c]larder[/c] "to lard" (12c.), from [c]lard[/c] "bacon fat" (see [ref]lard[/ref] (n.)). Figuratively, of speech or writing, from 1540s. Related: [c]Larded[/c]; [c]larding[/c].
larder (n.)
	[m1]c.1300, "supply of salt pork, bacon, and other meats", later in reference to the room for processing and storing such (late 14c.), from Anglo-French [c]larder[/c], Old French [c]lardier[/c] "a place for meats", from Medieval Latin [c]lardarium[/c] "a room for meats", from Latin [c]lardum[/c] "lard, bacon" (see [ref]lard[/ref] (n.)). Meaning "department of the royal household or of a monastic house in charge of stored meats" is mid-15c. Surname [c]Lardner[/c] "person in charge of a larder" is attested from mid-12c.
lardy (adj.)
	[m1]1879, from [ref]lard[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Lardiness[/c].
lares (n.)
	[m1]"Roman tutelary gods, household deities", Latin, plural of [c]lar[/c].
large (adj.)
	[m1]c.1200, "bountiful, inclined to give or spend freely", also, of areas, "great in expanse", from Old French [c]large[/c] "broad, wide; generous, bounteous", from Latin [c]largus[/c] "abundant, copious, plentiful; bountiful, liberal in giving", of unknown origin. Main modern meanings "extensive; big in overall size" emerged 14c. An older sense of "liberated, free from restraining influence" is preserved in [c]at large[/c] (late 14c.). Adjective phrase [c]larger-than-life[/c] first attested 1937 ([c]bigger than life[/c] is from 1640s).
largely (adv.)
	[m1]c.1200, "liberally, generously, bountifully"; also "in large measure; abundantly", from [ref]large[/ref] + [ref]-ly[/ref] (2). Meaning "extensively, to a great extent" is c.1400.
largeness (n.)
	[m1]c.1300, from [ref]large[/ref] + [ref]-ness[/ref].
larger
	[m1]comparative of [ref]large[/ref] (q.v.).
largesse (n.)
	[m1]also [c]largess[/c], "willingness to give or spend freely; munificence", c.1200, from Old French [c]largesse[/c] "a bounty, munificence", from Vulgar Latin [c]*largitia[/c] "abundance", from Latin [c]largus[/c] "abundant" (see [ref]large[/ref]). In medieval theology, "the virtue whose opposite is avarice, and whose excess is prodigality" \["Middle English Dictionary"\]. The Old French suffix [c]-esse[/c] is from Latin [c]-itia[/c], added to adjectives to form nouns of quality (cf. [c]duress[/c], [c]riches[/c]).
largest (adj.)
	[m1]superlative of [ref]large[/ref] (q.v.).
lariat (n.)
	[m1]1832, American English, from Spanish [c]la reata[/c] "the rope", from [c]reatar[/c] "to tie against", from [c]re-[/c] "back" + [c]atar[/c] "to tie", from Latin [c]aptare[/c] "to join" (see [ref]adapt[/ref]).
lark (n.1)
	[m1]"songbird", early 14c., earlier [c]lauerche[/c] (c.1200), from Old English [c]lawerce[/c] (late Old English [c]laferce[/c]), from Proto-Germanic [c]*laiw(a)rikon[/c] (cf. Old Saxon [c]lewerka[/c], Frisian [c]liurk[/c], Old Norse [c]lævirik[/c], Dutch [c]leeuwerik[/c], German [c]Lerche[/c]), of unknown origin. Some Old English and Old Norse forms suggest a compound meaning "treason-worker", but there is no folk tale to explain or support this.
lark (n.2)
	[m1]"spree, frolic", 1811, possibly shortening of [c]skylark[/c] (1809), sailors' slang "play rough in the rigging of a ship" (larks were proverbial for high-flying), or from English dialectal [c]lake/laik[/c] "to play" (c.1300, from Old Norse [c]leika[/c] "to play", from PIE [c]*leig-[/c] "to leap") with intrusive [c]-r-[/c] common in southern British dialect. The verb [c]lake[/c], considered characteristic of Northern English vocabulary, is the opposite of [ref]work[/ref] but lacks the other meanings of [ref]play[/ref]. As a verb, from 1813. Related: [c]Larked[/c]; [c]larking[/c].
larking (n.)
	[m1]"fun, frolicking", 1813, from present participle of [c]lark[/c] (v.); see [ref]lark[/ref] (n.2).
larkspur (n.)
	[m1]type of plant, 1570s, from [ref]lark[/ref] (n.) + [ref]spur[/ref] (n.); so called from resemblance to the bird's large hind claws.
larrup (v.)
	[m1]"to beat, thrash", 1823, of unknown origin, possibly related to Dutch [c]larpen[/c] "to thrash". First mentioned as a Suffolk dialect word.
Larry
	[m1]masc. proper name, often a familiar form of [ref]Lawrence[/ref].
larva (n.)
	[m1]1650s, "a ghost, specter", from Latin [c]larva[/c] (plural [c]larvae[/c]), earlier [c]larua[/c] "ghost", also "mask"; applied in biological sense 1768 by Linnaeus because immature forms of insects "mask" the adult forms. On the double sense of the Latin word, Carlo Ginzburg, among other students of mythology and folklore, has commented on "the well-nigh universal association between masks and the spirits of the dead".
larvae (n.)
	[m1]plural of [ref]larva[/ref] (q.v.).
larval (adj.)
	[m1]1650s, from Latin [c]larvalis[/c], from [c]larva[/c] (see [ref]larva[/ref]).
laryngeal (adj.)
	[m1]1795, from medical Latin [c]laryngeus[/c], from Greek [c]larynx[/c] (see [ref]larynx[/ref]) + English [ref]-al[/ref] (1).
laryngitis (n.)
	[m1]1822, Medical Latin, from comb. form of [ref]larynx[/ref] (q.v.) + [ref]-itis[/ref].
larynx (n.)
	[m1]1570s, from Middle French [c]larynx[/c] (16c.), from Modern Latin, from Greek [c]larynx[/c] (genitive [c]laryngos[/c]) "the upper windpipe", probably from [c]laimos[/c] "throat", influenced by [c]pharynx[/c] "throat, windpipe".
lasagna (n.)
	[m1]"pasta cut in long, wide strips; a dish made from this", 1760 (as an Italian word in English), from Italian (plural is [c]lasagne[/c]), from Vulgar Latin [c]*lasania[/c], from Latin [c]lasanum[/c] "a pot", from Greek [c]lasanon[/c] "pot with feet, trivet".
lascar (n.)
	[m1]East Indian sailor, 1620s, from Portuguese [c]lachar[/c], from Hindi [c]lashkari[/c] "soldier, native sailor", from [c]lashkar[/c] "army, camp", from Persian [c]lashkar[/c]. Cf. Arabic [c]al-'askar[/c] "the army", perhaps from Persian.
lascivious (adj.)
	[m1]mid-15c., from Middle French [c]lascivieux[/c] or directly from Late Latin [c]lasciviosus[/c] (used in a scolding sense by Isidore and other early Church writers), from Latin [c]lascivia[/c] "lewdness, playfulness, frolicsomeness, jolity", from [c]lascivus[/c] "lewd, playful, frolicsome, wanton", from PIE [c]*las-ko-[/c], from [c]*las-[/c] "to be eager, wanton, or unruly" (cf. Sanskrit [c]-lasati[/c] "yearns", [c]lasati[/c] "plays, frolics", Hittite [c]ilaliya-[/c] "to desire, covet", Greek [c]laste[/c] "harlot", Old Church Slavonic [c]laska[/c] "flattery", Slovak [c]laska[/c] "love", Old Irish [c]lainn[/c] "greedy", Gothic [c]lustus[/c], Old English [c]lust[/c] "lust"). Related: [c]Lasciviously[/c]; [c]lasciviousness[/c]. In 17c. also with a verbal form, [c]lasciviate[/c].
laser (n.)
	[m1]1960, acronym for "light amplification by stimulated emission of radiation", on pattern of 1955 [c]MASER[/c]. A corresponding verb, [c]lase[/c], was coined 1962.
lash (n.)
	[m1]c.1300, [c]las[/c] "a blow, a stroke", later "flexible part of a whip" (late 14c.), possibly imitative. The verb might be the source of the noun.
lash (v.2)
	[m1]"bind", 1620s, originally nautical, from Middle French [c]lachier[/c], from Old French [c]lacier[/c] "to lace" (see [ref]lace[/ref] (v.)). Related: [c]Lashed[/c]; [c]lashing[/c].
lash (v.1)
	[m1]"to strike with a whip", c.1300, "to deal a blow"; later "to whip" (late 14c.); see [ref]lash[/ref] (n.). [c]Lash out[/c] "to strike out violently" is from 1560s. Related: [c]Lashed[/c]; [ref]lashing[/ref].
lashing (n.)
	[m1]"a beating, flogging", c.1400, verbal noun from [ref]lash[/ref] (v.1).
lass (n.)
	[m1]"young woman", c.1300, probably from a Scandinavian source akin to Old Swedish [c]løsk kona[/c] "unmarried woman", but also perhaps related to Old Norse [c]löskr[/c] "idle, weak", West Frisian [c]lask[/c] "light, thin". Liberman suggests Old Danish [c]las[/c] "rag". "Slang words for 'rag' sometimes acquire the jocular meaning 'child' and especially 'girl.'" "Used now only of mean girls" \[Johnson, who also has [c]lasslorn[/c] "forsaken by his mistress"\]. Scottish diminutive [c]lassie[/c] first recorded 1725.
lassitude (n.)
	[m1]early 15c., from Middle French [c]lassitude[/c] (14c.), from Latin [c]lassitudinem[/c] (nominative [c]lassitudo[/c]) "faintness, weariness", from [c]lassus[/c] "faint, tired, weary", from PIE [c]*led-[/c] "slow, weary" (cf. Old English [c]læt[/c] "sluggish, slow"; see [ref]late[/ref] (adj.)), from root [c]*le-[/c] "to let go, slacken" (see [ref]lenient[/ref]).
lasso
	[m1]1807 (v.); 1808 (n.), American English, from Spanish [c]lazo[/c], from Latin [c]laqueum[/c] (nominative [c]laqueus[/c]) "noose, snare" (see [ref]lace[/ref] (n.)).
last (adj., adv.)
	[m1]"following all others", from Old English [c]latost[/c] (adj.) and [c]lætest[/c] (adv.), superlative of [c]læt[/c] (see [ref]late[/ref]). Cognate with Old Frisian [c]lest[/c], Dutch [c]laatst[/c], Old High German [c]laggost[/c], German [c]letzt[/c]. Meaning "most recent" is from c.1200. The noun, "last person or thing", is c.1200, from the adjective. [c]Last hurrah[/c] is from the title of Edwin O'Connor's 1956 novel. [c]Last word[/c] "final, definitive statement" is from 1650s. A dying person's [c]last words[/c] so called by 1740. As an adjective, [c]last-minute[/c] attested from 1913. [c]Last-chance[/c] (adj.) is from 1962.
last (v.)
	[m1]"endure, go on existing", from Old English [c]læstan[/c] "to continue, endure", earlier "accomplish, carry out", literally "to follow a track", from Proto-Germanic [c]*laistjan[/c] "to follow a track" (cf. Gothic [c]laistjan[/c] "to follow", Old Frisian [c]lasta[/c] "to fulfill, to pay (duties)", German [c]leisten[/c] "to perform, achieve, afford"), from PIE [c]*leis-[/c] "track, furrow".
	[m1]Related to [ref]last[/ref] (n.), not to [c]last[/c] (adj.). Related: [c]Lasted[/c]; [c]lasting[/c].
last (n.)
	[m1]"shoemaker's block", from Old English [c]læste[/c], from [c]last[/c] "track, footprint, trace", from Proto-Germanic [c]*laist-[/c] (cf. Old Norse [c]leistr[/c] "the foot", Middle Dutch, Dutch [c]leest[/c] "form, model, last", Old High German [c]leist[/c] "track, footprint", German [c]Leisten[/c] "last", Gothic [c]laistjan[/c] "to follow", Old English [c]læran[/c] "to teach"); see [ref]last[/ref] (v.).
last-ditch (adj.)
	[m1]"on the last line of defense", 1715, attributed to William of Orange; if so, originally in a Dutch context.
	[m2][ex]We have no space to enter into the detail of the heroic struggle maintained by the young stadtholder and his faithful Dutchmen; how they laid their country under water, and successfully kept the powerful invader at bay. Once the contest seemed utterly hopeless. William was advised to compromise the matter, and yield up Holland as the conquest of Louis XIV. "No", replied he; "I mean to die in the last ditch". A speech alone sufficient to render his memory immortal. \[Agnes Strickland, "Lives of the Queens of England", London, 1847\][/ex][/m]
lastly (adv.)
	[m1]late 14c., from [ref]last[/ref] (adj.) + [ref]-ly[/ref] (2).
latch (v.)
	[m1]Old English [c]læccan[/c] "to grasp or seize", from Proto-Germanic [c]*lakkijanan[/c]. Not found in other Germanic languages; probably from PIE [c]*(s)lagw-[/c] "to seize" (see [ref]analemma[/ref]). In its original sense the verb was paralleled in Middle English and then replaced by French import [ref]catch[/ref] (v.). Meaning "to fasten with a latch" is mid-15c. Related: [c]Latched[/c]; [c]latching[/c].
latch (n.)
	[m1]a fastening for a door, etc., late 13c., probably from [ref]latch[/ref] (v.).
latchkey
	[m1]also [c]latch-key[/c], 1825, a key to draw back the latch of a door, from [ref]latch[/ref] (n.) + [ref]key[/ref] (n.1). [c]Latchkey child[/c] first recorded 1944, American English, in reference to children who come home from school while both parents are at work.
late (adj.)
	[m1]Old English [c]læt[/c] "occurring after the customary or expected time", originally "slow, sluggish", from Proto-Germanic [c]*lata-[/c] (cf. Old Norse [c]latr[/c] "sluggish, lazy", Middle Dutch, Old Saxon [c]lat[/c], German [c]laß[/c] "idle, weary", Gothic [c]lats[/c] "weary, sluggish, lazy", [c]latjan[/c] "to hinder"), from PIE [c]*led-[/c] "slow, weary" (cf. Latin [c]lassus[/c] "faint, weary, languid, exhausted", Greek [c]ledein[/c] "to be weary"), from root [c]*le-[/c] "to let go, slacken" (see [ref]let[/ref] (v.)).
	[m1]The sense of "deceased" (as in [c]the late Mrs. Smith[/c]) is from late 15c., from an adverbial sense of "recently". Of women's menstrual periods, attested colloquially from 1962. Related: [c]Lateness[/c]. As an adverb, from Old English [c]late[/c].
lateen
	[m1]mid-18c., phonetic spelling of French [c]latine[/c] in [c]voile latine[/c], literally "Latin sail" (see [ref]Latin[/ref]). So called because it was used in the Mediterranean.
lately (adv.)
	[m1]Old English [c]lætlice[/c] "slow, sluggish"; see [ref]late[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "within recent times" is from late 15c., probably a new formation.
latency (n.)
	[m1]1630s, "condition of being concealed", from [ref]latent[/ref] + [ref]-cy[/ref]. Meaning "delay between stimulus and response" is from 1882; computer sense ([c]latency time[/c]) is from 1954.
latent (adj.)
	[m1]mid-15c., "concealed, secret", from Latin [c]latentem[/c] (nominative [c]latens[/c]) "lying hid, secret, unknown", present participle of [c]latere[/c] "to lie hidden", from PIE [c]*laidh-[/c], from root [c]*la-[/c] "to be hidden" (cf. Greek [c]lethe[/c] "forgetfulness, oblivion", Old Church Slavonic [c]lajati[/c] "to lie in wait for"). Meaning "dormant" is from 1680s.
later
	[m1]comparative of [ref]late[/ref]. Meaning "farewell" is from 1954, U.S. slang, short for [c]see you later[/c].
lateral (adj.)
	[m1]early 15c., from Middle French [c]latéral[/c] and directly from Latin [c]lateralis[/c] "belonging to the side", from [c]latus[/c] (genitive [c]lateris[/c]) "side" (see [ref]oblate[/ref] (n.)). As a noun, from 1630s, "a side part". As a type of pass to the side in U.S. football, it is attested from 1934. Related: [c]Laterally[/c].
Lateran
	[m1]c.1300, popular name of cathedral church of St. John [c]Lateran[/c] at Rome, which is built on the site of the palace of the [c]Plautii Laterani[/c], a Roman family. As a papal headquarters, it was the site of five general councils of the Western Church.
latescent (adj.)
	[m1]"tending to become latent", 1836, from Latin [c]latescentem[/c] (nominative [c]latescens[/c]), present participle of [c]latescere[/c] "to hide oneself, be hidden", inchoative of [c]latere[/c] (see [ref]latent[/ref]).
latest (adj.)
	[m1]superlative of [ref]late[/ref]. [c]The latest[/c] "the news" attested from 1886.
latex (n.)
	[m1]1660s, "body fluid", from Latin [c]latex[/c] (genitive [c]laticis[/c]) "liquid, fluid", probably from Greek [c]latax[/c] "dregs", from PIE root [c]*lat-[/c] "wet" (cf. Middle Irish [c]laith[/c] "beer", Welsh [c]llaid[/c] "mud, mire", Lithuanian [c]latakas[/c] "pool, puddle", Old Norse [c]leþja[/c] "filth"). Used 1835 to mean "milky liquid from plants". Meaning "water-dispersed polymer particles" (used in rubber goods, paints, etc.) is from 1937. As an adjective by 1954, in place of clasically correct [c]laticiferous[/c].
lath (n.)
	[m1]late 13c., probably from Old English [c]*læððe[/c], variant of [c]lætt[/c] "lath", apparently from a Proto-Germanic [c]*laþþo[/c] (cf. Old Saxon, Old Norse [c]latta[/c], Middle Dutch, German [c]latte[/c] "lath", Dutch [c]lat[/c], Middle High German [c]lade[/c] "plank", which is source of German [c]Laden[/c] "counter", hence, "shop"). As a verb, 1530s, from the noun.
lathe (n.)
	[m1]"machine for turning", early 14c., of uncertain origin, probably from a Scandinavian source (cf. Danish [c]drejelad[/c] "turning-lathe", Old Norse [c]hlaða[/c] "pile of shavings under a lathe", related to [c]hlaða[/c] "to load, lade").
lather (n.)
	[m1]Old English [c]lauþr[/c] "foam, washing soda", from Proto-Germanic [c]*lauþran[/c] (cf. Old Norse [c]lauðr[/c] "washing soap, foam"), from PIE [c]*loutro-[/c] (cf. Gaulish [c]lautron[/c], Old Irish [c]loathar[/c] "bathing tub", Greek [c]louein[/c] "to bathe", Latin [c]lavere[/c] "to wash"), which is from root [c]*leu(e)-[/c] "to wash" + instrumentative suffix [c]*-tro-[/c]. The modern noun might be a 16c. redevelopment from the verb. Meaning "violent perspiration" (especially of horses) is from 1650s. Meaning "state of agitation" (such as induces sweating) is from 1839.
lather (v.)
	[m1]Old English [c]laþran[/c], from Proto-Germanic [c]*lauþrjan[/c] (cf. Old Norse [c]leyðra[/c] "to clean, wash"; see [ref]lather[/ref] (n.)). Related: [c]Lathered[/c]; [c]lathering[/c].
Latin (adj.)
	[m1]Old English [c]latin[/c], from Latin [c]Latinus[/c] "belonging to [c]Latium[/c]", the region of Italy around Rome, possibly from PIE root [c]*stela-[/c] "to spread, extend", with a sense of "flat country" (as opposed to the mountainous district of the Sabines), or from a prehistoric non-IE language. The Latin adjective also was used of the Roman language and people.
	[m2][ex][b]Centurion:[/b] What's this, then? ‘People called Romanes they go the house?’[br][b]Brian:[/b] It ... it says, ‘Romans, go home.’[br][b]Centurion[/b] \[thrashing him like a schoolboy\]: No, it doesn't. ‘Go home?' This is motion towards. Isn't it, boy?[br][b]Brian:[/b] Ah ... ah, dative, sir! Ahh! No, not dative! Not the dative, sir! No! Ah! Oh, the ... accusative! Domum, sir! Ah! Oooh! Ah![br][b]Centurion[/b] \[pulling him by the ear\]: Except that domum takes the ...?[br][b]Brian:[/b] The locative, sir![br]\[Monty Python, "Life of Brian"\][/ex][/m]
	[m1]Used as a designation for "people whose languages descend from Latin" (1856), hence [c]Latin America[/c] (1862). The [c]Latin Quarter[/c] (French [c]Quartier latin[/c]) of Paris, on the south (left) bank of the Seine, was the site of university buildings in the Middle Ages, hence the place where Latin was spoken. The surname [c]Latimer, Lattimore[/c], etc. is from Vulgar Latin [c]latimarus[/c], from Latin [c]latinarius[/c] "interpreter", literally "a speaker of Latin".
Latin (n.)
	[m1]"the language of the (ancient) Romans", Old English [c]latin[/c], from Latin [c]latinium[/c] (see [ref]Latin[/ref] (adj.)). The more common form in Old English was [c]læden[/c], from Vulgar Latin [c]*ladinum[/c], probably influenced by Old English [c]leoden[/c] "language".
Latin America
	[m1]1862; see [ref]Latin[/ref] (adj.). Related: [c]Latin American[/c] (adj.), 1871.
Latino
	[m1]"male Latin inhabitant of the United States" (fem. [c]Latina[/c]), 1946, American English, from American Spanish, shortening of [c]Latinoamericano[/c] "Latin-American" (see [ref]Latin America[/ref]). As an adjective, attested from 1974.
Latino-
	[m1]prefix in use from 1939; see [ref]Latino[/ref].
latitude (n.)
	[m1]late 14c., "breadth", from Old French [c]latitude[/c] (13c.) and directly from Latin [c]latitudo[/c] "breadth, width, extent, size", from [c]latus[/c] "wide", from PIE root [c]*stele-[/c] "to spread" (cf. Old Church Slavonic [c]steljo[/c] "to spread out", Armenian [c]lain[/c] "broad"). Geographical sense also is from late 14c., literally "breadth" of a map of the known world. Figurative sense of "allowable degree of variation" is early 15c. Related: [c]Latitudinal[/c].
latitudinarian (adj.)
	[m1]1660s, "characterized by broad-mindedness", especially in reference to Episcopal clergymen indifferent to doctrinal details; from Latin [c]latitudin-[/c], from [ref]latitude[/ref] in its meaning "freedom from narrow restrictions" (c.1600). Related: [c]Latitudinarianism[/c].
latke (n.)
	[m1]"pancake made with grated potatoes", 1927, from Yiddish, from Russian [c]latka[/c] "pastry", said to mean literally "a patch", but by Watkins traced to Greek [c]elaia[/c] "olive".
latrine (n.)
	[m1]c.1300, probably from Latin [c]latrina[/c], contraction of [c]lavatrina[/c] "washbasin, washroom", from [c]lavatus[/c], past participle of [c]lavare[/c] "to wash" (see [ref]lave[/ref]) + [c]-trina[/c], suffix denoting "workplace". Its reappearance in 1640s is probably a re-borrowing from French; especially of a privy of a camp, barracks, college, hospital, etc. [c]Latrine rumor[/c] "baseless gossip" (of the kind that spreads in conversations in latrines) is military slang, first recorded 1918.
latte (n.)
	[m1]by 1990, espresso coffee with milk, short for [c]caffè latte[/c], from Italian, literally "milk coffee" (see [ref]cafe au lait[/ref]).
latter (adj.)
	[m1]Old English [c]lætra[/c] "slower", comparative of [c]læt[/c] "late" (see [ref]late[/ref] (adj.)). Sense of "second of two" first recorded 1550s. The modern [ref]later[/ref] is a formation from mid-15c.
latterly
	[m1]1734, from [ref]latter[/ref] + [ref]-ly[/ref] (2). Called by Johnson "a low word lately hatched". Related: [c]Lattermost[/c].
lattice (n.)
	[m1]c.1300, from Old French [c]latiz[/c] "lattice", from [c]late[/c] "lath, board, plank, batten" (Modern French [c]latte[/c]), from Frankish or some other Germanic source, cf. Old High German [c]latta[/c] "lath"; see [ref]lath[/ref]).
latticework (n.)
	[m1]also [c]lattice-work[/c], late 15c., from [ref]lattice[/ref] + [ref]work[/ref] (n.).
Latvia
	[m1]Baltic nation, independent from 1918, named for its inhabitants, Latvian [c]Latvji[/c], whose ancient name is of unknown origin. In English, the people name was [ref]Lett[/ref]. Parts of the modern state were known previously as [c]Livonia[/c] (from Estonian [c]liiv[/c] "sand") and [c]Courland[/c] (from [c]Curonians[/c], name of a Lettish people, of unknown origin).
laud (v.)
	[m1]late 14c., from Old French [c]lauder[/c] "praise, extol", from Latin [c]laudare[/c] "to praise, commend, honor, extol, eulogize", from [c]laus[/c] (genitive [c]laudis[/c]) "praise, fame glory". Probably cognate with Old English [c]leoð[/c] "song, poem, hymn", from Proto-Germanic [c]*leuthan[/c] (cf. Old Norse [c]ljoð[/c] "strophe", German [c]Lied[/c] "song", Gothic [c]liuþon[/c] "to praise"), and from an echoic PIE root [c]*leu-[/c]. Related: [c]Lauded[/c]; [c]lauding[/c].
laudable (adj.)
	[m1]early 15c., from Old French [c]laudable[/c] and directly from Latin [c]laudabilis[/c] "praiseworthy", from [c]laudare[/c] (see [ref]laud[/ref]). Related: [c]Laudably[/c].
laudanum (n.)
	[m1]c.1600, from Modern Latin [c]laudanum[/c] (1540s), coined by Paracelsus for a medicine he mixed, supposed to contain gold and crushed pearls and many expensive ingredients, but probably owing its effectiveness to only one of them, opium. Perhaps from Latin [c]laudare[/c] "to praise", or from Latin [c]ladanum[/c] "a gum resin", from Greek [c]ladanon[/c], a word perhaps of Semitic origin. The word soon came to be used for "any alcoholic tincture of opium". Latin [c]ladanum[/c] was used in Middle English of plant resins, but this is not regarded as the source of the 16c. word.
laudation (n.)
	[m1]late 15c., from Latin [c]laudationem[/c] (nominative [c]laudatio[/c]) "a praising, commendation", noun of action from past participle stem of [c]laudare[/c] "to praise" (see [ref]laud[/ref]).
laudator temporis acti
	[m1]Latin phrase, 1736, from Horace's [c]laudator temporis acti se puero[/c] "a praiser of times past when he was a boy" \[[c]Ars Poetica[/c], 173\].
laudatory (adj.)
	[m1]1550s, from Middle French [c]laudatoire[/c] and directly from Late Latin [c]laudatorius[/c], from Latin [c]laudare[/c] (see [ref]laud[/ref]).
lauds (n.)
	[m1]mid-14c., from Old French; morning Church service in which psalms of praise to God (Psalms 148-150) are sung (see [ref]laud[/ref]).
laugh (v.)
	[m1]late 14c., from Old English (Anglian) [c]hlæhhan[/c], earlier [c]hlihhan[/c], from Proto-Germanic [c]*klakhjanan[/c] (cf. Old Norse [c]hlæja[/c], Danish [c]le[/c], Old Frisian [c]hlakkia[/c], Old Saxon [c]hlahhian[/c], Middle Dutch and Dutch [c]lachen[/c], Old High German [c]hlahhan[/c], German [c]lachen[/c], Gothic [c]hlahjan[/c]), from PIE [c]*kleg-[/c], of imitative origin (cf. Latin [c]cachinnare[/c] "to laugh aloud", Sanskrit [c]kakhati[/c] "laughs", Old Church Slavonic [c]chochotati[/c] "laugh", Lithuanian [c]klageti[/c] "to cackle", Greek [c]kakhazein[/c]). Originally with a "hard" [c]-gh-[/c] sound, as in Scottish [c]loch[/c]; the spelling remained after the pronunciation shifted to "-f".
	[m2][ex]If I coveted nowe to avenge the injuries that you have done me, I myght laughe in my slyve. \[John Daus, "Sleidanes Commentaries", 1560\][/ex][/m]
	[m1]Related: [c]Laughed[/c]; [ref]laughing[/ref].
laugh (n.)
	[m1]1680s, from [ref]laugh[/ref] (v.). Meaning "a cause of laughter" is from 1895; ironic use (e.g. [c]that's a laugh[/c]) attested from 1930. [c]Laugh track[/c] "canned laughter on a TV program" is from 1961.
laughable (adj.)
	[m1]1590s, from [ref]laugh[/ref] (v.) + [ref]-able[/ref]. Related: [c]Laughably[/c].
laughing (n.)
	[m1]mid-14c., verbal noun from [ref]laugh[/ref] (v.). [c]Laughing matter[/c] (usually with negative) is from 1560s. Nitrous oxide has been called [c]laughing gas[/c] since 1842 (for its exhilarating effects). Davy, experimenting with the gas, discovered these as far back as 1779: "When I took the bag from my mouth, I immediately laughed. The laughter was involuntary, but highly pleasurable, accompanied by a thrill all through me".
laughing-stock (n.)
	[m1]also [c]laughingstock[/c]; 1510s, formed by analogy with [c]whipping-stock[/c] "whipping post", later also "object of frequent whipping" (but that word is not attested in writing in this sense until 1670s). See [ref]laughing[/ref] + [ref]stock[/ref] (n.1).
Laughlin
	[m1]Gaelic [c]Lachlann[/c], earlier [c]Lochlann[/c], literally "lake-" or "fjord-land", i.e. "Scandinavia"; as a name, denoting "one from Norway".
laughter (n.)
	[m1]late 14c., from Old English [c]hleahtor[/c], from Proto-Germanic [c]*hlahtraz[/c] (cf. Old Norse [c]hlatr[/c], Danish [c]latter[/c], Old High German [c]lahtar[/c], German [c]Gelächter[/c]); see [ref]laugh[/ref] (v.).
launch (v.)
	[m1]c.1300, "to rush, plunge, leap, start forth; to be set into sudden motion", from Old North French [c]lancher[/c] (Old French [c]lancier[/c]) "to fling, hurl, throw, cast", from Late Latin [c]lanceare[/c] "wield a lance", from Latin [c]lancea[/c] "light spear" (see [ref]lance[/ref]). Sense of "set (a boat) afloat" first recorded c.1400, from notion of throwing it out on the water; generalized by 1600 to any sort of beginning. The noun meaning "a leap or a bound" is from mid-15c., from the verb. Meaning "the liftoff of a missile, spacecraft, etc". is from 1935. [c]Launch pad[/c] attested from 1960.
launch (n.)
	[m1]"large boat carried on a warship", 1690s, from Portuguese [c]lancha[/c] "barge, launch", apparently from Malay [c]lancharan[/c], from [c]lanchar[/c] "quick, agile"; English spelling influenced by [ref]launch[/ref] (v.).
launder (v.)
	[m1]1660s, "to wash linen", from noun [c]launder[/c] "one who washes" (especially linen), mid-15c., a contraction of [c]lavender[/c], from Old French [c]lavandier[/c] "washer, launderer", from Medieval Latin [c]lavandaria[/c] "a washer", ultimately from Latin [c]lavare[/c] "to wash" (see [ref]lave[/ref]). Criminal banking sense first recorded 1961, from notion of making dirty money seem clean; brought to widespread use during U.S. Watergate scandal, 1973. Related: [c]Laundered[/c]; [c]laundering[/c].
laundress (n.)
	[m1]1540s; see [ref]laundry[/ref] + [ref]-ess[/ref].
laundromat (n.)
	[m1]"automatic coin-operated public laundry", 1946, originally (1942) a proprietary name by Westinghouse for a type of automatic washing machine; from [ref]laundry[/ref] + ending probably suggested by [ref]automat[/ref]. Also used for public clothes-washing places in U.S. were [c]washateria[/c] (1935), [c]laundrette[/c] (1945). The Westinghouse machine was popular after the war and was available with coin chutes and timers.
laundry (n.)
	[m1]late 14c., "place for washing"; mid-15c. "act of washing", from Old French [c]lavanderie[/c], from Latin [c]lavandaria[/c], plural of [c]lavandarium[/c] "things to be washed", from [c]lavare[/c] "to wash" (see [ref]lave[/ref]). As a verb, from 1880. [c]Laundry list[/c] in figurative sense is from 1958.
Laura
	[m1]fem. proper name, from Italian, probably originally a pet form of [c]Laurentia[/c], fem. of [c]Laurentius[/c] (see [ref]Laurence[/ref]). Among the top 20 names for girls born in U.S. between 1963 and 1979.
Laurasia
	[m1]1931; see [ref]Laurentian[/ref].
laureate (adj.)
	[m1]late 14c., from Latin [c]laureatus[/c] "crowned with laurels", from [c]laurea[/c] "laurel crown" (emblematic of victory or distinction in poetry), from fem. of [c]laureus[/c] "of laurel", from [c]laurus[/c] "laurel". [c]Laureat poete[/c] first found in "Canterbury Tales" (form with the noun before the adjective, in imitation of Latin word order, is from c.1400 in English); the first official one was probably Ben Jonson (1638), though the first recorded one was Dryden (1668). Extended to Nobel prize winners, 1947. As a noun, 1520s, from the adjective. Related: [c]Laureateship[/c].
laurel (n.)
	[m1]c.1300, [c]lorrer[/c], from Old French [c]laurier[/c] (12c.), from Latin [c]laurus[/c] "laurel tree", probably related to Greek [c]daphne[/c] "laurel" (for change of [c]d-[/c] to [c]l-[/c] see [ref]lachrymose[/ref]), probably from a pre-IE Mediterranean language. The change of second [c]-r-[/c] to [c]-l-[/c] after mid-14c. is by dissimilation. An emblem of victory or of distinction, hence the phrase [c]to rest[/c] (originally [c]repose[/c]) [c]on one's laurels[/c], first attested 1831.
Laurence
	[m1]masc. proper name, from Old French [c]Lorenz[/c] (French [c]Laurent[/c]), from Latin [c]Laurentius[/c], literally "of Laurentum", a maritime town in Latium, literally "town of bay trees", from [c]laurus[/c] (see [ref]laurel[/ref]). The Italian form is [c]Lorenzo[/c]. A popular given name in the Middle Ages, as a surname it is attested in England from mid-12c. [c]Larkin[/c] is a pet-form. For some reason, the name since at least 18c. has been the personification of indolence (cf. also German [c]der faule Lenz[/c] "Lazy Lawrence"). But in Scotland, the pet form [c]Lowrie[/c] has been used for "a fox" (c.1500), also for "a crafty person" (1560s).
Laurentian
	[m1]in reference to granite strata in eastern Canada, 1863, named for the [c]Laurentian[/c] Mountains, where it is found, which are named for the nearby [c]St. Lawrence[/c] River. Hence, [c]Laurasia[/c], Paleozoic supercontinent comprising North America and Eurasia, 1931, from German (1928), from [c]Laurentia[/c], geologists' name for the ancient core of North America + [c](Eur)asia[/c].
lav (n.)
	[m1]colloquial shortening of [ref]lavatory[/ref], attested from 1913.
lava (n.)
	[m1]1750, from Italian (Neapolitan or Calabrian dialect) [c]lava[/c] "torrent, stream", traditionally from Latin [c]lavare[/c] "to wash" (see [ref]lave[/ref]). Originally applied in Italian to flash flood rivulets after downpours, then to streams of molten rock from Vesuvius. Alternative etymology is from Latin [c]labes[/c] "a fall", from [c]labi[/c] "to fall". [c]Lava lamp[/c] is attested from 1965, also [c]lava light[/c] (reg. U.S., 1968, as [c]Lava Lite[/c]).
lavage (n.)
	[m1]"a washing", 1895, from French [c]lavage[/c], from [c]laver[/c] "to wash" (see [ref]lave[/ref]).
lavalier (n.)
	[m1]kind of ornament that hangs around the neck, from French [c]lavallière[/c], a kind of tie, after Louise Françoise de La Baume Le Blanc de La Vallière, Duchesse de [c]La Vallière[/c] (1644-1710), mistress of Louis XIV from 1661-1667.
lavaliere
	[m1]see [ref]lavalier[/ref].
lavation (n.)
	[m1]"act of washing", 1620s, from Latin [c]lavationem[/c] (nominative [c]lavatio[/c]), noun of action from past participle stem of [c]lavare[/c] (see [ref]lave[/ref]). Related: [c]Lavations[/c].
lavatory (n.)
	[m1]late 14c., "washbasin", from Latin [c]lavatorium[/c] "place for washing", noun use of neuter of adjective [c]lavatorius[/c] "pertaining to washing", from [c]lavatus[/c], past participle of [c]lavare[/c] "to wash" (see [ref]lave[/ref]). Sense of "washroom" is first attested 1650s; as a euphemism for "toilet, W.C"., it is attested by 1864.
lave (v.)
	[m1]c.1200, from Old English [c]gelafian[/c] "wash by pouring, pour (water)", possibly an early English or West Germanic borrowing (cf. Dutch [c]laven[/c], German [c]laben[/c]) of Latin [c]lavare[/c] "to wash", or its Old French descendant, [c]laver[/c]. Latin [c]lavare[/c] is from PIE [c]*leu(e)-[/c] "to wash" (cf. Latin [c]luere[/c] "to wash", Greek [c]louein[/c] "to wash, bathe", Old Irish [c]loathar[/c] "basin", Breton [c]laouer[/c] "trough", Old English [c]leaþor[/c] "lather").
lavender (n.)
	[m1]"fragrant plant of the mint family", c.1300, from Anglo-French [c]lavendre[/c], Old French [c]lavendre[/c], from Medieval Latin [c]lavendula[/c] "lavender" (10c.), perhaps from Latin [c]lividus[/c] "bluish, livid". Associated with French [c]lavande[/c], Italian [c]lavanda[/c] "a washing" (from Latin [c]lavare[/c] "to wash"; see [ref]lave[/ref]) because it was used to scent washed fabrics and as a bath perfume. (An identical Middle English word meant "laundress, washerwoman"; also, apparently, "prostitute, whore; camp follower" and is attested as a surname from early 13c.). The adjective meaning "pale purple color" is from 1840.
lavish (adj.)
	[m1]mid-15c., from Middle French [c]lavasse[/c] (n.) "torrent of rain, deluge", from Old French [c]lavache[/c], from [c]laver[/c] "to wash", from Latin [c]lavare[/c] "to wash" (see [ref]lave[/ref]). Related: [c]Lavishly[/c].
lavish (v.)
	[m1]1540s, from [ref]lavish[/ref] (adj.). Related: [c]Lavished[/c]; [c]lavishing[/c].
law (n.)
	[m1]Old English [c]lagu[/c] (plural [c]laga[/c], comb. form [c]lah-[/c]) "law, ordinance, rule, regulation; district governed by the same laws", from Old Norse [c]*lagu[/c] "law", collective plural of [c]lag[/c] "layer, measure, stroke", literally "something laid down or fixed", from Proto-Germanic [c]*lagan[/c] "put, lay" (see [ref]lay[/ref] (v.)).
	[m1]Replaced Old English [c]æ[/c] and [c]gesetnes[/c], which had the same sense development as [c]law[/c]. Cf. also [c]statute[/c], from Latin [c]statuere[/c]; German [c]Gesetz[/c] "law", from Old High German [c]gisatzida[/c]; Lithuanian [c]istatymas[/c], from [c]istatyti[/c] "set up, establish". In physics, from 1660s. [c]Law and order[/c] have been coupled since 1796.
law-abiding (adj.)
	[m1]1839, from [ref]law[/ref] + [ref]abiding[/ref].
lawbreaker (n.)
	[m1]also [c]law-breaker[/c], mid-15c., from [ref]law[/ref] + agent noun from [ref]break[/ref] (v.).
lawful (adj.)
	[m1]c.1300, [c]laghful[/c]; cf. Old Norse [c]logfullr[/c] (see [ref]law[/ref]). Related: [c]Lawfully[/c]; [c]lawfulness[/c].
lawless (adj.)
	[m1]c.1200, [c]lawelese[/c] (see [ref]law[/ref] + [ref]-less[/ref]) Related: [c]Lawlessly[/c]; [c]lawlessness[/c].
lawmaker (n.)
	[m1]also [c]law-maker[/c], late 15c., from [ref]law[/ref] + [ref]maker[/ref].
lawman (n.)
	[m1]1530s, "lawyer", from [ref]law[/ref] + [ref]man[/ref] (n.). Meaning "law-enforcement officer" is from 1865. There is an Anglo-Latin [c]lagamannus[/c] "magistrate" from early 12c.
lawn (n.1)
	[m1]"turf, stretch of grass", 1540s, [c]laune[/c] "glade, open space between woods", from Middle English [c]launde[/c] (c.1300), from Old French [c]lande[/c] "heath, moor, barren land; clearing" (12c.), from Gaulish (cf. Breton [c]lann[/c] "heath"), or from its Germanic cognate, source of English [ref]land[/ref] (n.). The [c]-d[/c] perhaps mistaken for an affix and dropped. Sense of "grassy ground kept mowed" first recorded 1733.
lawn (n.2)
	[m1]"thin linen or cotton cloth", early 15c., probably from [c]Laon[/c], city in northern France, a center of linen manufacture. The town name is Old French [c]Lan[/c], from Latin [c]Laudunum[/c], of Celtic origin.
lawn mower (n.)
	[m1]also [c]lawn-mower[/c], 1853 as a type of machine to cut grass, from [ref]lawn[/ref] (n.1) + [ref]mower[/ref].
Lawrence
	[m1]see [ref]Laurence[/ref].
Lawrencium (n.)
	[m1]1961, Modern Latin, from the name of Ernest O. [c]Lawrence[/c] (1901-1958), U.S. physicist, cyclotron pioneer and founder of the lab where it was discovered.
lawsuit (n.)
	[m1]1620s, from [ref]law[/ref] + [ref]suit[/ref] (n.).
lawyer (n.)
	[m1]late 14c. (mid-14c. as a surname), from Middle English [c]lawe[/c] "law" (see [ref]law[/ref]) + [c]-iere[/c]. Spelling with [c]-y-[/c] first attested 1610s (see [ref]-yer[/ref]).
lax (adj.)
	[m1]c.1400, "loose" (in reference to bowels), from Latin [c]laxus[/c] "wide, loose, open", figuratively "loose, free, wide", from PIE root [c]*(s)leg-[/c] "to be slack, be languid" (cf. Greek [c]legein[/c] "to leave off, stop", [c]lagos[/c] "hare", literally "with drooping ears", [c]lagnos[/c] "lustful, lascivious", [c]lagaros[/c] "slack, hollow, shrunken"; Latin [c]languere[/c] "to be faint, weary", [c]languidis[/c] "faint, weak, dull, sluggish, languid"). Of rules, discipline, etc., attested from mid-15c.
lax (n.)
	[m1]"salmon", from Old English [c]leax[/c] (see [ref]lox[/ref]).
laxative (adj.)
	[m1]late 14c., from Old French [c]laxatif[/c] (13c.), from Medieval Latin [c]laxativus[/c] "loosening", from Latin [c]laxatus[/c], past participle of [c]laxare[/c] "loosen", from [c]laxus[/c] "loose, lax" (see [ref]lax[/ref]). The noun meaning "a laxative medicine" is from late 14c.
laxity (n.)
	[m1]1520s, from Middle French [c]laxité[/c], from Latin [c]laxitatem[/c] (nominative [c]laxitas[/c]) "width, spaciousness", from [c]laxus[/c] (see [ref]lax[/ref]).
lay (v.)
	[m1]Old English [c]lecgan[/c] "to place on the ground (or other surface)", also "put down (often by striking)", from Proto-Germanic [c]*lagjanan[/c] (cf. Old Saxon [c]leggian[/c], Old Norse [c]leggja[/c], Old Frisian [c]ledza[/c], Middle Dutch [c]legghan[/c], Dutch [c]leggen[/c], Old High German [c]lecken[/c], German [c]legen[/c], Gothic [c]lagjan[/c] "to lay, put, place"), causative of [ref]lie[/ref] (v.2). As a noun, from 1550s, "act of laying". Meaning "way in which something is laid" (e.g. [c]lay of the land[/c]) first recorded 1819.
	[m1]Meaning "have sex with" first recorded 1934, in U.S. slang, probably from sense of "deposit" (which was in Old English, as in [c]lay an egg, lay a bet[/c], etc.), perhaps reinforced by [c]to lie with[/c], a phrase frequently met in the Bible. The noun meaning "woman available for sexual intercourse" is attested from 1930, but there are suggestions of it in stage puns from as far back as 1767. To [c]lay for[/c] (someone) "await a chance at revenge" is from late 15c.; [c]lay low[/c] "stay inconspicuous" is from 1839. To [c]lay (someone) low[/c] preserves the secondary Old English sense.
lay (adj.)
	[m1]"uneducated; non-clerical", early 14c., from Old French [c]lai[/c] "secular, not of the clergy" (Modern French [c]laïque[/c]), from Late Latin [c]laicus[/c], from Greek [c]laikos[/c] "of the people", from [c]laos[/c] "people", of unknown origin. In Middle English, contrasted with [c]learned[/c], a sense revived 1810 for "non-expert".
lay (n.)
	[m1]"short song", mid-13c., from Old French [c]lai[/c] "song, lyric", of unknown origin, perhaps from Celtic (cf. Irish [c]laid[/c] "song, poem", Gaelic [c]laoidh[/c] "poem, verse, play") because the earliest verses so called were Arthurian ballads, but OED finds this "out of the question" and prefers a theory which traces it to a Germanic source, cf. Old High German [c]leich[/c] "play, melody, song".
layabout (n.)
	[m1]"habitual loafer", 1932, from [ref]lay[/ref] (v.) + [ref]about[/ref]. One who "lays about" the house, etc.
layaway
	[m1]1961, as a system of payments for merchandise, from [ref]lay[/ref] (v.) + [ref]away[/ref]. Earlier in the same sense was Australian [c]lay-by[/c] (1930).
layer (n.)
	[m1]late 14c., "one who or that lays" (especially stones, "a mason"), agent noun from [ref]lay[/ref] (v.). Passive sense of "that which is laid over a surface" first recorded 1610s, but because earliest English use was in cookery, this is perhaps from French [c]liue[/c] "binding", used of a thickened sauce. [c]Layer cake[/c] attested from 1881.
layer (v.)
	[m1]1832, from [ref]layer[/ref] (n.). Related: [c]Layered[/c]; [c]layering[/c].
layette (n.)
	[m1]"baby's outfit", 1839, from French [c]layette[/c], properly the box in which it comes, subsequently transferred to the linen, from Middle French [c]layette[/c] "chest of drawers", from [c]laie[/c] "drawer, box", from Middle Dutch [c]laeye[/c], related to [ref]lade[/ref], [ref]load[/ref] (v.).
layman (n.)
	[m1]"non-cleric", early 15c., from [ref]lay[/ref] (adj.) + [ref]man[/ref] (n.). Meaning "outsider, non-expert" (especially in regards to law or medicine) is from late 15c. Related: [c]Laymen[/c].
layoff (n.)
	[m1]also [c]lay-off[/c], [c]lay off[/c]; 1889, "rest, respite"; from [ref]lay[/ref] (v.) + [ref]off[/ref]. Via seasonal labor with periodic down time, it came to have a sense of "temporary release from employment", and by 1960s was being used somewhat euphemistically for permanent releases of masses of workers by employers. The verbal phrase [c]lay off[/c] is attested from 1868 as "dismiss" (an employee); meaning "stop disturbing" is from 1908.
layout (n.)
	[m1]also [c]lay-out[/c], "configuration, arrangement", 1852, from [ref]lay[/ref] (v.) + [ref]out[/ref]. Meaning "rough design of a printing job" is from 1910.
layover (n.)
	[m1]also [c]lay-over[/c], "a stop overnight", 1873, from [ref]lay[/ref] (v.) + [ref]over[/ref]. Earlier as "a cloth laid over a table-cloth" (1777).
layperson (n.)
	[m1]1972, gender-neutral version of [ref]layman[/ref].
layup (n.)
	[m1]also [c]lay-up[/c], "temporary period out of work", 1927, from [ref]lay[/ref] (v.) + [ref]up[/ref]. Basketball shot so called from 1948.
laywoman (n.)
	[m1]1520s, from [ref]lay[/ref] (adj.) + [ref]woman[/ref]; probably modeled on [c]layman[/c].
lazar (n.)
	[m1]"filthy beggar, leper", c.1300, from Medieval Latin [c]lazarus[/c] "leper", from the Biblical name (see [ref]Lazarus[/ref]).
lazaretto (n.)
	[m1]"house for reception of lepers and diseased poor persons", 1540s, from Italian [c]lazareto[/c] "place set aside for performance of quarantine" (especially that of Venice, which received many ships from plague-infested districts in the East), from the Biblical proper name [ref]Lazarus[/ref]. Meaning "building set apart for quarantine" is c.1600 in English. The word in Italian was perhaps influenced by the name of another hospital in Venice, that associated with the church of [c]Santa Maria di Nazaret[/c].
Lazarus
	[m1]Biblical character (Luke xvi:20), the poor man covered in sores; his name was extended in medieval usage to "any poor and visibly diseased person" (cf. [c]lazar[/c], mid-14c., "one deformed and nauseous with filthy and pestilential diseases" \[Johnson\]). The name is from a Greek rendition of Hebrew [c]El'azar[/c], literally "God has helped".
laze (v.)
	[m1]1590s, back-formation from [ref]lazy[/ref]. Related: [c]Lazed[/c]; [c]lazing[/c].
lazily (adv.)
	[m1]1580s, from [ref]lazy[/ref] + [ref]-ly[/ref] (2).
laziness (n.)
	[m1]1570s, from [ref]lazy[/ref] + [ref]-ness[/ref].
lazy (adj.)
	[m1]1540s, [c]laysy[/c], of unknown origin. Replaced native [c]slack, slothful[/c], and [c]idle[/c] as the main word expressing the notion of "averse to work". In 19c. thought to be from [ref]lay[/ref] (v.) as [c]tipsy[/c] from [c]tip[/c]. Skeat is responsible for the prevailing modern view that it probably comes from Low German, cf. Middle Low German [c]laisch[/c] "weak, feeble, tired", modern Low German [c]läösig[/c], early modern Dutch [c]leuzig[/c], all of which may go back to the PIE root [c]*(s)leg-[/c] "slack". According to Weekley, the [c]-z-[/c] sound disqualifies a connection with French [c]lassé[/c] "tired" or German [c]lassig[/c] "lazy, weary, tired". A supposed dialectal meaning "naught, bad", if it is the original sense, may tie the word to Old Norse [c]lasenn[/c] "dilapidated", [c]lasmøyrr[/c] "decrepit, fragile", root of Icelandic [c]las-furða[/c] "ailing", [c]las-leiki[/c] "ailment". [c]Lazy Susan[/c] is from 1917.
lazybones (n.)
	[m1]1590s, from [ref]lazy[/ref] + plural of [ref]bone[/ref] (n.).
LCD
	[m1]1973, initialism (acronym) from [c]liquid crystal display[/c], which is attested from 1968.
lea (n.)
	[m1]Old English [c]leah[/c] "open field, meadow, piece of untilled ground", earlier [c]læch[/c], recorded in place names, from Proto-Germanic [c]*laukhaz[/c] (cf. Old High German [c]loh[/c] "cluster of bushes", and probably also Flemish [c]-loo[/c], which forms the second element in [c]Waterloo[/c]), from PIE [c]*louquo-[/c] (cf. Sanskrit [c]lokah[/c] "open space", Latin [c]lucus[/c] "grove", Lithuanian [c]laukas[/c] "open field"), perhaps from or related to [c]*leuk-[/c] "to shine, be bright" (see [ref]light[/ref] (n.)).
leach (v.)
	[m1]Old English [c]leccan[/c] "to moisten, water, wet, irrigate", (see [ref]leak[/ref]). The word disappears, then re-emerges late 18c. in a technological sense in reference to percolating liquids. Related: [c]Leached[/c]; [c]leaching[/c].
leachate (n.)
	[m1]1920, from [ref]leach[/ref] + [ref]-ate[/ref] (1).
lead (v.1)
	[m1]"to guide", Old English [c]lædan[/c] "cause to go with one, lead, guide, conduct, carry; sprout forth; bring forth, pass (one's life)", causative of [c]liðan[/c] "to travel", from West Germanic [c]*laidjan[/c] (cf. Old Saxon [c]lithan[/c], Old Norse [c]liða[/c] "to go", Old High German [c]ga-lidan[/c] "to travel", Gothic [c]ga-leiþan[/c] "to go"), from PIE [c]*leit-[/c] "to go forth".
	[m1]Meaning "to be in first place" is from late 14c. Sense in card playing is from 1670s. Related: [c]Led[/c]; [ref]leading[/ref]. [c]Lead-off[/c] "commencement, beginning" attested from 1879; [c]lead-in[/c] "introduction, opening" is from 1928.
lead (n.1)
	[m1]heavy metal, Old English [c]lead[/c], from West Germanic [c]*loudhom[/c] (cf. Old Frisian [c]lad[/c], Middle Dutch [c]loot[/c], Dutch [c]lood[/c] "lead", German [c]Lot[/c] "weight, plummet"). The name and the skill in using the metal seem to have been borrowed from the Celts (cf. Old Irish [c]luaide[/c]), probably from PIE root [c]*plou(d)-[/c] "to flow".
	[m1]Figurative of heaviness since at least early 14c. [c]Black lead[/c] was an old name for "graphite", hence [c]lead pencil[/c] (1680s) and the colloquial figurative phrase to have [c]lead in one's pencil[/c] "be possessed of (especially male sexual) vigor", attested by 1902. [c]Lead balloon[/c] "a failure", American English slang, attested by 1957 (as a type of something heavy that can be kept up only with effort, from 1904). [c]Lead-footed[/c] "slow" is from 1896; opposite sense of "fast" emerged 1940s in trucker's jargon, from notion of a foot heavy on the gas pedal.
lead (n.2)
	[m1]c.1300, "action of leading", from [ref]lead[/ref] (v.1). Meaning "the front or leading place" is from 1560s. Johnson stigmatized it as "a low, despicable word". Sense in card-playing is from 1742; in theater, from 1831; in journalism, from 1912; in jazz bands, from 1934.
lead (v.2)
	[m1]early 15c., "to make of lead", from [ref]lead[/ref] (n.1). Meaning "to cover with lead" is from mid-15c. Related: [c]Leaded[/c] (early 13c.); [ref]leading[/ref].
lead-up (n.)
	[m1]1917, from [ref]lead[/ref] (v.1) + [ref]up[/ref] (adv.).
leaden (adj.)
	[m1]"made of lead", Old English [c]leaden[/c], from [ref]lead[/ref] (n.1) + [ref]-en[/ref] (2). The figurative sense of "heavy, oppressive, dull" is attested by 1570s. Related: [c]Leadenly[/c]; [c]leadenness[/c].
leader (n.)
	[m1]Old English [c]lædere[/c] "one who leads", agent noun from [c]lædan[/c] (see [ref]lead[/ref] (v.)). As a title for the head of an authoritarian state, from 1918 (translating [c]führer[/c], [c]Duce[/c], [c]caudillo[/c], etc.). Meaning "writing or statement meant to begin a discussion or debate" is late 13c.; in modern use often short for [c]leading article[/c] (1807) "opinion piece in a British newspaper" ([c]leader[/c] in this sense attested from 1837).
leaderless (adj.)
	[m1]1590s, from [ref]leader[/ref] (n.1) + [ref]-less[/ref]. Related: [c]Leaderlessly[/c]; [c]leaderlessness[/c].
leadership (n.)
	[m1]1821, "position of a leader", from [ref]leader[/ref] + [ref]-ship[/ref]. Sense extended by late 19c. to "characteristics necessary to be a leader".
leading (n.1)
	[m1]"lead work; lead covering or frame of lead", mid-15c., from [ref]lead[/ref] (n.1).
leading (n.2)
	[m1]mid-13c., "a bringing by force", from present participle of [ref]lead[/ref] (v.1). Meaning "direction, guidance" is from late 14c. As an adjective, "directing, guiding".
leaf (n.)
	[m1]Old English [c]leaf[/c] "leaf of a plant; page of a book", from Proto-Germanic [c]*laubaz[/c] (cf. Old Saxon [c]lof[/c], Old Norse [c]lauf[/c], Old Frisian [c]laf[/c], Dutch [c]loof[/c], Old High German [c]loub[/c], German [c]Laub[/c] "foliage, leaves", Gothic [c]lauf[/c]), perhaps from PIE [c]*leup-[/c] "to peel off, break off" (cf. Lithuanian [c]luobas[/c], Old Church Slavonic [c]lubu[/c] "bark, rind"). Extended 15c. to very thin sheets of metal (especially gold). Meaning "hinged flap on the side of a table" is from 1550s.
leaf (v.)
	[m1]"to turn over (the pages of a book)", 1660s, from [ref]leaf[/ref] (n.). The notion of a book page also is in the phrase [c]to turn over a (new) leaf[/c] (1570s). Related: [c]Leafed[/c]; [c]leaved[/c]; [c]leafing[/c].
leafless (adj.)
	[m1]1580s, from [ref]leaf[/ref] (n.) + [ref]-less[/ref].
leaflet (n.)
	[m1]1787 as a term in botany; 1867 as a term in printing and publication; diminutive of [ref]leaf[/ref] (n.)
	[m2][ex]A newspaperman asked the British authorities for a copy of the leaflets distributed in Germany by British airplanes. According to the London Daily Herald, his request was refused with the following answer: "Copies are not given out, as they might fall into enemy hands". \["The Living Age" magazine, Sept. 1939-Feb. 1940\][/ex][/m]
leafy (adj.)
	[m1]1550s, from [ref]leaf[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Leafily[/c]; [c]leafiness[/c].
league (n.1)
	[m1]"alliance", mid-15c., [c]ligg[/c], from Middle French [c]ligue[/c] "confederacy, league" (15c.), from Italian [c]lega[/c], from [c]legare[/c] "to tie, to bind", from Latin [c]ligare[/c] "to bind" (see [ref]ligament[/ref]). Originally among nations, subsequently extended to political associations (1846) and sports associations (1879). [c]League of Nations[/c] first attested 1917 (created 1919).
league (n.2)
	[m1]distance of about three miles, late 14c., ultimately from Late Latin [c]leuga[/c] (cf. French [c]lieue[/c], Spanish [c]legua[/c], Italian [c]lega[/c]), said by Roman writers to be from Gaulish. A vague measure (perhaps originally an hour's hike) never in official use in England, where it is recorded more often in poetic than in practical writing.
league (v.)
	[m1]"to form a league", 1610s, from [ref]league[/ref] (n.1). Related: [c]Leagued[/c]; [c]leaguing[/c].
leak (v.)
	[m1]"to let water in or out" \[Johnson\], late 14c., from Middle Dutch [c]leken[/c] "to drip, to leak", or from Old Norse [c]leka[/c], both of them related to Old English [c]leccan[/c] "to moisten" (which did not survive into Middle English), all from Proto-Germanic [c]*lek-[/c] "deficiency" (cf. Old High German [c]lecchen[/c] "to become dry", German [c]lechzen[/c] "to be parched with thirst"), from PIE root [c]*leg-[/c] "to dribble, trickle". The figurative meaning "come to be known in spite of efforts at concealment" dates from at least 1832; transitive sense first recorded 1859. Related: [c]Leaked[/c]; [c]leaking[/c].
leak (n.)
	[m1]late 15c., from [ref]leak[/ref] (v.) or Old Norse cognate [c]leki[/c]. Sense of "revelation of secret information" is from 1950. Meaning "act of urination" is attested from 1934 ("Tropic of Cancer"); but the verb meaning "to piss" is from 1590s: "Why, you will allow vs ne're a Iourden, and then we leake in your Chimney". \["I Hen. IV", II.i.22\]
leakage (n.)
	[m1]late 15c., from [ref]leak[/ref] (v.) + [ref]-age[/ref].
leaky (adj.)
	[m1]mid-15c., from [ref]leak[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Leakiness[/c].
leal (adj.)
	[m1]"loyal, faithful, honest, true", c.1300, [c]lele[/c], surviving from Middle English as Northern English and Scottish form of [ref]loyal[/ref]. The [c]Land of the leal[/c] is Heaven, not Scotland.
lean (v.)
	[m1]c.1200, from Old English [c]hleonian[/c] "to bend, recline, lie down, rest", from Proto-Germanic [c]*khlinen[/c] (cf. Old Saxon [c]hlinon[/c], Old Frisian [c]lena[/c], Middle Dutch [c]lenen[/c], Dutch [c]leunen[/c], Old High German [c]hlinen[/c], German [c]lehnen[/c] "to lean"), from PIE root [c]*klei-[/c] "to lean, to incline" (cf. Sanskrit [c]srayati[/c] "leans", [c]sritah[/c] "leaning"; Old Persian [c]cay[/c] "to lean"; Lithuanian [c]slyti[/c] "to slope", [c]slieti[/c] "to lean"; Latin [c]clinare[/c] "to lean, bend", [c]clivus[/c] "declivity", [c]inclinare[/c] "cause to bend", [c]declinare[/c] "bend down, turn aside"; Greek [c]klinein[/c] "to cause to slope, slant, incline"; Old Irish [c]cloin[/c] "crooked, wrong"; Middle Irish [c]cle[/c], Welsh [c]cledd[/c] "left", literally "slanting"; Welsh [c]go-gledd[/c] "north", literally "left" -- for similar sense evolution, see [ref]Yemen[/ref], [ref]Benjamin[/ref], [ref]southpaw[/ref]).
	[m1]Meaning "to incline the body against something for support" is mid-13c. Figurative sense of "to trust for support" is from early 13c. Sense of "to lean toward mentally, to favor" is from late 14c. Related: [c]Leaned[/c]; [c]leaning[/c]. Colloquial [c]lean on[/c] "put pressure on" (someone) is first recorded 1960.
lean (adj.)
	[m1]"thin, spare, with little flesh or fat", c.1200, from Old English [c]hlæne[/c] "lean, thin", possibly from [c]hlænan[/c] "cause to lean or bend", from Proto-Germanic [c]*khlainijan[/c], which would connect it to Old English [c]hleonian[/c] (see [ref]lean[/ref] (v.)). But perhaps rather, according to OED, from a PIE [c]*qloinio-[/c] (cf. Lithuanian [c]klynas[/c] "scrap, fragment", Lettish [c]kleins[/c] "feeble"). Extended and figurative senses from early 14c. The noun meaning "lean animals or persons" is from c.1200, from the adjective.
lean (n.)
	[m1]"action or state of leaning", 1776, from [ref]lean[/ref] (v.).
lean-to (n.)
	[m1]"building whose rafters pitch against another building or wall", mid-15c., from [ref]lean[/ref] (v.) + [ref]to[/ref].
Leander
	[m1]youth of Abydos, lover of Hero, who swam nightly across the Hellespont to visit her, from Greek [c]Leiandros[/c], literally "lion-man", from [c]leon[/c] "lion" + [c]aner[/c] (genitive [c]andros[/c]) "man" (see [ref]anthropo-[/ref]).
leanness (n.)
	[m1]Old English [c]hlænnesse[/c]; see [ref]lean[/ref] (adj.) + [ref]-ness[/ref].
leap (v.)
	[m1]c.1200, from Old English [c]hleapan[/c] "to jump, run, leap" (class VII strong verb; past tense [c]hleop[/c], past participle [c]hleapen[/c]), from Proto-Germanic [c]*khlaupan[/c] (cf. Old Saxon [c]hlopan[/c], Old Norse [c]hlaupa[/c], Old Frisian [c]hlapa[/c], Dutch [c]lopen[/c], Old High German [c]hlouffan[/c], German [c]laufen[/c] "to run", Gothic [c]us-hlaupan[/c] "to jump up"), of uncertain origin, with no known cognates beyond Germanic. [c]Leap-frog[/c], the children's game, is attested by that name from 1590s; figurative use by 1704.
	[m2][ex]First loke and aftirward lepe \[proverb recorded from mid-15c.\][/ex][/m]
	[m1]Related: [c]Leaped[/c]; [c]leaping[/c].
leap (n.)
	[m1]c.1200, from Old English [c]hliep[/c], [c]hlyp[/c] (West Saxon), [c]*hlep[/c] (Mercian, Northumbrian) "a leap, bound, spring, sudden movement; thing to leap from"; common Germanic (cf. Old Frisian [c]hlep[/c], Dutch [c]loop[/c], Old High German [c]hlouf[/c], German [c]lauf[/c]); from the root of [ref]leap[/ref] (v.). [c]Leaps[/c] has been paired with [c]bounds[/c] since at least 1720.
leap year (n.)
	[m1]late 14c., from [ref]leap[/ref] (v.) + [ref]year[/ref]. So called from its causing fixed festival days, which normally advance one weekday per year, to "leap" ahead one day in the week.
learn (v.)
	[m1]Old English [c]leornian[/c] "to get knowledge, be cultivated, study, read, think about", from Proto-Germanic [c]*liznojan[/c] (cf. Old Frisian [c]lernia[/c], Middle Dutch [c]leeren[/c], Dutch [c]leren[/c], Old High German [c]lernen[/c], German [c]lernen[/c] "to learn", Gothic [c]lais[/c] "I know"), with a base sense of "to follow or find the track", from PIE [c]*leis-[/c] "track". Related to German [c]Gleis[/c] "track", and to Old English [c]læst[/c] "sole of the foot" (see [ref]last[/ref] (n.)).
	[m1]The transitive sense ([c]He learned me how to read[/c]), now vulgar, was acceptable from c.1200 until early 19c., from Old English [c]læran[/c] "to teach" (cf. Dutch [c]leren[/c], German [c]lehren[/c] "to teach", literally "to make known"; see [ref]lore[/ref]), and is preserved in past participle adjective [ref]learned[/ref] "having knowledge gained by study". Related: [ref]Learning[/ref].
learnable (adj.)
	[m1]1620s, from [ref]learn[/ref] + [ref]-able[/ref].
learned (adj.)
	[m1]"having knowledge gained by study", mid-14c., past participle adjective from [ref]learn[/ref] (v.) in former transitive sense. Related: [c]Learnedly[/c]; [c]learnedness[/c].
learning (n.)
	[m1]Old English [c]leornung[/c] "learning, study", from [c]leornian[/c] (see [ref]learn[/ref]). [c]Learning curve[/c] attested by 1907.
lease (n.)
	[m1]late 14c., "legal contract conveying property, usually for a fixed period of time and with a fixed compensation", from Anglo-French [c]les[/c] (late 13c.), from [c]lesser[/c] "to let, let go", from Old French [c]laissier[/c] "to let, allow, permit; bequeath, leave", from Latin [c]laxare[/c] "loosen, open, make wide", from [c]laxus[/c] "loose" (see [ref]lax[/ref]). Modern French equivalent [c]legs[/c] is altered by erroneous derivation from Latin [c]legatum[/c] "bequest, legacy".
lease (v.)
	[m1]late 15c., "to take a lease", from Anglo-French [c]lesser[/c], Old French [c]laissier[/c] "to let, leave" (see [ref]lease[/ref] (n.). Related: [c]Leased[/c]; [c]leasing[/c]. [c]Lessor, lessee[/c] in contract language preserves the Anglo-French form.
leash (v.)
	[m1]"to attach to or with a leash", 1590s, from [ref]leash[/ref] (n.). Related: [c]Leashed[/c]; [c]leashing[/c].
leash (n.)
	[m1]"thong for holding a dog or hound", c.1300, from Old French [c]laisse[/c] "hound's leash", from [c]laissier[/c] "loosen", from Latin [c]laxare[/c], from [c]laxus[/c] "loose" (see [ref]lax[/ref]). Figurative sense attested from early 15c. The meaning "a set of three" is from early 14c., originally in sporting language.
least (adj.)
	[m1]Old English [c]læst[/c], earlier [c]læsest[/c] "smallest" (superlative of [c]lytel[/c] "small"), from Proto-Germanic superlative [c]*laisistaz[/c] (see [ref]less[/ref]). Qualifying phrase [c]at least[/c] is Middle English [c]æt læstan[/c]. As a noun, from early 12c.; as an adverb, c.1200.
leastways
	[m1]1825, colloquial, from [ref]least[/ref] + [ref]way[/ref]. Regarded as vulgar, but simply a one-word form of Chaucer's [c]leest weye[/c] (late 14c.).
leather (n.)
	[m1]Old English [c]leðer[/c] (in compounds only) "hide, skin, leather", from Proto-Germanic [c]*lethran[/c] (cf. Old Norse [c]leðr[/c], Old Frisian [c]lether[/c], Old Saxon [c]lethar[/c], Middle Dutch, Dutch [c]leder[/c], Old High German [c]ledar[/c], German [c]leder[/c]), from PIE [c]*letro-[/c] "leather" (cf. Old Irish [c]lethar[/c], Welsh [c]lledr[/c], Breton [c]lezr[/c]). As an adjective from early 14c.; it acquired a secondary sense of "sado-masochistic" 1980s, having achieved that status in homosexual jargon in the 1970s.
leathern (adj.)
	[m1]Old English [c]leðren[/c]; see [ref]leather[/ref] + [ref]-en[/ref] (2).
leatherneck (n.)
	[m1]"U.S. Marine", 1914, Navy slang, from [ref]leather[/ref] + [ref]neck[/ref] (n.). So called for the leather collars of their early uniforms; earlier in British use (1890) as a sailor's term for a soldier.
leathery (adj.)
	[m1]1550s, from [ref]leather[/ref] + [ref]-y[/ref] (2). Related: [c]Leatheriness[/c].
leave (v.)
	[m1]Old English [c]læfan[/c] "to let remain; remain; have left; bequeath", from Proto-Germanic [c]*laibijan[/c] (cf. Old Frisian [c]leva[/c] "to leave", Old Saxon [c]farlebid[/c] "left over"), causative of [c]*liban[/c] "remain", (cf. Old English [c]belifan[/c], German [c]bleiben[/c], Gothic [c]bileiban[/c] "to remain"), from root [c]*laf-[/c] "remnant, what remains", from PIE [c]*leip-[/c] "to stick, adhere"; also "fat".
	[m1]The Germanic root has only the sense "remain, continue", which also is in Greek [c]lipares[/c] "persevering, importunate". But this usually is regarded as a development from the primary PIE sense of "adhere, be sticky" (cf. Lithuanian [c]lipti[/c], Old Church Slavonic [c]lipet[/c] "to adhere", Greek [c]lipos[/c] "grease", Sanskrit [c]rip-/lip-[/c] "to smear, adhere to".  Seemingly contradictory meaning of "depart" (early 13c.) comes from notion of "to leave behind" (as in [c]to leave the earth[/c] "to die"; [c]to leave the field[/c] "retreat").
leave (n.)
	[m1]"permission", Old English [c]leafe[/c] "leave, permission, license", dative and accusative of [c]leaf[/c] "permission", from West Germanic [c]*lauba[/c] (cf. Old Norse [c]leyfi[/c] "permission", Old Saxon [c]orlof[/c], Old Frisian [c]orlof[/c], German [c]Urlaub[/c] "leave of absence"), from PIE [c]*leubh-[/c] "to care, desire, love, approve" (see [ref]love[/ref] (n.)). Cognate with Old English [c]lief[/c] "dear", the original idea being "approval resulting from pleasure". Cf. [ref]love[/ref], [ref]believe[/ref]. In military sense, it is attested from 1771.
leave-taking (n.)
	[m1]late 14c., from [ref]leave[/ref] (n.) + present participle of [ref]take[/ref] (v.).
leaved (adj.)
	[m1]"having leaves", past participle adjective from verb [c]leave[/c] "to put forth leaves", mid-13c., from [ref]leaf[/ref] (n.).
leaven (n.)
	[m1]mid-14c., from Old French [c]levain[/c] "leaven, sourdough" (12c.), from Latin [c]levamen[/c] "alleviation, mitigation", but used in Vulgar Latin in its literal sense of "a means of lifting, something that raises", from [c]levare[/c] "to raise" (see [ref]lever[/ref]). Figurative use from late 14c.
leaven (v.)
	[m1]c.1400, from [ref]leaven[/ref] (n.). Related: [c]Leavened[/c]; [c]leavening[/c].
Lebanese
	[m1]1860, from [ref]Lebanon[/ref] + [ref]-ese[/ref].
Lebanon
	[m1]nation in w. Asia, from Semitic root [c]l-b-n[/c] "white", probably in reference to snow-capped peaks, or possibly to chalk or limestone cliffs. The Greek name of the island [c]Lemnos[/c] is of Phoenician origin and from the same root.
lebensraum (n.)
	[m1]"territory needed for a nation's or people's natural development", 1905, from German genitive of [c]leben[/c] "life" (see [ref]life[/ref]) + [c]raum[/c] "space" (see [ref]room[/ref] (n.)).
lecanomancy (n.)
	[m1]"divination by inspection of water in a basin", c.1600, from Latinized form of Greek [c]lekane[/c] "dish-pan" + [ref]-mancy[/ref].
lech (n.1)
	[m1]"Celtic monumental stone", 1768, from Welsh [c]llech[/c], cognate with Gaelic and Irish [c]leac[/c] (see [ref]cromlech[/ref]).
lech (n.2)
	[m1]"yen, strong desire" (especially sexual), 1796, variant of [ref]letch[/ref]. Meaning "a lecher" is by 1943.
lecher (n.)
	[m1]"man given to excessive sexual indulgence", late 12c., from Old French [c]lecheor[/c] (Modern French [c]lécheur[/c]) "one living a life of debauchery", especially "one given to sexual indulgence", literally "licker", agent noun from [c]lechier[/c] "to lick, to live in debauchery or gluttony", from Frankish [c]*likkon[/c] or some other Germanic source, from Proto-Germanic [c]*likkojan[/c] "to lick" or some other Germanic source (see [ref]lick[/ref]). The Old French feminine form was [c]lechiere[/c]. Middle English, meanwhile, had [c]lickestre[/c] "female who licks"; figuratively "a pleasure seeker", literally "lickster".
lecherous (adj.)
	[m1]c.1300, probably from [ref]lecher[/ref] + [ref]-ous[/ref]; or else from rare Old French [c]lecheros[/c]. Related: [c]Lecherously[/c]; [c]lecherousness[/c].
lechery (n.)
	[m1]c.1200, from Old French [c]lecherie[/c] "impertinence, deceit", from [c]lecheor[/c] (see [ref]lecher[/ref]).
	[m2][ex]The priests had excellent cause to forbid us lechery: this injunction, by reserving to them acquaintance with and absolution for these private sins, gave them an incredible ascendancy over women, and opened up to them a career of lubricity whose scope knew no limits. \[Marquis de Sade, "Philosophy in the Bedroom"\][/ex][/m]
lecithin (n.)
	[m1]fatty substance found in the yolks of eggs (among other places), 1861, from French [c]lécithine[/c] (coined 1850 by N.T. Gobley), from Greek [c]lekithos[/c] "egg yolk", + chemical suffix [ref]-ine[/ref] (2). Greek [c]lekithos[/c] is of unknown origin.
lectern (n.)
	[m1]early 14c., [c]lettorne[/c], [c]lettron[/c], from Old French [c]letron[/c], from Medieval Latin [c]lectrinum[/c], from Late Latin [c]lectrum[/c] "lectern", from root of Latin [c]legere[/c] "to read" (see [ref]lecture[/ref] (n.)). Half-re-Latinized in English in 15c.
lectio difficilior
	[m1]Latin, literally "harder reading", from phrase [c]maxim difficilior lectio potior[/c]. In textual reconstruction (of the Bible, etc.) the idea that, of two alternative manuscript readings, the one whose meaning is less obvious is less likely to be a copyist's alteration, and therefore should be given precedence.
lection (n.)
	[m1]1530s, from Old French [c]lection[/c], from Latin [c]lectionem[/c] (nominative [c]lectio[/c]), noun of action from past participle stem of [c]legere[/c] "to read" (see [ref]lecture[/ref] (n.)).
lector (n.)
	[m1]late 14c., "reader, a cleric in one of the minor orders", from Late Latin [c]lector[/c] "reader", agent noun from Latin [c]legere[/c] "to read" (see [ref]lecture[/ref] (n.)). Related: [c]Lectorship[/c].
lecture (n.)
	[m1]late 14c., "action of reading, that which is read", from Medieval Latin [c]lectura[/c] "a reading, lecture", from Latin [c]lectus[/c], past participle of [c]legere[/c] "to read", originally "to gather, collect, pick out, choose" (cf. [ref]election[/ref]), from PIE [c]*leg-[/c] "to pick together, gather, collect" (cf. Greek [c]legein[/c] "to say, tell, speak, declare", originally, in Homer, "to pick out, select, collect, enumerate"; [c]lexis[/c] "speech, diction"; [c]logos[/c] "word, speech, thought, account"; Latin [c]lignum[/c] "wood, firewood", literally "that which is gathered").
	[m1]To read is to "pick out words". Meaning "action of reading (a lesson) aloud" is from 1520s. That of "a discourse on a given subject before an audience for purposes of instruction" is from 1530s.
lecture (v.)
	[m1]1580s, from [ref]lecture[/ref] (n.). Meaning "to address severely and at length" is from 1706. Related: [c]Lectured[/c]; [c]lecturing[/c].
lecturer (n.)
	[m1]1580s, agent noun from [ref]lecture[/ref] (v.).
LED (n.)
	[m1]1968, initialism (acronym) from [c]light-emitting diode.[/c]
led
	[m1]past tense and past participle of [ref]lead[/ref] (v.).
lede (n.)
	[m1]by 1965, alternative spelling of [ref]lead[/ref] (n.2) in the newspaper journalism sense (see [ref]lead[/ref] (v.)), to distinguish this sense from other possible meanings of the written word, perhaps especially the molten [ref]lead[/ref] (n.1) used in typesetting machines.
lederhosen (n.)
	[m1]leather shorts worn in Alpine regions, 1937, German, literally "leather trousers" (see [ref]leather[/ref] and [ref]hose[/ref]). Old English had cognate [c]leðerhose[/c]. German [c]hosen[/c] displaced Old High German [c]bruch[/c], from the basic Germanic word for "trousers" (see [ref]breeches[/ref]).
ledge (n.)
	[m1]late 13c., "crossbar on a door", perhaps from Middle English verb [c]leggen[/c] "to place, lay" (see [ref]lay[/ref] (v.)). Sense of "narrow shelf" is first recorded 1550s; "shelf-like projection of rock" is from 1550s.
ledger (n.)
	[m1]"account book", c.1400, from [c]leggen[/c] "to place, lay" (see [ref]lay[/ref] (v.)). Originally a book that lies permanently in a place (especially a large copy of a breviary in a church). Sense of "book of accounts" is first attested 1580s, short for [c]ledger-book[/c] (1550s).
lee (n.)
	[m1]Old English [c]hleo[/c] "shelter, cover, defense, protection", from Proto-Germanic [c]*khlewaz[/c] (cf. Old Norse [c]hle[/c], Danish [c]læ[/c], Old Saxon [c]hleo[/c], Dutch [c]lij[/c] "lee, shelter"). No known cognates outside Germanic; original sense uncertain and might have been "warm" (cf. German [c]lau[/c] "tepid", Old Norse [c]hly[/c] "shelter, warmth"), which might link it to PIE [c]*kele-[/c] (1) "warm". As an adjective, 1510s, from the noun.
Lee-Enfield
	[m1]1902, named for J.P. [c]Lee[/c] (1831-1904), U.S. designer of bolt action + [ref]Enfield[/ref] (q.v.).
leech (n.1)
	[m1]"bloodsucking aquatic worm", from Old English [c]læce[/c] (Kentish [c]lyce[/c]), of unknown origin (with a cognate in Middle Dutch [c]lake[/c]). Commonly regarded as a transferred use of [ref]leech[/ref] (n.2), but the Old English forms suggest a distinct word, which has been assimilated to [c]leech[/c] (n.2) by folk etymology \[see OED\]. Figuratively applied to human parasites since 1784.
leech (n.2)
	[m1]obsolete for "physician", from Old English [c]læce[/c], probably from Old Danish [c]læke[/c], from Proto-Germanic [c]*lekjaz[/c] "enchanter, one who speaks magic words; healer, physician" (cf. Old Frisian [c]letza[/c], Old Saxon [c]laki[/c], Old Norse [c]læknir[/c], Old High German [c]lahhi[/c], Gothic [c]lekeis[/c] "physician"), literally "one who counsels", perhaps connected with a root found in Celtic (cf. Irish [c]liaig[/c] "charmer, exorcist, physician") and Slavic (cf. Serbo-Croatian [c]lijekar[/c], Polish [c]lekarz[/c]), from PIE [c]*lep-agi[/c] "conjurer", from root [c]*leg-[/c] "to collect", with derivatives meaning "to speak" (see [ref]lecture[/ref] (n.)).
	[m1]For sense development, cf. Old Church Slavonic [c]baliji[/c] "doctor", originally "conjurer", related to Serbo-Croatian [c]bajati[/c] "enchant, conjure"; Old Church Slavonic [c]vrači[/c], Russian [c]vrač[/c] "doctor", related to Serbo-Croatian [c]vrač[/c] "sorcerer, fortune-teller". The form merged with [ref]leech[/ref] (n.1) in Middle English, apparently by folk etymology. In 17c., [c]leech[/c] usually was applied only to veterinary practitioners. The fourth finger of the hand, in Old English, was [c]læcfinger[/c], translating Latin [c]digitus medicus[/c], Greek [c]daktylus iatrikos[/c], supposedly because a vein from that finger stretches straight to the heart.
leechcraft (n.)
	[m1]"art of healing", Old English [c]læcecræft[/c]; see [ref]leech[/ref] (2) + [ref]craft[/ref] (n.).
leek (n.)
	[m1]culinary herb, Old English [c]læc[/c] (Mercian), [c]leac[/c] (West Saxon) "leek, onion, garlic", from Proto-Germanic [c]*lauka-[/c] (cf. Old Norse [c]laukr[/c] "leek, garlic", Danish [c]løg[/c], Swedish [c]lök[/c] "onion", Old Saxon [c]lok[/c] "leek", Middle Dutch [c]looc[/c], Dutch [c]look[/c] "leek, garlic", Old High German [c]louh[/c], German [c]Lauch[/c] "leek"). No known cognates; Finnish [c]laukka[/c], Russian [c]luk-[/c], Old Church Slavonic [c]luku[/c] are borrowed from Germanic.
leer (v.)
	[m1]"to look obliquely" (now usually implying "with a lustful or malicious intent"), 1520s, probably from Middle English noun [c]ler[/c] "cheek", from Old English [c]hleor[/c] "the cheek, the face", from Proto-Germanic [c]*khleuzas[/c] "near the ear", from [c]*kleuso-[/c] "ear", from PIE root [c]*kleu-[/c] "to hear" (see [ref]listen[/ref]). The notion is probably of "looking askance" (cf. figurative development of [c]cheek[/c]). Related: [c]Leered[/c]; [c]leering[/c].
leer (n.)
	[m1]1590s, from [ref]leer[/ref] (v).
leery (adj.)
	[m1]"untrusting, suspicious, alert", 1718, originally slang, with [ref]-y[/ref] (2), and perhaps from dialectal [c]lere[/c] "learning, knowledge" (see [ref]lore[/ref]), or from [ref]leer[/ref] (v.) in some now-obscure sense. OED suggests connection with archaic [c]leer[/c] (adj.) "empty, useless", a general Germanic word (cf. German [c]leer[/c], Dutch [c]laar[/c]), of unknown origin.
lees (n.)
	[m1]late 14c., from Old French [c]lies[/c], plural of [c]lie[/c] "sediment", probably from Celtic (cf. Old Irish [c]lige[/c] "a bed, a lying"), from PIE root [c]*legh-[/c] "to lie" (see [ref]lie[/ref] (v.2)).
leet (2)
	[m1]by 1997, ASCII alternative alphabet used mostly in Internet chat, derived from [ref]elite[/ref], and sometimes the word is used in that sense (e.g. in online gaming).
leet (1)
	[m1]in reference to special court proceedings, late 13c., from Anglo-French [c]lete[/c], Anglo-Latin [c]leta[/c], of unknown origin; OED suggests possible connection to [ref]let[/ref] (v.).
leeward (adj.)
	[m1]1660s, "situated away from the wind", on the opposite of the [c]weather[/c] side of the ship; from [ref]lee[/ref] + [ref]-ward[/ref].
leeway (n.)
	[m1]1660s, sideways drift of a ship caused by wind, from [ref]lee[/ref] + [ref]way[/ref]. Figurative meaning "extra space" is by 1835.
left (adj.)
	[m1]c.1200, from Kentish and northern English form of Old English [c]lyft-[/c] "weak, foolish" (cf. [c]lyft-adl[/c] "lameness, paralysis", East Frisian [c]luf[/c], Dutch dialectal [c]loof[/c] "weak, worthless"). It emerged 13c. as "opposite of right" (the left being usually the weaker hand), a derived sense also found in cognate Middle Dutch and Low German [c]luchter[/c], [c]luft[/c]. But German [c]link[/c], Dutch [c]linker[/c] "left" are from Old High German [c]slinc[/c] and Middle Dutch [c]slink[/c] "left", related to Old English [c]slincan[/c] "crawl", Swedish [c]linka[/c] "limp", [c]slinka[/c] "dangle".
	[m1]Replaced Old English [c]winestra[/c], literally "friendlier", a euphemism used superstitiously to avoid invoking the unlucky forces connected with the left side (see [ref]sinister[/ref]). The Kentish word itself may have been originally a taboo replacement, if instead it represents PIE root [c]*laiwo-[/c], meaning "considered conspicuous" (represented in Greek [c]laios[/c], Latin [c]laevus[/c], and Russian [c]levyi[/c]). Greek also uses a euphemism for "left", [c]aristeros[/c] "the better one" (cf. also Avestan [c]vairyastara-[/c] "to the left", from [c]vairya-[/c] "desirable"). But Lithuanian [c]kairys[/c] "left" and Lettish [c]kreilis[/c] "left hand" derive from a root that yields words for "twisted, crooked".
	[m1]As an adverb from early 14c. As a noun from c.1200. Political sense arose from members of a legislative body assigned to the left side of a chamber, first attested in English 1837 (by Carlyle, in reference to the French Revolution), probably a loan-translation of French [c]la gauche[/c] (1791), said to have originated during the seating of the French National Assembly in 1789 in which the nobility took the seats on the President's right and left the Third Estate to sit on the left. Became general in U.S. and British political speech c.1900.
	[m1]Used since at least c.1600 in various senses of "irregular, illicit"; earlier proverbial sense was "opposite of what is expressed" (mid-15c.). Phrase [c]out in left field[/c] "out of touch with pertinent realities" is attested from 1944, from the baseball fielding position that tends to be far removed from the play. To have [c]two left feet[/c] "be clumsy" is attested by 1902. The [c]Left Bank[/c] of Paris (left bank of the River Seine, as you face downstream) has been associated with intellectual and artistic culture since at least 1893.
left (v.)
	[m1]past tense and past participle of [ref]leave[/ref] (v.).
left wing (n.)
	[m1]also (as an adjective) [c]left-wing[/c], 1871 in the political sense (1530s in a military formation sense), from [ref]left[/ref] (adj.) + [ref]wing[/ref] (n.). Related: [c]Left-winger[/c].
left-handed (adj.)
	[m1]late 14c., of persons; 1650s of tools, etc., from [ref]left[/ref] (adj.) + [ref]handed[/ref]. In 15c. it also could mean "maimed". Sense of "underhanded" is from early 17c., as in [c]left-handed compliment[/c] (1787, also attested 1855 in pugilism slang for "a punch with the left fist"), as is that of "illicit" (e.g. [c]left-handed marriage[/c]). Related: [c]Left-handedly[/c]; [c]left-handedness[/c].
leftish (adj.)
	[m1]1934, in the political sense, from [ref]left[/ref] (adj.) + [ref]-ish[/ref].
leftism (n.)
	[m1]1917, from [ref]left[/ref] in the political sense + [ref]-ism[/ref].
leftist (adj.)
	[m1]1897, from [ref]left[/ref] (adj.) in the political sense + [ref]-ist[/ref].
leftover (adj.)
	[m1]also [c]left-over[/c], "remaining, not used up", 1890, from [ref]left[/ref] + [ref]over[/ref]. The noun meaning "something left over" is from 1891; [c]leftovers[/c] "excess food after a meal" (especially if re-served later) is from 1878; in this sense Old English had [c]metelaf[/c].
leftward (adv.)
	[m1]late 15c., from [ref]left[/ref] (adj.) + [ref]-ward[/ref]. Related: [c]Leftwards[/c].
lefty (n.)
	[m1]"left-handed person", 1886, American English, baseball slang, from [ref]left[/ref] + [ref]-y[/ref] (3). Political sense by 1935.
leg (n.)
	[m1]late 13c., from a Scandinavian source akin to Old Norse [c]leggr[/c] "leg, bone of the arm or leg", from Proto-Germanic [c]*lagjaz[/c], with no certain ulterior connections, perhaps from a PIE root meaning "to bend" \[Buck\]. Cf. German [c]Bein[/c] "leg", in Old High German "bone, leg". Replaced Old English [c]shank[/c]. Of furniture supports from 1670s. The meaning "a part or stage of a journey or race" (1920) is from earlier sailing sense of "a run made on a single tack" (1867), which was usually qualified as [c]long leg, short leg[/c], etc. Slang phrase [c]shake a leg[/c] "dance" is attested from 1881. To be [c]on (one's) last legs[/c] "at the end of one's life" is from 1590s.
leg (v.)
	[m1]"to use the legs; walk or run", c.1500 (from the beginning usually with [c]it[/c]); from [ref]leg[/ref] (n.).
leg up (n.)
	[m1]"aid, boost", 1837, from [ref]leg[/ref] (n.) + [ref]up[/ref].
leg-warmer (n.)
	[m1]1974, from [ref]leg[/ref] + agent noun from [ref]warm[/ref] (v.). Related: [c]Leg-warmers[/c].
leg-work (n.)
	[m1]1891, from [ref]leg[/ref] (n.) + [ref]work[/ref] (n.). Originally news reporter slang for an assignment that produced more walking than text.
legacy (n.)
	[m1]late 14c., "body of persons sent on a mission", from Old French [c]legatie[/c] "legate's office", from Medieval Latin [c]legatia[/c], from Latin [c]legatus[/c] "ambassador, envoy", noun use of past participle of [c]legare[/c] "appoint by a last will, send as a legate" (see [ref]legate[/ref]). Sense of "property left by will" appeared in Scottish mid-15c.
legal (adj.)
	[m1]mid-15c. "of or pertaining to the law", from Middle French [c]légal[/c] or directly from Latin [c]legalis[/c] "legal, pertaining to the law", from [c]lex[/c] (genitive [c]legis[/c]) "law", possibly related to [c]legere[/c] "to gather", on notion of "a collection of rules" (see [ref]lecture[/ref] (n.)).
	[m1]Sense of "permitted by law" is from 1640s. Related: [c]Legally[/c]. The Old French form was [c]leial, loial[/c] (see [ref]leal[/ref], [ref]loyal[/ref]). [c]Legal tender[/c] is from 1740.
legalese (n.)
	[m1]"the language of legal documents", 1914, from [ref]legal[/ref] + language name ending [ref]-ese[/ref].
legalistic (adj.)
	[m1]1843, from [c]legalist[/c] (1640s); see [ref]legal[/ref] + [ref]-istic[/ref].
legality (n.)
	[m1]mid-15c., from Middle French [c]légalité[/c], from Medieval Latin [c]legalitatem[/c] (nominative [c]legalitas[/c]), from Latin [c]legalis[/c] "pertaining to the law" (see [ref]legal[/ref]).
legalization (n.)
	[m1]1805, noun of action from [ref]legalize[/ref].
legalize (v.)
	[m1]1716, from [ref]legal[/ref] + [ref]-ize[/ref]. Related: [c]Legalized[/c]; [c]legalizing[/c].
legate (n.)
	[m1]mid-12c., "authorized representative of the Pope", from Old French [c]legat[/c] and directly from Latin [c]legatus[/c] "ambassador, envoy", originally "provided with a commission", past participle of [c]legare[/c] "send as a deputy, send with a commission, bequeath", from [c]lex[/c] (genitive [c]legis[/c]) "contract, law" (see [ref]legal[/ref]). General sense of "ambassador, delegate, messenger" is from late 14c.
legation (n.)
	[m1]mid-15c., from Old French [c]legation[/c] and directly from Latin [c]legationem[/c] (nominative [c]legatio[/c]) "the office of an ambassador", noun of action from past participle stem of [c]legare[/c] (see [ref]legate[/ref]).
legato
	[m1]1811, from Italian [c]legato[/c], literally "bound", past participle of [c]legare[/c], from Latin [c]ligare[/c] (see [ref]ligament[/ref]). Of music to be played smoothly, without intervals.
legem pone
	[m1]"payment of money, cash down", 1570s, from first two words of the fifth division of Psalm cxix, which begins the psalms at Matins on the 25th of the month; consequently associated with March 25, a quarter day in the old financial calendar, when payments and debts came due.
legend (n.)
	[m1]early 14c., "narrative dealing with a happening or an event", from Old French [c]legende[/c] (12c., Modern French [c]légende[/c]) and directly from Medieval Latin [c]legenda[/c] "legend, story", literally "(things) to be read", on certain days in church, etc., from Latin [c]legendus[/c], neuter plural gerundive of [c]legere[/c] "to read, gather, select" (see [ref]lecture[/ref] (n.)).
	[m1]Used originally of saints' lives; extended sense of "nonhistorical or mythical story" first recorded late 14c. Meaning "writing or inscription" (especially on a coin or medal) is from 1610s; on a map, illustration, etc., from 1903.
legendary (adj.)
	[m1]mid-16c., from Medieval Latin [c]legendarius[/c], from [c]legenda[/c] (see [ref]legend[/ref]). Earlier it was a noun meaning "a collection of legends" (1510s).
legerdemain (n.)
	[m1]early 15c., "conjuring tricks", from Middle French [c]léger de main[/c] "quick of hand", literally "light of hand", from [c]léger[/c] "light" in weight (from Latin [c]levis[/c] "light"; see [ref]lever[/ref]) + [c]main[/c] "hand" (from Latin [c]manus[/c]; see [ref]manual[/ref]).
legging (n.)
	[m1]"extra outer covering to protect the leg", 1763, from [ref]leg[/ref] (n.). Related: [c]Leggings[/c].
leggy (adj.)
	[m1]1787, from [ref]leg[/ref] (n.) + [ref]-y[/ref] (2).
Leghorn
	[m1]breed of fowl, 1869, from [c]Leghorn[/c], city in Italy (modern [c]Livorno[/c], 16c.-17c. [c]Legorno[/c]), from Latin [c]Liburnus[/c], from the native people name [c]Liburni[/c], which is of unknown signification.
legibility (n.)
	[m1]1670s; see [ref]legible[/ref] + [ref]-ity[/ref].
legible (adj.)
	[m1]late 14c., from Late Latin [c]legibilis[/c] "that can be read", from Latin [c]legere[/c] "to read" (see [ref]lecture[/ref] (n.)). Related: [c]Legibly[/c].
legion (n.)
	[m1]c.1200, from Old French [c]legion[/c] "Roman legion" (3,000 to 6,000 men, under Marius usually with attached cavalry), from Latin [c]legionem[/c] (nominative [c]legio[/c]) "body of soldiers", from [c]legere[/c] "to choose, gather", also "to read" (see [ref]lecture[/ref] (n.)).
	[m1]Generalized sense of "a large number" is due to translations of allusive phrase in Mark v:9. [c]American Legion[/c], U.S. association of ex-servicemen, founded in 1919. [c]Legion of Honor[/c] is French [c]légion d'honneur[/c], an order of distinction founded by Napoleon in 1802. [c]Foreign Legion[/c] is French [c]légion étrangère[/c] "body of foreign volunteers in a modern army", originally Polish, Belgian, etc. units in French army; they traditionally served in colonies or distant expeditions.
legionnaire (n.)
	[m1]1818, from French [c]légionnaire[/c], from [c]légion[/c] (see [ref]legion[/ref]). [c]Legionnaires' Disease[/c], caused by [c]Legionella pneumophilia[/c], was named after the lethal outbreak of July 1976 at the American Legion convention in Philadelphia's Bellevue Stratford Hotel. Hence [c]Legionella[/c] as the name of the bacterium that causes it.
legislate (v.)
	[m1]1805, back-formation from [ref]legislation[/ref], etc. Related: [c]Legislated[/c]; [c]legislating[/c].
legislation (n.)
	[m1]1650s, from French [c]législation[/c], from Late Latin [c]legislationem[/c] (nominative [c]legislatio[/c]), properly two words, [c]legis latio[/c], "proposing (literally 'bearing') of a law"; see [ref]legislator[/ref].
legislative (adj.)
	[m1]1640s; from [ref]legislator[/ref] + [ref]-ive[/ref]. Related: [c]Legislatively[/c].
legislator (n.)
	[m1]c.1600, from Latin [c]legis lator[/c] "proposer of a law", from [c]legis[/c], genitive of [c]lex[/c] "law" + [c]lator[/c] "proposer", agent noun of [c]latus[/c] "borne, brought, carried" (see [ref]oblate[/ref] (n.)), used as past tense of [c]ferre[/c] "to carry" (see [ref]infer[/ref]). Fem. form [c]legislatrix[/c] is from 1670s.
legislature (n.)
	[m1]1670s; see [ref]legislator[/ref] + [ref]-ure[/ref].
legit
	[m1]colloquial shortening of [ref]legitimate[/ref], 1897, originally in theater, in reference to [c]legitimate drama[/c], that which has literary merit (Shakespeare, etc.).
legitimacy (n.)
	[m1]1690s, of children; general use by 1836; see [ref]legitimate[/ref] + [ref]-cy[/ref]. [c]Legitimateness[/c] an earlier word for it.
legitimate (adj.)
	[m1]mid-15c., "lawfully begotten", from Middle French [c]legitimer[/c] and directly from Medieval Latin [c]legitimatus[/c], past participle of [c]legitimare[/c] "make lawful, declare to be lawful", from Latin [c]legitimus[/c] "lawful", originally "fixed by law, in line with the law", from [c]lex[/c] (genitive [c]legis[/c]) "law" (see [ref]legal[/ref]). Transferred sense of "genuine, real" is attested from 1550s. Related: [c]Legitimately[/c].
legitimate (v.)
	[m1]1590s, from Medieval Latin [c]legitimatus[/c], past participle of [c]legitimare[/c] (see [ref]legitimate[/ref] (adj.)). Related: [c]Legitimated[/c]; [c]legitimating[/c].
legitimation (n.)
	[m1]mid-15c., from Middle French [c]légitimation[/c], from Medieval Latin [c]legitimationem[/c] (nominative [c]legitimatio[/c]), noun of action from past participle stem of [c]legitimare[/c] (see [ref]legitimate[/ref] (adj.)).
legitimism (n.)
	[m1]1877, from French [c]légitimisme[/c]; see [ref]legitimate[/ref] (adj.) + [ref]-ism[/ref].
legitimist (n.)
	[m1]1841, from French [c]légitimiste[/c], from [c]légitime[/c] (see [ref]legitimate[/ref]).
legitimize (v.)
	[m1]1795, from Latin [c]legitimus[/c] (see [ref]legitimate[/ref]) + [ref]-ize[/ref]. Earlier was [c]legitimatize[/c] (1791). Related: [c]Legitimized[/c]; [c]legitimizing[/c].
legless (adj.)
	[m1]1590s, from [ref]leg[/ref] (n.) + [ref]-less[/ref]. Related: [c]Leglessly[/c]; [c]leglessness[/c].
Lego
	[m1]1954, proprietary name (in use since 1934, according to the company), from Danish phrase [c]leg godt[/c] "play well". The founder, Ole Kirk Christiansen, didn't realize until later that the word meant "I study" or "I put together" in Latin.
legume (n.)
	[m1]plant of the group of the pulse family, 1670s, from French [c]légume[/c] (16c.), from Latin [c]legumen[/c] "pulse, leguminous plant", of unknown origin. One suggestion ties it to Latin [c]legere[/c] "to gather" (see [ref]lecture[/ref] (n.)), because they can be scooped by the handful. Used in Middle English in the Latin form [c]legumen[/c] (late 14c.).
leguminous (adj.)
	[m1]early 15c., from Latin [c]legumen[/c] (see [ref]legume[/ref]) + [ref]-ous[/ref].
lei (n.)
	[m1]1843, from Hawaiian, "ornament worn about the neck or head".
Leica
	[m1]1925, proprietary name of cameras made by firm of Ernst & Leitz Gesellschaft, Wetzlar, Germany.
Leicester
	[m1][c]Ligera ceaster[/c] (early 10c.) "Roman Town of the People Called [c]Ligore[/c]", a tribal name, of unknown origin. For second element, see [ref]Chester[/ref].
Leila
	[m1]fem. proper name, from Arabic [c]Laylah[/c], literally "dark as night", from [c]laylah[/c] "night".
leio-
	[m1]word-forming element meaning "smooth", from Greek [c]leio-[/c], comb. form of [c]leios[/c] "smooth". E.g. [c]leiotrichy[/c] "condition of having straight, lank hair" (1924).
leisure (n.)
	[m1]early 14c., [c]leisir[/c], "opportunity to do something" (as in phrase [c]at (one's) leisure[/c]), also "time at one's disposal", from Old French [c]leisir[/c] (Modern French [c]loisir[/c]) "capacity; permission; leisure, spare time; free will; idleness, inactivity", noun use of infinitive [c]leisir[/c] "be permitted", from Latin [c]licere[/c] "be permitted" (see [ref]licence[/ref]). The [c]-u-[/c] appeared 16c., probably on analogy of words like [ref]pleasure[/ref]. Phrase [c]leisured class[/c] attested by 1836.
leisurely (adj.)
	[m1]c.1600, from [ref]leisure[/ref] (n.) + [ref]-ly[/ref] (1). As an adverb, with [ref]-ly[/ref] (2), from late 15c. Related: [c]Leisureliness[/c].
leitmotif (n.)
	[m1]1876, "a musical figure to which some definite meaning is attached", from German [c]Leitmotiv[/c], literally "lead motive", from [c]leiten[/c] "to lead" (see [ref]lead[/ref] (v.1)) + [c]Motiv[/c] (see [ref]motive[/ref]). A term associated with Wagnerian musical drama, though the thing itself is at least as old as Mozart. "The [c]leitmotif[/c] must be characteristic of the person or thing it is intended to represent". \["Elson's Music Dictionary"\]
lek (v.)
	[m1]to engage in courtship displays of certain animals, 1871, probably from Swedish [c]leka[/c] "to play", cognate of English dialectal verb [c]lake[/c] (see [ref]lark[/ref] (v.)).
leman (n.)
	[m1]"sweetheart, paramour" (archaic), late 13c., from Middle English [c]leofman[/c] (c.1200), from Old English [c]leof[/c] "dear" (see [ref]lief[/ref]) + [c]man[/c] "human being, person" (see [ref]man[/ref] (n.)). Originally of either gender, though deliberate archaic usage tends to limit it to women.
lemma (n.)
	[m1]1560s, first in mathematics, from Greek [c]lemma[/c] (plural [c]lemmata[/c]) "something received or taken; an argument; something taken for granted", from root of [c]lambanein[/c] "to take" (see [ref]analemma[/ref]).
lemming (n.)
	[m1]small arctic rodent, c.1600, from Norwegian [c]lemming[/c], from Old Norse [c]lomundr[/c] "lemming". Perhaps from Lapp [c]luomek[/c]. Figurative sense (in reference to their mass migrations that sometimes end in plunges into the sea) is from 1958.
lemniscus (n.)
	[m1]1811, from Late Latin [c]lemniscus[/c] "a pendent ribbon". from Greek [c]lemniskos[/c] "woolen ribbon", perhaps originally or literally "of Lemnos", island in the Aegean. Related: [c]Lemniscate[/c] (1781).
lemon (n.1)
	[m1]type of citrus fruit, c.1400, [c]lymon[/c], from Old French [c]limon[/c] "citrus fruit" (12c.), via Provençal or Italian from Arabic [c]laimun[/c], from Persian [c]limu(n)[/c], generic terms for citrus fruits (cf. [ref]lime[/ref] (n.2)); cognate with Sanskrit [c]nimbu[/c] "the lime". Slang meaning "a Quaalude" is 1960s, from [c]Lemmon[/c], name of a pharmaceutical company that once manufactured the drug.
lemon (n.2)
	[m1]"worthless thing", 1909, American English slang; from [ref]lemon[/ref] (n.1), perhaps via criminal slang sense of "a person who is a loser, a simpleton", which is perhaps from the notion of someone a sharper can "suck the juice out of". A pool hall hustle was called a [c]lemon game[/c] (1908); while [c]to hand someone a lemon[/c] was British slang (1906) for "to pass off a sub-standard article as a good one". Or it simply may be a metaphor for something which leaves a bad taste in one's mouth.
lemonade (n.)
	[m1]1660s, from French [c]limonade[/c] (17c.); see [ref]lemon[/ref] (n.1) + [ref]-ade[/ref]. Earlier English spelling was [c]lemonado[/c] (c.1640) with false Spanish ending.
lemony (adj.)
	[m1]1846, from [ref]lemon[/ref] (n.1) + [ref]-y[/ref] (2). In Australia/New Zealand slang, also "irritated, angry" (1941).
lemur (n.)
	[m1]nocturnal Madagascar mammal, 1795, coined by Linnaeus, from Latin [c]lemures[/c] (plural) "spirits of the dead" in Roman mythology. 
	[m2][ex]The oldest usage of "lemur" for a primate that we are aware of is in Linnaeus's catalog of the Museum of King Adolf Frederick of Sweden (Tattersall, 1982); .... In this work, he explained his use of the name "lemur" thus: [c]"Lemures dixi hos, quod noctu imprimis obambulant, hominibus quodanmodo similes, & lento passu vagantur[/c] \[I call them lemurs, because they go around mainly by night, in a certain way similar to humans, and roam with a slow pace\]" \[Dunkel, Alexander R., et al., "Giant rabbits, marmosets, and British comedies: etymology of lemur names, part 1", in "Lemur News", vol. 16, 2011-2012, p.65\][/ex][/m]
	[m1][c]Lemuria[/c] (1864) was the name given by English zoologist P.L. Sclater (1829-1913) to a hypothetical ancient continent connecting Africa and Southeastern Asia (and including Madagascar), which was hypothesized to explain phenomena now accounted for by continental drift. Earlier it was the name of the Roman feast of the [c]Lemures[/c].
Lena
	[m1]fem. proper name, originally a shortened form of [c]Helena[/c] or [c]Magdalena.[/c]
Lenape
	[m1]1728, native name for Delaware Indians, said to mean "original people".
lend (v.)
	[m1]late 14c., from Old English [c]lænan[/c] "to lend", from [c]læn[/c] "loan" (see [ref]loan[/ref]). Cognate with Dutch [c]lenen[/c], Old High German [c]lehanon[/c], German [c]lehnen[/c], also verbs derived from nouns. Past tense form, with terminal [c]-d[/c], became the principal form in Middle English on analogy of [c]bend[/c], [c]send[/c], etc.
lender (n.)
	[m1]Old English [c]laenere[/c], agent noun from [c]lænan[/c] (see [ref]lend[/ref] (v.)).
length (n.)
	[m1]Old English [c]lengðu[/c] "length", from Proto-Germanic [c]*langitho[/c], noun of quality from [c]*langgaz[/c] (root of Old English [c]lang[/c]; see [ref]long[/ref]) + [c]*-itho[/c], abstract noun suffix (see [ref]-th[/ref] (2)).
	[m1]Cognate with Old Norse [c]lengd[/c], Old Frisian [c]lengethe[/c], Dutch [c]lengte[/c]. Figurative sense of "the distance one goes, extremity to which something is carried" is from 1690s. Phrase [c]at length[/c] "to full extent" is attested from c.1500.
lengthen (v.)
	[m1]late 14c., from [ref]length[/ref] + [ref]-en[/ref] (1). Related: [c]Lengthened[/c]; [c]lengthening[/c]. Earlier verb was simply [c]length[/c] (c.1300).
lengthways
	[m1]1590s, from [ref]length[/ref] + [ref]-way[/ref], with adverbial genitive [c]-s[/c].
lengthwise (adv.)
	[m1]1570s, from [ref]length[/ref] + [ref]wise[/ref] (n.). As an adjective by 1871.
lengthy (adj.)
	[m1]1759, American English, from [ref]length[/ref] + [ref]-y[/ref] (2). Until c.1840 always characterized in British English as an Americanism.
	[m2][ex]This word has been very common among us, both in writing and in the language of conversation; but it has been so much ridiculed by Americans as well as Englishmen, that in [c]writing[/c] it is now generally avoided. Mr. [c]Webster[/c] has admitted it into his dictionary; but as need hardly be remarked it is not in any of the [c]English[/c] ones. It is applied by us, as Mr. Webster justly observes, chiefly to writings or discourses. Thus we say, a [c]lengthy[/c] pamphlet, a [c]lengthy[/c] sermon, &c. The English would say, a [c]long[/c] or (in the more familiar style) a [c]longish[/c] sermon. \[John Pickering, "A Vocabulary, or Collection of Words and Phrases Which Have Been Supposed to be Peculiar to the United States of America", Boston, 1816\] [/ex][/m]
	[m1]Related: [c]Lengthily[/c]; [c]lengthiness[/c].
lenience (n.)
	[m1]1796, from [ref]lenient[/ref] + [ref]-ence[/ref].
leniency (n.)
	[m1]1780, from [ref]lenient[/ref] + [ref]-cy[/ref].
lenient (adj.)
	[m1]1650s, "relaxing, soothing", from Middle French [c]lenient[/c], from Latin [c]lenientem[/c] (nominative [c]leniens[/c]), present participle of [c]lenire[/c] "to soften, alleviate, mitigate, allay, calm", from [c]lenis[/c] "mild, gentle, calm", probably from PIE root [c]*le-[/c] "to leave, yield, let go, slacken" (cf. Lithuanian [c]lenas[/c] "quiet, tranquil, tame, slow", Old Church Slavonic [c]lena[/c] "lazy", Latin [c]lassus[/c] "faint, weary", Old English [c]læt[/c] "sluggish, slow", [c]lætan[/c] "to leave behind"). Sense of "mild, merciful" (of persons) first recorded 1787. In earlier use was [ref]lenitive[/ref], attested from early 15c. of medicines, 1610s of persons.
Lenin
	[m1]pseudonym or alias chosen c.1902 (for publishing clandestine political works in exile) by Russian revolutionary Vladimir Il'ich Ulyanov (1870-1924). Related: [c]Leninist[/c] (1917); [c]Leninism[/c] (1918).
lenitive (adj.)
	[m1]early 15c., from Medieval Latin [c]lenitivus[/c], from Latin [c]lenitus[/c], past participle of [c]lenire[/c] "to soften" (see [ref]lenient[/ref]). As a noun, from early 15c.
lenity (n.)
	[m1]"softness", early 15c., from Middle French [c]lénité[/c] or directly from Latin [c]lenitatem[/c] (nominative [c]lenitas[/c]), from [c]lenis[/c] "soft, mild" (see [ref]lenient[/ref]).
lens (n.)
	[m1]1690s, "glass to regulate light rays", from Latin [c]lens[/c] (genitive [c]lentis[/c]) "lentil", on analogy of the double-convex shape. See [ref]lentil[/ref]. Of the eye from 1719.
	[m2][ex]In the vernacular of the photographer, anyone crowding to the front of a group, staring into the lens, or otherwise attracting attention to himself is known as a "lens louse". \["American Photography", vol. 40, 1946; the term dates from 1915\][/ex][/m]
Lent (n.)
	[m1]late 14c., short for [c]Lenten[/c] (n.) "forty days before Easter" (early 12c.), from Old English [c]lencten[/c] "springtime, spring", the season, also "the fast of Lent", from West Germanic [c]*langa-tinaz[/c] "long-days" (cf. Old Saxon [c]lentin[/c], Middle Dutch [c]lenten[/c], Old High German [c]lengizin manoth[/c]), from [c]*lanngaz[/c] (root of Old English [c]lang[/c] "long"; see [ref]long[/ref] (adj.)) + [c]*tina-[/c], a root meaning "day" (cf. Gothic [c]sin-teins[/c] "daily"), cognate with Old Church Slavonic [c]dini[/c], Lithuanian [c]diena[/c], Latin [c]dies[/c] "day" (see [ref]diurnal[/ref]).
	[m1]the compound probably refers to the increasing daylight. Cf. similar form evolution in Dutch [c]lente[/c] (Middle Dutch [c]lentin[/c]), German [c]Lenz[/c] (Old High German [c]lengizin[/c]) "spring". Church sense of "period between Ash Wednesday and Easter" is peculiar to English.
Lenten (adj.)
	[m1]late Old English, from [ref]Lent[/ref] + [ref]-en[/ref] (2). Elizabethan English had [c]Lenten-faced[/c] "lean and dismal" (c.1600).
lenticular (adj.)
	[m1]early 15c., from Late Latin [c]lenticularis[/c], from [c]lenticula[/c] "a small lentil", diminutive of [c]lens[/c] "lentil" (see [ref]lentil[/ref]). Related: [c]Lenticularity[/c].
lentil (n.)
	[m1]mid-13c., from Old French [c]lentille[/c] "lentil", also "freckle", from Latin [c]lenticula[/c], diminutive of Latin [c]lens[/c] (genitive [c]lentis[/c]) "lentil", cognate with Greek [c]lathyros[/c], German [c]linse[/c], Old Church Slavonic [c]lęšta[/c].
lento
	[m1]"slowly" (musical direction), 1724, from Italian [c]lento[/c] "slow", from Latin [c]lentus[/c] "flexible, pliant, slow, sluggish" (see [ref]lithe[/ref]). Related: [c]Lentissimo[/c].
Leo
	[m1]zodiac constellation, late Old English, from Latin [c]leo[/c] "lion" (see [ref]lion[/ref]). Meaning "person born under the sign of Leo" is from 1894. [c]Leonid[/c] "meteor which appears to radiate from Leo" is from 1868. The annual shower peaks Nov. 14.
Leon
	[m1]medieval kingdom in northwestern Spain, said to be from Latin [c]legionis (septimae)[/c] "of the Seventh Legion", which was founded in Spain in 65 B.C.E.; the name probably then conformed to Spanish [c]leon[/c] "lion". Related: [c]Leonese[/c].
Leonard
	[m1]masc. proper name, from French [c]Léonard[/c], Old French [c]Leonard[/c], from German [c]Leonhard[/c], from Old High German [c]*Lewenhart[/c], literally "strong as a lion", from [c]lewo[/c] (from Latin [c]Leo[/c], see [ref]lion[/ref]) + [c]hart[/c] "hard" (see [ref]hard[/ref] (adj.)).
leonine (adj.)
	[m1]"lion-like", late 14c., from Old French [c]leonin[/c] or directly from Latin [c]leoninus[/c] "belonging to or resembling a lion", from [c]leo[/c] (genitive [c]leonis[/c]) "lion". Weekley thinks that [c]Leonine verse[/c] (1650s), rhymed in the middle as well as the end of the line, probably is from the name of some medieval poet, perhaps [c]Leo[/c], Canon of St. Victor, Paris, 12c.
leopard (n.)
	[m1]late 13c., from Old French [c]lebard, leupart[/c] (12c., Modern French [c]léopard[/c]), from Late Latin [c]leopardus[/c], literally "lion-pard", from Greek [c]leopardos[/c], from [c]leon[/c] "lion" + [c]pardos[/c] "male panther", which generally is said to be connected to Sanskrit [c]prdakuh[/c] "panther, tiger". The animal was thought in ancient times to be a hybrid of these two species.
Leopold
	[m1]masc. proper name, from French [c]Léopold[/c], from Old High German [c]Leutpald, Liutbald[/c], literally "bold among the people", from [c]leudi[/c] "people" + [c]bald[/c] "bold".
leotard (n.)
	[m1]1881, [c]leotards[/c], named for Jules [c]Léotard[/c] (1830-1870), popular French trapeze artist, who performed in such a garment.
leper (n.)
	[m1]"one afflicted with leprosy", late 14c., from Late Latin [c]lepra[/c], from Greek [c]lepra[/c] "leprosy", from fem. of [c]lepros[/c] (adj.) "scaly", from [c]leops[/c] "a scale", related to [c]lepein[/c] "to peel", from [c]lopos[/c] "a peel", from PIE root [c]*lep-[/c] "to peel, scale" (see [ref]leaf[/ref] (n.)). Originally the word for the disease itself (mid-13c.); because of the [c]-er[/c] ending it came to mean "person with leprosy", so [c]leprosy[/c] was coined 16c. from adjective [ref]leprous[/ref].
Lepidoptera (n.)
	[m1]1773, "insects with four scaly wings", the biological classification that includes butterflies and moths, coined 1735 in Modern Latin by Swedish botanist Carolus Linnaeus (Karl von Linné, 1707-1778) from Greek [c]lepido-[/c], comb. form of [c]lepis[/c] (genitive [c]lepidos[/c]) "(fish) scale" (related to [c]lepein[/c] "to peel"; see [ref]leper[/ref]) + [c]pteron[/c] "wing, feather" (see [ref]pterodactyl[/ref]).
lepidopterist (n.)
	[m1]1826, from [ref]Lepidoptera[/ref] + [ref]-ist[/ref].
leprechaun (n.)
	[m1]c.1600, from Irish [c]lupracan[/c], metathesis from Old Irish [c]luchorpan[/c] literally "a very small body", from [c]lu[/c] "little" (from PIE [c]*legwh-[/c] "having little weight"; see [ref]light[/ref] (adj.)) + [c]corpan[/c], diminutive of [c]corp[/c] "body", from Latin [c]corpus[/c] "body" (see [ref]corporeal[/ref]). Commonly spelled [c]lubrican[/c] in 17c. English. [c]Leithbragan[/c] is Irish folk etymology, from [c]leith[/c] "half" + [c]brog[/c] "brogue", because the spirit was "supposed to be always employed in making or mending a single shoe".
leprosy (n.)
	[m1]1530s (earlier [c]lepruse[/c], mid-15c.), from [c]leprous[/c]; see [ref]leper[/ref]. First used in Coverdale Bible, where it renders Hebrew [c]cara'ath[/c], which apparently was a comprehensive term for skin diseases. Because of pejorative associations, the use of the word in medical context has been banned by the World Health Organization and replaced by [c]Hansen's disease[/c], named for Norwegian physician Armauer Hansen (1841-1912) who in 1871 discovered the bacillus that causes it.
leprous (adj.)
	[m1]early 13c., [c]leprus[/c], from Old French [c]lepros[/c] (Modern French [c]lépreux[/c]), from Late Latin [c]leprosus[/c], from Latin [c]lepra[/c] "leprosy" (see [ref]leper[/ref]).
lepton (n.)
	[m1]elementary particle of small mass, 1948, from Greek [c]leptos[/c] "small, slight, slender, delicate" (from [c]lepein[/c] "to peel", from PIE [c]*lep-[/c]; see [ref]leper[/ref]) + [ref]-on[/ref]. Also the name of a small coin in ancient Greece, from neuter of [c]leptos[/c]
lesbian (adj.)
	[m1]1590s, "pertaining to the island of Lesbos", from Latin [c]Lesbius[/c], from Greek [c]lesbios[/c] "of Lesbos", Greek island in northeastern Aegean Sea (the name originally may have meant "wooded"), home of Sappho, great lyric poet whose erotic and romantic verse embraced women as well as men, hence meaning "relating to homosexual relations between women" (1890; [c]lesbianism[/c] in this sense is attested from 1870) and the noun, first recorded 1925. Before this, the principal figurative use (common in 17c.) was [c]lesbian rule[/c] (c.1600) a mason's rule of lead, of a type used on Lesbos, which could be bent to fit the curves of a molding; hence, "pliant morality or judgment".
	[m2][ex]And this is the nature of the equitable, a correction of law where it is defective owing to its universality. ... For when the thing is indefinite the rule also is indefinite, like the leaden rule used in making the Lesbian moulding; the rule adapts itself to the shape of the stone and is not rigid, and so too the decree is adapted to the facts. \[Aristotle, "Nicomachean Ethics"\][/ex][/m]
	[m1]Cf. also [ref]tribadism[/ref].
lesbianism (n.)
	[m1]1870, from [ref]lesbian[/ref] + [ref]-ism[/ref].
lesbo
	[m1]by 1940, colloquial shortening of [ref]lesbian[/ref].
lese-majesty (n.)
	[m1]"offense against sovereign authority, treason", 1530s (mid-15c. as an Anglo-French word), from French [c]lèse-majesté[/c], from Latin [c]laesa majestos[/c] "violated majesty", from [c]laesus[/c], past participle of [c]laedere[/c] "to hurt, injure, damage, offend, insult", of unknown origin.
lesion (n.)
	[m1]early 15c., from Middle French [c]lesion[/c], from Latin [c]laesionem[/c] (nominative [c]laesio[/c]) "injury", from past participle stem of [c]laedere[/c] "to strike, hurt, damage", of unknown origin. Originally with reference to any sort of hurt, whether physical or not.
less
	[m1]Old English [c]læs[/c] (adv.), [c]læssa[/c] (adj.), comparative of [c]læs[/c] "small"; from Proto-Germanic [c]*lais-izo[/c] "smaller" (cf. Old Saxon, Old Frisian [c]les[/c] "less"; Middle Dutch [c]lise[/c] "soft, gentle", German [c]leise[/c] "soft"), from PIE root [c]*leis-[/c] "small" (cf. Lithuanian [c]liesas[/c] "thin"). Formerly also "younger", as a translation of Latin [c]minor[/c], a sense now obsolete except in [c]James the Less[/c]. Used as a comparative of [ref]little[/ref], but not related to it. The noun is Old English [c]læsse[/c].
lessee (n.)
	[m1]"one to whom a lease is given", late 15c., from Anglo-French [c]lesee[/c], Old French [c]lessé[/c], past participle of [c]lesser[/c] (Modern French [c]laisser[/c]) "to let, leave" (see [ref]lease[/ref]).
lessen (v.)
	[m1]"to become less", c.1300, from [ref]less[/ref] + [ref]-en[/ref] (1). Related: [c]Lessened[/c]; [c]lessening[/c].
lesser (adj.)
	[m1]early 13c., a double comparative, from [ref]less[/ref] + [ref]-er[/ref] (2). Johnson calls it "a barbarous corruption of [c]less[/c], formed by the vulgar from the habit of terminating comparatives in [c]-er[/c]". As an adverb from 1590s; now generally poetic or obsolete except in expression [c]lesser-known[/c] (1813).
lesson (n.)
	[m1]early 13c., "a reading aloud from the Bible", also "something to be learned by a student", from Old French [c]leçon[/c], from Latin [c]lectionem[/c] (nominative [c]lectio[/c]) "a reading", noun of action from past participle stem of [c]legere[/c] "to read" (see [ref]lecture[/ref] (n.)). Transferred sense of "an occurrence from which something can be learned" is from 1580s.
lessor (n.)
	[m1]"one who grants a lease", late 14c., from Anglo-French [c]lessor[/c] (late 13c.), from verb [c]lesser[/c] (see [ref]lease[/ref]).
lest (conj.)
	[m1]c.1200, contracted from Middle English phrase [c]les te[/c] "less that", from Old English phrase [c]þy læs þe[/c] "whereby less that", from [c]þy[/c], instrumental case of demonstrative article [c]þæt[/c] "that" + [c]læs[/c] (see [ref]less[/ref]) + [c]þe[/c] "the". The [c]þy[/c] was dropped and the remaining two words contracted into [c]leste[/c].
let (v.)
	[m1]Old English [c]lætan[/c] "to allow to remain; let go, leave, depart from; leave undone; to allow; bequeath", also "to rent" (class VII strong verb; past tense [c]let[/c], past participle [c]læten[/c]), from Proto-Germanic [c]*letan[/c] (cf. Old Saxon [c]latan[/c], Old Frisian [c]leta[/c], Dutch [c]laten[/c], German [c]lassen[/c], Gothic [c]letan[/c] "to leave, let"), from PIE [c]*le-[/c] "to let go, slacken" (cf. Latin [c]lassus[/c] "faint, weary", Lithuanian [c]leisti[/c] "to let, to let loose"; see [ref]lenient[/ref]). If that derivation is correct, the primary sense would be "let go through weariness, neglect".
	[m1]Of blood, from late Old English. To [c]let (something) slip[/c] originally (1520s) was a reference to hounds on a leash; figurative use from 1540s. To [c]let (someone) off[/c] "allow to go unpunished" is from 1814. To [c]let on[/c] "reveal, divulge" is from 1725; to [c]let up[/c] "cease, stop" is from 1787. [c]Let alone[/c] "not to mention" is from 1812.
let (n.)
	[m1]"stoppage, obstruction" (obsolete unless in legal contracts), late 12c., from archaic verb [c]letten[/c] "to hinder", from Old English [c]lettan[/c] "hinder, delay", from Proto-Germanic [c]*latjanan[/c] (cf. Old Saxon [c]lettian[/c] "to hinder", Old Norse [c]letja[/c] "to hold back", Old High German [c]lezzen[/c] "to stop, check", Gothic [c]latjan[/c] "to hinder, make late", Old English [c]læt[/c] "sluggish, slow, late"); see [ref]late[/ref].
let up (n.)
	[m1]"cessation", 1837, from verbal phrase [c]let up[/c] "cease, stop" (1787). In Old English the phrase meant "to put ashore".
letch (n.)
	[m1]"craving, longing", 1796, perhaps a back-formation from [ref]lecher[/ref], or from a figurative use of [ref]latch[/ref] (v.) in a secondary sense of "grasp, grasp on to".
letdown (n.)
	[m1]also [c]let-down[/c], "disappointment", 1768, from [ref]let[/ref] (v.) + [ref]down[/ref] (adv.). The verbal phrase is from mid-12c. in a literal sense; figuratively by 1795.
lethal (adj.)
	[m1]1580s, from Late Latin [c]lethalis[/c], alteration of Latin [c]letalis[/c] "deadly, fatal", from [c]letum[/c] "death", of uncertain origin. Form altered in Late Latin by association with [c]lethe hydor[/c] "water of oblivion" in Hades in Greek mythology, from Greek [c]lethe[/c] "forgetfulness".
lethality (n.)
	[m1]1650s, from [ref]lethal[/ref] + [ref]-ity[/ref].
lethargic (adj.)
	[m1]late 14c., [c]litargik[/c], from Latin [c]lethargicus[/c] "affected with lethargy", from Greek [c]lethargikos[/c], from [c]lethargos[/c] (see [ref]lethargy[/ref]). Related: [c]Lethargically[/c].
lethargy (n.)
	[m1]late 14c., [c]litarge[/c], from Old French [c]litargie[/c] or directly from Medieval Latin [c]litargia[/c], from Late Latin [c]lethargia[/c], from Greek [c]lethargia[/c] "forgetfulness", from [c]lethargos[/c] "forgetful", originally "inactive through forgetfulness", from [c]lethe[/c] "forgetfulness" (see [ref]latent[/ref]) + [c]argos[/c] "idle" (see [ref]argon[/ref]). The form with [c]-th-[/c] is from 1590s in English.
Lethe
	[m1]river of Hades (whose water when drunk caused forgetfulness of the past), from Greek [c]lethe[/c], literally "forgetfulness, oblivion", related to [c]lethargos[/c] "forgetful", [c]lathre[/c] "secretly, by stealth", [c]lathrios[/c] "stealthy", [c]lanthanein[/c] "to be hidden". Cognate with Latin [c]latere[/c] "to be hidden" (see [ref]latent[/ref]). Related: [c]Lethean[/c].
Letitia
	[m1]fem. proper name, literally "gladness", from Latin [c]laetitia[/c], from [c]laetus[/c] "glad", of unknown origin.
Lett
	[m1]1831, from German [c]Lette[/c], from Old High German [c]liuti[/c] "people" (German [c]Leute[/c]). The native name is [c]Latvji[/c] (see [ref]Latvia[/ref]). Related: [c]Lettic[/c]; [c]Lettish[/c].
letter (n.1)
	[m1]c.1200, "graphic symbol, alphabetic sign, written character", from Old French [c]letre[/c] (10c., Modern French [c]lettre[/c]) "character, letter; missive, note", in plural, "literature, writing, learning", from Latin [c]littera[/c] (also [c]litera[/c]) "letter of the alphabet", of uncertain origin, perhaps via Etruscan from Greek [c]diphthera[/c] "tablet", with change of [c]d-[/c] to [c]l-[/c] as in [ref]lachrymose[/ref]. In this sense it replaced Old English [c]bocstæf[/c], literally "book staff" (cf. German [c]Buchstabe[/c] "letter, character", from Old High German [c]buohstab[/c], from Proto-Germanic [c]*bok-staba-m[/c]).
	[m1]Latin [c]littera[/c] also meant "a writing, document, record", and in plural [c]litteræ[/c] "a letter, epistle", a sense first attested in English early 13c., replacing Old English [c]ærendgewrit[/c], literally "errand-writing". The Latin plural also meant "literature, books", and figuratively "learning, liberal education, schooling" (see [ref]letters[/ref]). School [c]letter[/c] in sports, attested by 1908, were said to have been first awarded by University of Chicago football coach Amos Alonzo Stagg. Expression [c]to the letter[/c] "precisely" is from 1520s (earlier as [c]after the letter[/c]). [c]Letter-perfect[/c] is from 1845, originally in theater jargon, in reference to an actor knowing the lines exactly. [c]Letter-press[/c], in reference to matter printed from relief surfaces, is from 1840.
letter (v.)
	[m1]"to write in letters", 1660s, from [ref]letter[/ref] (n.1). Earlier it meant "to instruct" (mid-15c.). Related: [ref]Lettered[/ref]; [ref]lettering[/ref].
letter (n.2)
	[m1]"one who lets" in any sense, c.1400, agent noun from [ref]let[/ref] (v.).
lettered (adj.)
	[m1]"literate", c.1300, from [ref]letter[/ref] (n.). Meaning "inscribed" is from 1660s.
letterhead (n.)
	[m1]1868, short for [c]letterheading[/c] (1867); from [ref]letter[/ref] (n.1) + [ref]head[/ref] (n.). So called because it was printed at the "head" of the piece of paper.
lettering (n.)
	[m1]1640s, "act of writing"; 1811 as "act of putting letters on something", verbal noun from [ref]letter[/ref] (v.).
letters (n.)
	[m1]"the profession of authorship or literature", mid-13c., from plural of [ref]letter[/ref] (n.).
lettuce (n.)
	[m1]late 13c., probably from Old French [c]laitues[/c], plural of [c]laitue[/c] "lettuce", from Latin [c]lactuca[/c] "lettuce", from [c]lac[/c] (genitive [c]lactis[/c]) "milk" (see [ref]lactation[/ref]); so called for the milky juice of the plant.
leu (n.)
	[m1]monetary unit of Romania, introduced 1867, literally "lion". Monetary names in the Balkans often translate as "lion" because Dutch gold coins stamped with lions circulated widely in the region in the 17c. and the word for "lion" came to be a word for "money" in some languages in the region.
leukaemia (n.)
	[m1]alternative spelling of [ref]leukemia[/ref].
leukemia (n.)
	[m1]1851, on model of German [c]Leukämie[/c] (1848), coined by R. Virchow from Greek [c]leukos[/c] "clear, white" (cognate with Gothic [c]liuhaþ[/c], Old English [c]leoht[/c] "light"; see [ref]light[/ref] (n.)) + [c]haima[/c] "blood" (see [ref]-emia[/ref]).
leukemic (adj.)
	[m1]also [c]leukaemic[/c], 1852; see [ref]leukemia[/ref] + [ref]-ic[/ref].
leukocyte (n.)
	[m1]also [c]leucocyte[/c], 1860, via French [c]leucocyte[/c], from Greek [c]leuko-[/c], comb. form of [c]leukos[/c] "white" (see [ref]light[/ref] (n.)) + [c]-cyte[/c] (see [ref]cyto-[/ref]).
lev (n.)
	[m1]monetary unit of Bulgaria, introduced 1881, literally "lion" (see [ref]leu[/ref]).
Levant
	[m1]"Mediterranean lands east of Italy", late 15c., from Middle French [c]levant[/c] "the Orient", from present participle of [c]lever[/c] "to rise" (from Latin [c]levare[/c] "to raise"; see [ref]lever[/ref]). The region so called in reference to the direction of sunrise.
Levantine (adj.)
	[m1]1640s, from [ref]Levant[/ref] + [ref]-ine[/ref] (1).
levari facias
	[m1]Latin, literally "cause to be levied".
levator (n.)
	[m1]from medical Latin [c]levator[/c] "a lifter", from Latin [c]levatus[/c], past participle of [c]levare[/c] "to raise" (see [ref]lever[/ref]).
levee (n.1)
	[m1]1719, "natural or artificial embankment to prevent overflow of a river", from New Orleans French [c]levée[/c] "raising, lifting; embankment", from French, originally fem. past participle of [c]lever[/c] "to raise", from Latin [c]levare[/c] "to raise" (see [ref]lever[/ref]).
levee (n.2)
	[m1]"morning assembly held by a prince or king (upon rising from bed)", 1670s, from French [c]lever[/c] "a raising", noun use of verb meaning "to raise" (see [ref]levee[/ref] (n.1)).
level (n.)
	[m1]mid-14c., "tool to indicate a horizontal line", from Old French [c]livel[/c] "a level" (13c.), ultimately from Latin [c]libella[/c] "a balance, level", diminutive of [c]libra[/c] "balance, scale, unit of weight", from PIE [c]*lithra[/c]. Cognate Spanish [c]nivel[/c], Modern French [c]niveau[/c] are from the same source but altered by dissimilation. Meaning "horizontality" is from c.1400. Meaning "position as marked by a horizontal line" is from 1530s. Phrase [c]on the level[/c] "fair, honest" is from 1872; earlier it meant "moderate, without great ambition" (1790).
level (v.)
	[m1]mid-15c., "to make level", from [ref]level[/ref] (n.). From c.1600 as "to bring to a level"; 1958 as "to cease increasing". Meaning "to aim a gun" is late 15c. Slang sense of "tell the truth" is from 1920. To [c]level up[/c] "to rise" is attested by 1863.
	[m2][ex]A word here as to the misconception labored under by our English neighbor; he evidently does not understand the American manner of doing things. We never level down in this country; we are always at work on the up grade. "Level up! Level up!" is the motto of the American people. \[James E. Garretson, "Professional Education", in "The Dental Cosmos", Philadelphia, 1865\][/ex][/m]
	[m1]To [c]level off[/c] "cease rising or falling" is from 1920, originally in aviation.
level (adj.)
	[m1]early 15c., from [ref]level[/ref] (n.). To do one's [c]level best[/c] is from 1851.
levelheaded (adj.)
	[m1]also [c]level-headed[/c], 1869, from [ref]level[/ref] (adj.) + [ref]head[/ref] (n.). The notion is of "balanced". Related: [c]Levelheadedness[/c].
leveller (n.)
	[m1]1590s, someone or something that makes level; agent noun of [ref]level[/ref] (v.). From 1640s as the name of a political party of the time of Charles I that advocated abolishing all differences of position and rank.
lever (n.)
	[m1]c.1300, from Old French [c]levier[/c] (Modern French [c]leveur[/c]) "a lifter, a lever", agent noun from [c]lever[/c] "to raise", from Latin [c]levare[/c] "to raise", from [c]levis[/c] "light" in weight, from PIE root [c]*legwh-[/c] "light, having little weight; easy, agile, nimble" (cf. Sanskrit [c]laghuh[/c] "quick, small"; Greek [c]elakhys[/c] "small", [c]elaphros[/c] "light"; Old Church Slavonic [c]liguku[/c], Lithuanian [c]lengvas[/c] "light"; Old Irish [c]laigiu[/c] "smaller, worse"; Gothic [c]leihts[/c], Old English [c]leoht[/c] "light" (adj.)). As a verb, 1856, from the noun.
leverage (n.)
	[m1]1724, "action of a lever", from [ref]lever[/ref] (n.) + [ref]-age[/ref]. Meaning "power or force of a lever" is from 1827; figurative sense from 1858. The financial sense is attested by 1933, American English; as a verb by 1956. Related: [c]Leveraged[/c]; [c]leverages[/c]; [c]leveraging[/c].
leveret (n.)
	[m1]"young hare", early 15c., from Old French [c]levrat[/c], diminutive of [c]levre[/c] (12c., Modern French [c]lièvre[/c]) "hare", from Latin [c]lepore[/c], from [c]lepus[/c].
Levi
	[m1]masc. proper name, biblical son of Jacob by Leah, from Hebrew [c]lewi[/c], literally "joining, pledging, attached", from stem of [c]lawah[/c] "he joined".
leviathan (n.)
	[m1]late 14c., "sea monster, sea serpent", also regarded as a form of Satan, from Late Latin [c]leviathan[/c], from Hebrew [c]livyathan[/c] "dragon, serpent, huge sea animal", of unknown origin, perhaps related to [c]liwyah[/c] "wreath", from root [c]l-w-h-[/c] "to wind, turn, twist". Of powerful persons or things from c.1600. Hobbes's use is from 1651.
levirate (n.)
	[m1]custom by which the male next-of-kin of a dead man was bound to marry his widow, 1725, from Latin [c]levir[/c] "brother-in-law" (from PIE [c]*daiwer-[/c] "husband's brother") + [ref]-ate[/ref] (2).
Levis (n.)
	[m1]1926, American English, originally [c]Levi's[/c], from [c]Levi[/c] Strauss and Company, original manufacturer. Strauss' innovation was the copper rivets at strain points. A cowboy's accessory, adopted as a fashion c.1940s.
levitate (v.)
	[m1]1670s, "to rise by virtue of lightness", from Latin [c]levitas[/c] "lightness", patterned in English on [ref]gravitate[/ref]. Sense of "raise (a person) into the air" is mainly from spiritualism (1870s). Related: [c]Levitated[/c]; [c]levitating[/c].
levitation (n.)
	[m1]1660s, noun of action from Latin [c]levitas[/c] (see [ref]levitate[/ref]) + [ref]-ion[/ref].
Leviticus
	[m1]third book of the Pentateuch, c.1400, from Late Latin [c]Leviticus (liber)[/c], literally "book of the Levites", from Greek [c]to Leuitikon biblion[/c], from [c]Leuites[/c], from Hebrew [c]Lewi[/c]. Properly the part of the Pentateuch dealing with the function of the priests who were of the tribe of Levi (a portion of the tribe acted as assistants to the priests in the temple-worship). The Hebrew title is [c]Torath Kohanim[/c], literally "the law of the priests". Related: [c]Levite[/c]; [c]Levitical[/c].
Levittown
	[m1]used figuratively for "generic suburban tract housing", American English, from the vast planned real estate developments built by the firm [c]Levitt[/c] & Sons Inc., the first on Long Island, 1946-51 (more than 17,000 homes), the second north of Philadelphia (1951-55).
levity (n.)
	[m1]"want of seriousness, frivolity", 1560s, from Latin [c]levitatem[/c] (nominative [c]levitas[/c]) "lightness, frivolity", from [c]levis[/c] "light" in weight (see [ref]lever[/ref]) + [ref]-ity[/ref].
levo-
	[m1]word-forming element meaning "toward the left", from French [c]lévo-[/c], from Latin [c]laevus[/c] "left" (see [ref]left[/ref] (adj.)).
levy (v.)
	[m1]early 13c., "act of raising or collecting", from Anglo-French [c]leve[/c], from Old French [c]levée[/c] "act of raising", noun use of fem. past participle of [c]lever[/c] "to raise" (see [ref]lever[/ref]). Originally of taxes, later of men for armies (c.1500). Related: [c]Levied[/c]; [c]levying[/c].
levy (n.)
	[m1]"an act of levying", early 15c., from Anglo-French [c]leve[/c], Old French [c]levée[/c] "a raising, lifting; levying", noun use of fem. past participle of [c]lever[/c] "to raise" (see [ref]lever[/ref]).
lewd (adj.)
	[m1]Old English [c]læwede[/c] "nonclerical", of uncertain origin but probably ultimately from Vulgar Latin [c]*laigo-[/c], from Latin [c]laicus[/c] (see [ref]lay[/ref] (adj.)). Sense of "unlettered, uneducated" (early 13c.) descended to "coarse, vile, lustful" by late 14c. Related: [c]Lewdly[/c]; [c]lewdness[/c].
Lewis
	[m1]masc. proper name, Anglo-French form of French [c]Louis[/c] (see [ref]Louis[/ref]).
lex talionis
	[m1]1590s, Latin, "law of retaliation", from [c]talionis[/c], genitive of [c]talio[/c] (see [ref]retaliation[/ref]); an eye for an eye, a tooth for a tooth.
lexeme (n.)
	[m1]1937, from [ref]lexicon[/ref] + [c]-eme[/c], ending abstracted from [ref]morpheme[/ref]. Related: [c]Lexemic[/c].
lexical (adj.)
	[m1]1833, from Greek [c]lexikos[/c] "pertaining to words" (see [ref]lexicon[/ref]) + [ref]-al[/ref] (1). Related: [c]Lexically[/c].
lexico-
	[m1]word-forming element, from Latinized comb. form of Greek [c]lexikos[/c] (see [ref]lexicon[/ref]).
lexicographer (n.)
	[m1]1650s, from French [c]lexicographe[/c] "lexicographer", from Greek [c]lexikographos[/c], from [c]lexikon[/c] "wordbook" (see [ref]lexicon[/ref]) + [c]-graphos[/c] "writer", from [c]graphein[/c] "to write" (see [ref]-graphy[/ref]).
lexicography (n.)
	[m1]1670s, from [ref]lexico-[/ref] + [ref]-graphy[/ref]. Related: [c]Lexicographic[/c]; [c]lexicographical[/c].
lexicology (n.)
	[m1]1828, from [ref]lexico-[/ref] + [ref]-logy[/ref].
lexicon (n.)
	[m1]c.1600, "a dictionary", from Middle French [c]lexicon[/c] or directly from Modern Latin [c]lexicon[/c], from Greek [c]lexikon (biblion)[/c] "word (book)", from neuter of [c]lexikos[/c] "pertaining to words", from [c]lexis[/c] "word", from [c]legein[/c] "say" (see [ref]lecture[/ref] (n.)).
	[m1]Used originally of dictionaries of Greek, Syriac, Hebrew and Arabic, because these typically were in Latin and in Modern Latin [c]lexicon[/c], not [c]dictionarius[/c], was the preferred word. The modern sense of "vocabulary proper to some sphere of activity" (1640s) is a figurative extension.
ley (n.)
	[m1]"line of a prehistoric track; alignment of natural and artificial features", 1922 \[Alfred Watkins\], apparently a variant of [ref]lea[/ref]. Popular topic in Britain in 1920s and 30s and again in 1960s-70s.
Leyden jar (n.)
	[m1]1755, phial used for accumulating and storing static electricity, from [c]Leyden[/c] (modern [c]Leiden[/c]), city in Holland; so called because it was first described (in 1746) by physicist Pieter van Musschenbroek of Leyden (1692-1761). The place name is said to be from Germanic [c]*leitha-[/c] "canal".
lez
	[m1]also [c]les[/c]; by 1929, colloquial shortening of [ref]lesbian[/ref].
Lhasa apso
	[m1]type of dog, 1935, from Tibetan, literally "Lhasa terrier", from [c]Lhasa[/c], capital of Tibet.
liability (n.)
	[m1]1790, originally a term in law; "condition of being legally liable"; see [ref]liable[/ref] + [ref]-ity[/ref]. General sense is from 1809; meaning "thing for which one is liable" is first attested 1842. Related: [c]Liabilities[/c].
liable (adj.)
	[m1]mid-15c., "bound or obliged by law", probably from Anglo-French [c]*liable[/c], from Old French [c]lier[/c] "to bind, tie up, fasten, tether; bind by obligation", from Latin [c]ligare[/c] "to bind, to tie" (see [ref]ligament[/ref]). With [ref]-able[/ref]. General sense of "exposed to" (something undesirable) is from 1590s. Incorrect use for "likely" is attested by 1886.
liaise (v.)
	[m1]1928, back-formation from [ref]liaison[/ref]. Said to be a coinage of British military men in World War I. Related: [c]Liaised[/c]; [c]liaising[/c].
liaison (n.)
	[m1]1640s, from French [c]liaison[/c] "a union, a binding together" (13c.), from Late Latin [c]ligationem[/c] (nominative [c]ligatio[/c]) "a binding", from past participle stem of Latin [c]ligare[/c] "to bind" (see [ref]ligament[/ref]). Originally a cookery term for a thickening agent for sauces. Sense of "intimate relations" is from 1806. Military sense of "cooperation between branches, allies, etc". is from 1816. The noun meaning "one who is concerned with liaison of units, etc". is short for [c]liaison officer[/c].
liar (n.)
	[m1]early 13c., from Old English [c]leogere[/c] "liar, false witness", agent noun from Anglian [c]legan[/c], West Saxon [c]leogan[/c] "be untruthful, lie" (see [ref]lie[/ref] (v.1)). "The form in [c]-ar[/c] is probably in imitation of the refashioned forms such as [c]scholar[/c] for [c]scoler[/c] and [c]pillar[/c] for [c]piler[/c]". \[Barnhart\]
lib (n.)
	[m1]1969, American English, shortening of [c]liberation[/c], used with possessives, originally in [c]Women's Lib.[/c] Colloquial shortening [c]libber[/c] for [c]liberationist[/c] is attested from 1971.
libation (n.)
	[m1]late 14c., "pouring out of wine in honor of a god", from Latin [c]libationem[/c] (nominative [c]libatio[/c]) "a drink offering", noun of action from past participle stem of [c]libare[/c] "pour out (an offering)", from PIE [c]*(s)leib-[/c] "to pour, drop" (cf. Greek [c]leibein[/c] "to pour, make a libation"), an enlargement of root [c]*lei-[/c] "to pour, to flow" (cf. Sanskrit [c]riyati[/c] "to let run"; Greek [c]aleison[/c] "a wine vessel"; Lithuanian [c]lieju[/c] "to pour", [c]lytus[/c] "rain"; Hittite [c]lilai-[/c] "to let go"; Albanian [c]lyse, lise[/c] "a stream"; Welsh [c]lliant[/c] "a stream, a sea", [c]llifo[/c] "to flow"; Old Irish [c]lie[/c] "a flood"; Breton [c]livad[/c] "inundation"; Gaelic [c]lighe[/c] "a flood, overflow"; Gothic [c]leithu[/c] "fruit wine"; Old Church Slavonic [c]liti, lêju[/c], Bulgarian [c]leja[/c] "I pour"; Czech [c]liti, leji[/c], Old Polish [c]lić[/c] "to pour"). Transferred sense of "liquid poured out to be drunk" is from 1751. Related: [c]Libations[/c].
libel (n.)
	[m1]c.1300, "formal written statement", especially, in civil law, "plaintiff's statement of charges" (mid-14c.); from Old French [c]libelle[/c] (fem.) "small book; (legal) charge, claim; writ; written report" (13c.), from Latin [c]libellus[/c] "a little book, pamphlet; petition, written accusation, complaint", diminutive of [c]liber[/c] "book" (see [ref]library[/ref]). Broader sense of "any published or written statement likely to harm a person's reputation" is first attested 1630s.
libel (v.)
	[m1]mid-15c., "make an initial statement setting out a plaintiff's case" (modern sense from 1560s), from [ref]libel[/ref] (n.), q.v. for sense development. Related: [c]Libeled[/c]; [c]libelled[/c]; [c]libeling[/c]; [c]libelling[/c].
libelous (adj.)
	[m1]also [c]libellous[/c], 1610s, from [ref]libel[/ref] (n.) + [ref]-ous[/ref]. Related: [c]Libelously[/c]; [c]libelousness[/c].
liberal (adj.)
	[m1]mid-14c., "generous", also, late 14c., "selfless; noble, nobly born; abundant", and, early 15c., in a bad sense "extravagant, unrestrained", from Old French [c]liberal[/c] "befitting free men, noble, generous, willing, zealous" (12c.), from Latin [c]liberalis[/c] "noble, gracious, munificent, generous", literally "of freedom, pertaining to or befitting a free man", from [c]liber[/c] "free, unrestricted, unimpeded; unbridled, unchecked, licentious", from PIE [c]*leudh-ero-[/c] (cf. Greek [c]eleutheros[/c] "free"), probably originally "belonging to the people" (though the precise semantic development is obscure), and a suffixed form of the base [c]*leudh-[/c] "people" (cf. Old Church Slavonic [c]ljudu[/c], Lithuanian [c]liaudis[/c], Old English [c]leod[/c], German [c]Leute[/c] "nation, people"; Old High German [c]liut[/c] "person, people") but literally "to mount up, to grow".
	[m1]With the meaning "free from restraint in speech or action", [c]liberal[/c] was used 16c.-17c. as a term of reproach. It revived in a positive sense in the Enlightenment, with a meaning "free from prejudice, tolerant", which emerged 1776-88.
	[m1]In reference to education, explained by Fowler as "the education designed for a gentleman (Latin [c]liber[/c] a free man) & ... opposed on the one hand to technical or professional or any special training, & on the other to education that stops short before manhood is reached" (cf. [ref]liberal arts[/ref]). Purely in reference to political opinion, "tending in favor of freedom and democracy" it dates from c.1801, from French [c]libéral[/c], originally applied in English by its opponents (often in French form and with suggestions of foreign lawlessness) to the party favorable to individual political freedoms. But also (especially in U.S. politics) tending to mean "favorable to government action to effect social change", which seems at times to draw more from the religious sense of "free from prejudice in favor of traditional opinions and established institutions" (and thus open to new ideas and plans of reform), which dates from 1823.
	[m2][ex][b]Conservative[/b], [c]n.[/c] A statesman who is enamored of existing evils, as distinguished from the Liberal, who wishes to replace them with others. \[Ambrose Bierce, "Devil's Dictionary", 1911\][/ex][/m]
liberal (n.)
	[m1]1820, "member of the Liberal party of Great Britain", from [ref]liberal[/ref] (adj.). Used early 20c. of less dogmatic Christian churches; in reference to a political ideology not conservative or fascist but short of socialism, from c.1920.
	[m2][ex]This is the attitude of mind which has come to be known as liberal. It implies vigorous convictions, tolerance for the opinions of others, and a persistent desire for sound progress. It is a method of approach which has played a notable and constructive part in our history, and which merits a thorough trial today in the attack on our absorbingly interesting American task. \[Guy Emerson, "The New Frontier", 1920\][/ex][/m]
liberal arts
	[m1]late 14c., translating Latin [c]artes liberales[/c]; the seven attainments directed to intellectual enlargement, not immediate practical purpose, and thus deemed worthy of a free man ([ref]liberal[/ref] in this sense is opposed to [c]servile[/c] or [c]mechanical[/c]). They were divided into the [c]trivium[/c] -- grammar, logic, rhetoric (cf. [ref]trivial[/ref]) -- and the [c]quadrivium[/c] -- arithmetic, geometry, music, astronomy.
liberalisation (n.)
	[m1]chiefly British English spelling of [ref]liberalization[/ref]; for spelling, see [ref]-ize[/ref].
liberalism (n.)
	[m1]1819, from [ref]liberal[/ref] + [ref]-ism[/ref].
liberality (n.)
	[m1]mid-14c., "generosity", from Old French [c]liberalité[/c] "generosity, liberality" (13c.), from Latin [c]liberalitatem[/c] (nominative [c]liberalitas[/c]) "way of thinking or acting befitting a free man", noun of quality from [c]liberalis[/c] (see [ref]liberal[/ref] (adj.)).
liberalization (n.)
	[m1]1794; see [ref]liberal[/ref] + [ref]-ization[/ref].
liberalize (v.)
	[m1]1774, from [ref]liberal[/ref] (adj.) + [ref]-ize[/ref]. Related: [c]Liberalized[/c]; [c]liberalizing[/c].
liberally (adv.)
	[m1]late 14c., "generously, munificently", from [ref]liberal[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "freely" is c.1500.
liberate (v.)
	[m1]1620s, from Latin [c]liberatus[/c], past participle of [c]liberare[/c] "set free", from [c]liber[/c] "free" (see [ref]liberal[/ref]). Meaning "to free an occupied territory from the enemy" (often used ironically) is from 1942. Related: [c]Liberated[/c]; [c]liberating[/c].
liberation (n.)
	[m1]early 15c., from Middle French [c]libération[/c] and directly from Latin [c]liberationem[/c] (nominative [c]liberatio[/c]) "a setting or becoming free", noun of action from past participle stem of [c]liberare[/c] "set free" (see [ref]liberate[/ref]). [c]Liberation theology[/c] (1969) translates Spanish [c]teologia de la liberación[/c], coined 1968 by Peruvian priest Gustavo Gutiérrez.
liberator (n.)
	[m1]1640s, from Latin [c]liberator[/c] "one who sets free, a deliverer", agent noun from past participle stem of [c]liberare[/c] (see [ref]liberate[/ref]).
Liberia
	[m1]African nation, begun as a resettlement project of freed American slaves in 1816 by the American Colonization Society, the name chosen by society member and U.S. senator Robert Goodloe Harper (1765-1825) from Latin [c]liber[/c] "free" (see [ref]liberal[/ref]).
libertarian (n.)
	[m1]1789, "one who holds the doctrine of free will" (opposed to [c]necessitarian[/c]), from [ref]liberty[/ref] (q.v.) on model of [c]unitarian[/c], etc. Political sense of "person advocating liberty in thought and conduct" is from 1878. As an adjective by 1882. U.S. [c]Libertarian Party[/c] founded in Colorado, 1971.
liberticide (n.)
	[m1]1793, from [ref]liberty[/ref] + [ref]-cide[/ref].
libertine (n.)
	[m1]late 14c., "a freedman, an emancipated slave", from Latin [c]libertinus[/c] "member of a class of freedmen", from [c]libertus[/c] "one's freedmen", from [c]liber[/c] "free" (see [ref]liberal[/ref]). Sense of "freethinker" is first recorded 1560s, from French [c]libertin[/c] (1540s) originally the name given to certain Protestant sects in France and the Low Countries. Meaning "dissolute or licentious person" first recorded 1590s; the darkening of meaning being perhaps due to misunderstanding of Latin [c]libertinus[/c] in Acts vi:9. As an adjective by 1570s.
liberty (n.)
	[m1]late 14c., "free choice, freedom to do as one chooses", from Old French [c]liberté[/c] "freedom, liberty, free will" (14c.), from Latin [c]libertatem[/c] (nominative [c]libertas[/c]) "freedom, condition of a free man; absence of restraint; permission", from [c]liber[/c] "free" (see [ref]liberal[/ref])
	[m2][ex]The spirit of liberty is the spirit which is not too sure it is right. \[Learned Hand, 1944\][/ex][/m]
	[m1]Nautical sense of "leave of absence" is from 1758. To [c]take liberties[/c] "go beyond the bounds of propriety" is from 1620s. Sense of "privileges by grant" (14c.) led to sense of "a person's private land" (mid-15c.), which yielded sense in 18c. in both England and America of "a district within a county but having its own justice of the peace", and also "a district adjacent to a city and in some degree under its municipal jurisdiction" (e.g. [c]Northern Liberties[/c] of Philadelphia). Also cf. Old French [c]libertés[/c] "local rights, laws, taxes".
libidinal (adj.)
	[m1]1922, in psychology jargon, from [ref]libido[/ref] (Latin genitive [c]libidinis[/c]) + [ref]-al[/ref] (1).
libidinous (adj.)
	[m1]"lustful", mid-15c., Old French [c]libidineus[/c] (13c., Modern French [c]libidineux[/c]), from Latin [c]libidinosus[/c] "full of desire, lustful", from [c]libido[/c] "pleasure, desire, sensual passion, lust" (see [ref]libido[/ref]). Related: [c]Libidinously[/c]; [c]libidinousness[/c].
libido (n.)
	[m1]"psychic drive or energy, usually associated with sexual instinct", 1892, carried over untranslated in English edition of Krafft-Ebing's [c]"Psychopathia Sexualis"[/c]; and used in 1909 in A.A. Brill's translation of Freud's "Selected Papers on Hysteria" (Freud's use of the term led to its popularity); from Latin [c]libido[/c] "desire, lust", from [c]libere[/c] "to be pleasing, to please", ultimately cognate with Old English [c]lufu[/c] (see [ref]love[/ref] (n.)).
Libra (n.)
	[m1]zodiac constellation, late Old English, from Latin [c]libra[/c], literally "pound, balance", from Mediterranean base [c]*lithra-[/c] "a scale". Nativized in Old Norse as [c]skala-merki[/c].
librarian (n.)
	[m1]"custodian of a library", 1713; see [ref]library[/ref] + [ref]-an[/ref]. Earlier form was [c]library-keeper[/c] (1640s), and [c]librarian[/c] was used earlier in a sense "scribe" (1660s).
library (n.)
	[m1]place for books, late 14c., from Anglo-French [c]librarie[/c], Old French [c]librairie[/c] "collection of books" (14c.), noun use of adj. [c]librarius[/c] "concerning books", from Latin [c]librarium[/c] "chest for books", from [c]liber[/c] (genitive [c]libri[/c]) "book, paper, parchment", originally "the inner bark of trees", probably a derivative of PIE root [c]*leub(h)-[/c] "to strip, to peel" (see [ref]leaf[/ref]). The equivalent word in most Romance languages now means "bookseller's shop". Old English had [c]bochord[/c], literally "book hord".
libretto (n.)
	[m1](plural [c]libretti[/c]), 1742, from Italian [c]libretto[/c], diminutive of [c]libro[/c] "book", from Latin [c]liber[/c] (genitive [c]libri[/c]), see [ref]library[/ref]. Related: [c]Librettist[/c].
Libya
	[m1]north African nation, an ancient name, attested in heiroglyphics from 2000 B.C.E., of unknown origin. In Greek use, sometimes meaning all of Africa. Related: [c]Libyan[/c].
licence (n.)
	[m1]mid-14c., "liberty (to do something), leave", from Old French [c]licence[/c] "freedom, liberty, power, possibility; permission", (12c.), from Latin [c]licentia[/c] "freedom, liberty, license", from [c]licentem[/c] (nominative [c]licens[/c]). present participle of [c]licere[/c] "to be allowed, be lawful", from PIE root [c]*leik-[/c] "to offer, bargain" (cf. Lettish [c]likstu[/c] "I come to terms"). Meaning "formal (usually written) permission from authority to do something" (marry, hunt, drive, etc.) is first attested early 15c. Meaning "excessive liberty, disregard of propriety" is from mid-15c. No etymological justification for the spelling with [c]-s-[/c]; attempts to confine [c]license[/c] to verbal use and [c]licence[/c] to noun use (cf. [c]advise/advice[/c], [c]devise/device[/c]) seem to have failed.
licence (v.)
	[m1]c.1400, "grant formal authorization", from [ref]license[/ref] (n.). Related: [c]Licenced[/c]; [c]Licencing[/c].
license
	[m1]see [ref]licence[/ref]. Related: [c]Licensed[/c]; [c]licensing[/c].
licensee (n.)
	[m1]1837, from [ref]license[/ref] + [ref]-ee[/ref].
licensure (n.)
	[m1]1808, from [ref]license[/ref] + [ref]-ure[/ref].
licentious (adj.)
	[m1]"morally unrestrained", 1530s, from Medieval Latin [c]licentiosus[/c] "full of license, unrestrained", from Latin [c]licentia[/c] (see [ref]license[/ref]). Related: [c]Licentiously[/c]; [c]licentiousness[/c].
lich (n.)
	[m1]also [c]litch[/c], [c]lych[/c], "body, corpse", southern England dialectal survival of Old English [c]lic[/c] "body, dead body, corpse", cognate with Old Frisian [c]lik[/c], Dutch [c]lijk[/c], Old High German [c]lih[/c], German [c]leiche[/c] "dead body", Old Norse [c]lik[/c], Danish [c]lig[/c], Gothic [c]leik[/c], from Proto-Germanic [c]*likow[/c]. Cf. [c]litch-gate[/c] "roofed gate to a churchyard under which a bier is placed to await the coming of the clergyman".
lichen (n.)
	[m1]c.1600, from Latin [c]lichen[/c], from Greek [c]leichen[/c], originally "what eats around itself", probably from [c]leichein[/c] "to lick" (see [ref]lick[/ref]). Originally used of liverwort; the modern sense first recorded 1715. Related: [c]Lichenaceous[/c].
Lichfield
	[m1][c]Licitfelda[/c] (c.710) "Open Land near [c]Letocetum[/c]" (Celtic place name meaning "gray wood") + Old English [c]feld[/c].
licit (adj.)
	[m1]late 15c., from Middle French [c]licite[/c] or directly from Latin [c]licitus[/c] "lawful", past participle of [c]licere[/c] "be allowed, be lawful" (see [ref]licence[/ref]). Related: [c]Licitly[/c]; [c]licitness[/c].
lick (v.1)
	[m1]Old English [c]liccian[/c] "to pass the tongue over the surface, lap, lick up", from Proto-Germanic [c]*likkon[/c] (cf. Old Saxon [c]likkon[/c], Dutch [c]likken[/c], Old High German [c]lecchon[/c], German [c]lecken[/c], Gothic [c]bi-laigon[/c]), from PIE imitative base [c]*leigh-[/c] (cf. Sanskrit [c]ledhi[/c] "he licks", Armenian [c]lizum[/c] "I lick", Greek [c]leikhein[/c] "to lick", Latin [c]lingere[/c] "to lick", Old Irish [c]ligim[/c] "I lick", Welsh [c]llwy[/c] "spoon"). French [c]lécher[/c] is a Germanic loan word.
	[m1]To [c]lick (someone or something) into shape[/c] (1610s) is in reference to the supposed ways of bears:
	[m2][ex]Beres ben brought forthe al fowle and transformyd and after that by lyckyng of the fader and the moder they ben brought in to theyr kyndely shap. \["The Pylgremage of the Sowle", 1413\][/ex][/m]
lick (n.)
	[m1]"an act of licking", c.1600, from [ref]lick[/ref] (v.1). Meaning "small portion" is 1814, originally Scottish; hence U.S. colloquial sense. Sense of "place where an animal goes to lick salt" is from 1747. The jazz music sense of "short figure or solo" is by 1922.
lick (v.2)
	[m1]"to beat", 1535, perhaps from figurative use of [ref]lick[/ref] (v.1) in the Coverdale bible that year in sense of "defeat, annihilate" (an enemy's forces) in Num. xxii:4:
	[m2][ex]Now shal this heape licke up all that is about vs, euen as an oxe licketh vp the grasse in the field.[/ex][/m]
	[m1]But to [c]lick (of) the whip[/c] "taste punishment" is attested from mid-15c.
lickerish (adj.)
	[m1]"fond of delicious fare", c.1500, from Middle English [c]likerous[/c] "pleasing to the palate" (late 13c.), from Anglo-French [c]*likerous[/c], Old French [c]licherous[/c] (see [ref]lecherous[/ref]). Unlike the French word, it generally kept close to its literal sense.
lickety-split (adj.)
	[m1]1852, American English (earlier [c]lickety-cut, lickety-click[/c], and simply [c]licketie[/c], 1817), from [ref]lick[/ref] (n.1) in dialectal sense "very fast sprint in a race" (1809) on the notion of a "lick" as a fast thing (cf. [c]blink[/c]).
licking (n.)
	[m1]"an act of licking or lapping", late 14c., from present participle of [ref]lick[/ref] (v.1); meaning "a beating" is 1756, from [ref]lick[/ref] (v.2).
lickspittle (n.)
	[m1]also [c]lick-spittle[/c], "sycophant, abject toady", 1741, from [ref]lick[/ref] (v.1) + [ref]spittle[/ref].
licorice (n.)
	[m1]also [c]liquorice[/c], c.1200, from Anglo-French [c]lycoryc[/c], Old French [c]licorece[/c] (also [c]recolice[/c]), from Late Latin [c]liquiritia[/c], alteration of Latin [c]glychyrrhiza[/c], from Greek [c]glykyrrhiza[/c], literally "sweet root", from [c]glykys[/c] "sweet" (see [ref]glucose[/ref]) + [c]rhiza[/c] "root" (see [ref]radish[/ref]); form influenced in Latin by [c]liquere[/c] "become fluid", because of the method of extracting the sweet stuff from the root. French [c]réglisse[/c], Italian [c]regolizia[/c] are the same word, with metathesis of [c]-l-[/c] and [c]-r-[/c].
lictor (n.)
	[m1]late 14c., from Latin [c]lictor[/c], literally "binder", from past participle stem of [c]*ligere[/c] "to bind, collect", collateral form of [c]ligare[/c] (see [ref]ligament[/ref]).
lid (n.)
	[m1]mid-13c., from Old English [c]hlid[/c] "lid, cover, opening, gate", from Proto-Germanic [c]*khlithan[/c] (cf. Old Norse [c]hlið[/c] "gate, gap", Swedish [c]lid[/c] "gate", Old French [c]hlid[/c], Middle Dutch [c]lit[/c], Dutch [c]lid[/c], Old High German [c]hlit[/c] "lid, cover"), from PIE root [c]*klei-[/c] "to lean" (see [ref]lean[/ref] (v.)), with here perhaps the sense of "that which bends over". Meaning "eyelid" is from early 13c. Slang sense of "hat, cap" is attested from 1896. Slang phrase [c]put a lid on[/c] "clamp down on, silence, end" is from 1906.
Lido
	[m1]famous resort island off Venice, from Italian [c]lido[/c], from Latin [c]litus[/c] "shore".
lie (v.1)
	[m1]"speak falsely, tell an untruth", late 12c., from Old English [c]legan[/c], [c]ligan[/c], earlier [c]leogan[/c] "deceive, belie, betray" (class II strong verb; past tense [c]leag[/c], past participle [c]logen[/c]), from Proto-Germanic [c]*leugan[/c] (cf. Old Norse [c]ljuga[/c], Danish [c]lyve[/c], Old Frisian [c]liaga[/c], Old Saxon and Old High German [c]liogan[/c], German [c]lügen[/c], Gothic [c]liugan[/c]), from PIE root [c]*leugh-[/c] "to tell a lie".
lie (v.2)
	[m1]"rest horizontally", early 12c., from Old English [c]licgan[/c] (class V strong verb; past tense [c]læg[/c], past participle [c]legen[/c]) "be situated, reamin; be at rest, lie down", from Proto-Germanic [c]*legjanan[/c] (cf. Old Norse [c]liggja[/c], Old Frisian [c]lidzia[/c], Middle Dutch [c]ligghen[/c], Dutch [c]liggen[/c], Old High German [c]ligen[/c], German [c]liegen[/c], Gothic [c]ligan[/c]), from PIE [c]*legh-[/c] "to lie, lay" (cf. Hittite [c]laggari[/c] "falls, lies", Greek [c]lekhesthai[/c] "to lie down", Latin [c]lectus[/c] "bed", Old Church Slavonic [c]lego[/c] "to lie down", Lithuanian [c]at-lagai[/c] "fallow land", Old Irish [c]laigim[/c] "I lie down", Irish [c]luighe[/c] "couch, grave"). To [c]lie with[/c] "have sexual intercourse" is from c.1300, and cf. Old English [c]licgan mid[/c] "cohabit with". To [c]take (something) lying down[/c] "passively, submissively" is from 1854.
lie (n.1)
	[m1]"an untruth", Old English [c]lyge[/c] "lie, falsehood", from Proto-Germanic [c]*lugiz[/c] (cf. Old Norse [c]lygi[/c], Danish [c]løgn[/c], Old Frisian [c]leyne[/c] (fem.), Dutch [c]leugen[/c] (fem.), Old High German [c]lugi[/c], German [c]Lüge[/c], Gothic [c]liugn[/c] "a lie"), from the root of [ref]lie[/ref] (v.1). To [c]give the lie to[/c] "accuse directly of lying" is attested from 1590s. [c]Lie-detector[/c] first recorded 1909.
lie (n.2)
	[m1]"manner of lying", 1690s, from [ref]lie[/ref] (v.2). Sense in golf is from 1857.
lie-down (n.)
	[m1]period of rest reclining, 1840, from [ref]lie[/ref] (v.2) + [ref]down[/ref] (adv.).
Liebfraumilch (n.)
	[m1]German white wine, 1833, from German, literally "milk of Our Lady".
lied (n.)
	[m1]"German romantic song", 1852, from German [c]Lied[/c], literally "song", from Middle High German [c]liet[/c], from Old High German [c]liod[/c], from Proto-Germanic [c]*leuthan[/c] (see [ref]laud[/ref]). Hence [c]Liederkranz[/c], in reference to German singing societies, literally "garland of songs".
lief (adj.)
	[m1]Old English [c]leof[/c] "dear, valued, beloved, pleasant"; also as a noun, "a beloved person, friend", from Proto-Germanic [c]*leubo-[/c] (cf. Old Norse [c]ljutr[/c], Old Frisian [c]liaf[/c], Dutch [c]lief[/c], Old High German [c]liob[/c], German [c]lieb[/c], Gothic [c]liufs[/c] "dear, beloved"), from PIE root [c]*leubh-[/c] "love" (see [ref]love[/ref] (n.)). As an adverb, "dearly, willingly" from c.1250. [c]I want[/c] and [c]I'd love to[/c] are overworked and misused to fill the hole left in the language when [c]I would lief[/c] faded in 17c.
liege (adj.)
	[m1]word used by a vassal to address his superior or lord in the feudal system, c.1300, from Anglo-French [c]lige[/c] (late 13c.), Old French [c]lige[/c] "(feudal) liege, free, giving or receiving fidelity", perhaps from Late Latin [c]laeticus[/c] "cultivated by serfs", from [c]laetus[/c] "serf", which probably is from Proto-Germanic [c]*lethiga-[/c] "freed" (cf. Old English [c]læt[/c] "half-freedman, serf"; Old High German [c]laz[/c], Old Frisian [c]lethar[/c] "freedman"), from PIE root [c]*le-[/c] "let go, slacken" (see [ref]let[/ref] (v.)). Or the Middle English word may be directly from Old High German [c]leidig[/c] "free". As a noun from late 14c., both as "vassal" and "lord". Hence, [c]liege-man[/c] "a vassal sworn to the service and support of a lord, who in turn is obliged to protect him" (mid-14c.).
lien (n.)
	[m1]"right to hold property of another until debt is paid", 1530s, from Middle French [c]lien[/c] "a band or tie", from Latin [c]ligamen[/c] "bond", from [c]ligare[/c] "to bind, tie" (see [ref]ligament[/ref]).
lieno-
	[m1]word-forming element meaning "spleen", from Latin [c]lien[/c] "spleen" (see [ref]spleen[/ref]).
lier (n.)
	[m1]"one who reclines"; 1580s, agent noun from [ref]lie[/ref] (v.2).
lieu
	[m1]late 13c., from Old French [c]lieu[/c] "place, position, situation, rank", from Latin [c]locum[/c] (nominative [c]locus[/c]) "place".
lieutenancy (n.)
	[m1]mid-15c., from [ref]lieutenant[/ref] + [ref]-cy[/ref].
lieutenant (n.)
	[m1]late 14c., "one who takes the place of another", from Old French [c]lieu tenant[/c] "substitute, deputy", literally "placeholder", from [c]lieu[/c] "place" (see [ref]lieu[/ref]) + [c]tenant[/c], present participle of [c]tenir[/c] "to hold" (see [ref]tenant[/ref]). The notion is of a "substitute" for higher authority. Specific military sense of "officer next in rank to a captain" is from 1570s. Pronunciation with [c]lef-[/c] is common in Britain, and spellings to reflect it date back to 14c., but the origin of this is a mystery (OED rejects suggestion that it comes from old confusion of [c]-u-[/c] and [c]-v-[/c]).
life (n.)
	[m1]Old English [c]life[/c] (dative [c]lif[/c]) "existence, lifetime, way of life, condition of being a living thing, opposite of death", from Proto-Germanic [c]*libam[/c] (cf. Old Norse [c]lif[/c] "life, body", Dutch [c]lijf[/c] "body", Old High German [c]lib[/c] "life", German [c]Leib[/c] "body"), properly "continuance, perseverance", from PIE [c]*leip-[/c] "to remain, persevere, continue; stick, adhere" (see [ref]leave[/ref] (v.)). Much of the modern range of meanings was present in Old English. Meaning "property which distinguishes living from non-living matter" is from 1560s. Sense of "vitality, energy" is from 1580s. Extended 1703 to "term of duration (of inanimate objects)".
	[m1][c]Life-jacket[/c] is from 1840; [c]life-preserver[/c] from 1630s of anything that is meant to save a life, 1803 of devices worn to prevent drowning. [c]Life-saver[/c] is from 1883, figurative use from 1909, as a brand of hard sugar candy, from 1912, so called for shape. [c]Life-form[/c] is from 1861. [c]Life cycle[/c] is from 1855.
life of Riley (n.)
	[m1]"life at ease", expression popularized by 1917, American English, sometimes said to trace to various songs from c.1902.
life-boat
	[m1]also [c]lifeboat[/c], 1801 (the thing itself attested by 1785), from [ref]life[/ref] (n.) + [ref]boat[/ref].
life-size (adj.)
	[m1]1820, from [ref]life[/ref] (n.) + [ref]size[/ref] (n.).
lifeblood (n.)
	[m1]also [c]life-blood[/c], 1580s, "blood necessary for life", from [ref]life[/ref] (n.) + [ref]blood[/ref] (n.). Figurative and transferred use is from 1590s.
lifeguard (n.)
	[m1]also [c]life-guard[/c], 1640s, "bodyguard of soldiers", from [ref]life[/ref] (n.) + [ref]guard[/ref] (n.), translating German [c]leibgarde[/c]. Sense of "person paid to watch over bathers" is by 1896.
lifeless (adj.)
	[m1]Old English [c]lifleas[/c] "inanimate, dead"; see [ref]life[/ref] + [ref]-less[/ref]. Meaning "with no living things" is from 1728. Related: [c]Lifelessly[/c]; [c]lifelessness[/c].
lifelike (adj.)
	[m1]1610s, "likely to live", from [ref]life[/ref] (n.) + [ref]like[/ref] (adj.). Meaning "exactly like the living original" is from 1725.
lifeline (n.)
	[m1]also [c]life-line[/c], 1700, "rope used somehow to save lives", from [ref]life[/ref] (n.) + [ref]line[/ref] (n.); figurative sense first attested 1860. Sense in palmistry from 1890.
lifelong (adj.)
	[m1]also [c]life-long[/c], "continuing a lifetime", 1855, from [ref]life[/ref] (n.) + [ref]long[/ref] (adj.).
lifer (n.)
	[m1]"prisoner serving a life sentence", 1830, from [ref]life[/ref] (n.).
lifespan (n.)
	[m1]also [c]life span[/c], 1918, from [ref]life[/ref] (n.) + [ref]span[/ref] (n.1).
lifestyle (n.)
	[m1]also [c]life-style[/c], 1929, from [ref]life[/ref] (n.) + [ref]style[/ref] (n.); originally a specific term used by Austrian psychologist Alfred Adler (1870-1937); broader sense is by 1961.
lifetime (n.)
	[m1]also [c]life-time[/c], early 13c., from [ref]life[/ref] (n.) + [ref]time[/ref] (n.). One word from 19c. Old English had [c]lifdæg[/c] in same sense, literally "life day".
lifeway (n.)
	[m1]"way of life", 1960s, an unconscious revival of Old English [c]lifweg[/c]; see [ref]life[/ref] (n.) + [ref]way[/ref].
lift (v.)
	[m1]c.1200, from Old Norse [c]lypta[/c] "to raise", from Proto-Germanic [c]*luftijan[/c] (cf. Middle Low German [c]lüchten[/c], Dutch [c]lichten[/c], German [c]lüften[/c] "to lift"; Old English [c]lyft[/c] "heaven, air", see [ref]loft[/ref]). The meaning "steal" (as in [c]shop-lift[/c]) is first recorded 1520s. Related: [c]Lifted[/c]; [c]lifting[/c].
lift (n.)
	[m1]late 15c., "act of lifting", from [ref]lift[/ref] (v.). Meaning "act of helping" is 1630s; that of "cheering influence" is from 1861. Sense of "elevator" is from 1851; that of "upward force of an aircraft" is from 1902. Meaning "help given to a pedestrian by taking him into a vehicle" is from 1712.
liftoff (n.)
	[m1]also [c]lift-off[/c], "vertical take-off of a rocket, etc"., 1956, American English, from [ref]lift[/ref] (v.) + [ref]off[/ref].
ligament (n.)
	[m1]late 14c., from Latin [c]ligamentum[/c] "band, tie, ligature", from [c]ligare[/c] "to bind, tie", from PIE [c]*leig-[/c] "to bind" (cf. Albanian [c]lith[/c] "I bind", Middle Low German [c]lik[/c] "band", Middle High German [c]geleich[/c] "joint, limb"). Related: [c]Ligamental[/c]; [c]ligamentary[/c].
ligand (n.)
	[m1]1952, from Latin [c]ligandus[/c], gerundive of [c]ligare[/c] "to bind" (see [ref]ligament[/ref]).
ligate (v.)
	[m1]1590s, from Latin [c]ligatus[/c], past participle of [c]ligare[/c] "to bind" (see [ref]ligament[/ref]). Related: [c]Ligated[/c]; [c]ligating[/c].
ligation (n.)
	[m1]1590s, from Middle French [c]ligation[/c], from Late Latin [c]ligationem[/c] (nominative [c]ligatio[/c]), noun of action from past participle stem of [c]ligare[/c] "to bind" (see [ref]ligament[/ref]).
ligature (n.)
	[m1]c.1400, "something used in tying or binding", from Middle French [c]ligature[/c] (14c.), from Late Latin [c]ligatura[/c] "a band", from Latin [c]ligatus[/c], past participle of [c]ligare[/c] "to bind" (see [ref]ligament[/ref]). In musical notation from 1590s; of letters joined in printing or writing from 1690s.
light (n.)
	[m1]"brightness, radiant energy", Old English [c]leht[/c], earlier [c]leoht[/c] "light, daylight; luminous, beautiful", from West Germanic [c]*leukhtam[/c] (cf. Old Saxon [c]lioht[/c], Old Frisian [c]liacht[/c], Middle Dutch [c]lucht[/c], Dutch [c]licht[/c], Old High German [c]lioht[/c], German [c]Licht[/c], Gothic [c]liuhaþ[/c] "light"), from PIE [c]*leuk-[/c] "light, brightness" (cf. Sanskrit [c]rocate[/c] "shines"; Armenian [c]lois[/c] "light", [c]lusin[/c] "moon"; Greek [c]leukos[/c] "bright, shining, white"; Latin [c]lucere[/c] "to shine", [c]lux[/c] "light", [c]lucidus[/c] "clear"; Old Church Slavonic [c]luci[/c] "light"; Lithuanian [c]laukas[/c] "pale"; Welsh [c]llug[/c] "gleam, glimmer"; Old Irish [c]loche[/c] "lightning", [c]luchair[/c] "brightness"; Hittite [c]lukezi[/c] "is bright").
	[m1]The [c]-gh-[/c] was an Anglo-French scribal attempt to render the Germanic hard [c]-h-[/c] sound, which has since disappeared from this word. The figurative spiritual sense was in Old English; the sense of "mental illumination" is first recorded mid-15c. Meaning "something used for igniting" is from 1680s. Meaning "a consideration which puts something in a certain view (e.g. [c]in light of[/c]) is from 1680s. Something that's a joy and a delight has been the [c]light of (someone's) eyes[/c] since Old English:
	[m2][ex][c]Ðu eart dohtor min, minra eagna leoht[/c] \[Juliana\].[/ex][/m]
	[m1]To [c]see the light[/c] "come into the world" is from 1680s; later in a Christian sense.
light (adj.1)
	[m1]"not heavy", from Old English [c]leoht[/c] "not heavy, light in weight; easy, trifling; quick, agile", from Proto-Germanic [c]*lingkhtaz[/c] (cf. Old Norse [c]lettr[/c], Swedish [c]lätt[/c], Old Frisian, Middle Dutch [c]licht[/c], German [c]leicht[/c], Gothic [c]leihts[/c]), from PIE root [c]*legwh-[/c] "not heavy, having little weight" (cf. Latin [c]levis[/c] "light", Old Irish [c]lu[/c] "small"; see [ref]lever[/ref]).
	[m1]The notion in [c]make light of[/c] (1520s) is of "unimportance". Alternative spelling [c]lite[/c], the darling of advertisers, is first recorded 1962. The adverb is Old English [c]leohte[/c], from the adjective. [c]Light-skirts[/c] "woman of easy virtue" is attested from 1590s. To [c]make light of[/c] is from 1520s.
light (v.1)
	[m1]"touch down", from Old English [c]lihtan[/c] "to alight; alleviate, leave", from Proto-Germanic [c]*linkhtijan[/c], literally "to make light", from [c]*lingkhtaz[/c] "not heavy" (see [ref]light[/ref] (adj.1)). Apparently the ground sense is "to dismount a horse, etc., and thus relieve it of one's weight". To [c]light out[/c] "leave hastily" is 1870, from a nautical meaning "move out, move heavy objects", of unknown origin but perhaps belonging to this word (cf. [ref]lighter[/ref] (n.1)).
light (v.2)
	[m1]"to illuminate, fill with brightness", Old English [c]lyhtan[/c], common Germanic (cf. Old Saxon [c]liohtian[/c], Old High German [c]liuhtan[/c], German [c]leuchten[/c], Gothic [c]liuhtjan[/c] "to light"), from source of from [ref]light[/ref] (n.). Related: [c]Lighted[/c]; [ref]lighting[/ref].
light (adj.2)
	[m1]"not dark", Old English [c]leoht[/c], common Germanic (cf. Old Saxon and Old High German [c]lioht[/c], Old Frisian [c]liacht[/c], German [c]licht[/c] "bright", from the source of Old English [c]leoht[/c] (see [ref]light[/ref] (n.)). Meaning "pale-hued" is from 1540s.
light bulb (n.)
	[m1]also [c]lightbulb[/c], 1884, from [ref]light[/ref] (n.) + [ref]bulb[/ref].
light year (n.)
	[m1]also [c]light-year[/c], [c]lightyear[/c], "distance light travels in one year", 1888, from [ref]light[/ref] (n.) + [ref]year[/ref].
light-fingered (adj.)
	[m1]"thievish", 1540s, from [ref]light[/ref] (adj.1) + [ref]finger[/ref].
light-headed (adj.)
	[m1]also [c]lightheaded[/c], "dizzy", 1530s; from [ref]light[/ref] (adj.1) + [ref]head[/ref] (n.). Related: [c]Light-headedness[/c].
light-hearted (adj.)
	[m1]also [c]lighthearted[/c], "cheerful", c.1400, from [ref]light[/ref] (adj.1) + [ref]hearted[/ref]. Related: [c]Light-heartedly[/c]; [c]light-heartedness[/c].
lighten (v.1)
	[m1]"to make less heavy", figuratively "to make cheerful", mid-14c., from [ref]light[/ref] (adj.1) + [ref]-en[/ref] (1). Related: [c]Lightened[/c]; [c]lightening[/c].
lighten (v.2)
	[m1]"shed light upon, illuminate, brighten", early 14c., from [ref]light[/ref] (n.) [ref]-en[/ref] (1). Meaning "to grow brighter" is late 14c. Of faces, expressions, etc., from 1795. Related: [c]Lightened[/c]; [c]lightening[/c].
lightening (n.)
	[m1]"the shedding of light", mid-14c., verbal noun from [ref]lighten[/ref] (v.2). Meaning "alleviation of weight" (literal and figurative) is from 1520s, from [ref]lighten[/ref] (v.1).
lighter (n.1)
	[m1]"barge", late 15c., agent noun from [ref]light[/ref] (adj.1), with a sense of lightening a load, or else from Dutch [c]lichter[/c], from [c]lichten[/c] "to lighten, unload", on the same notion. They are used in loading or unloading ships that cannot approach a wharf.
lighter (n.2)
	[m1]"person who lights", 1550s, agent noun from [ref]light[/ref] (v.2).
lighthouse (n.)
	[m1]1620s, from [ref]light[/ref] (n.) + [ref]house[/ref] (n.).
lighting (n.)
	[m1]"shining, illumination", Old English [c]lihting[/c], from [c]leoht[/c] (see [ref]light[/ref] (n.)).
lightless (adj.)
	[m1]Old English [c]leohtleas[/c]; see [ref]light[/ref] (n.) + [ref]-less[/ref].
lightly (adv.)
	[m1]Old English [c]leohtlice[/c] "so as not to be heavy" (of material things, but also of sleep, blows, etc.); cognate with Old Frisian [c]lichtelik[/c], Old High German [c]lihtlihho[/c], German [c]leichtlich[/c], Old Norse [c]lettlega[/c] (see [ref]light[/ref] (adj.1)). Meaning "frivolously, indifferently" is from early 13c.
lightness (n.)
	[m1]"quality of having little weight", late Old English, from [ref]light[/ref] (adj.1) + [ref]-ness[/ref].
lightning (n.)
	[m1]late 13c., present participle of [c]lightnen[/c] "make bright", extended form of Old English [c]lihting[/c], from [c]leht[/c] (see [ref]light[/ref] (n.)). Meaning "cheap, raw whiskey" is attested from 1781, also sometimes "gin". [c]Lightning bug[/c] is attested from 1778. [c]Lightning rod[/c] from 1790.
lights (n.)
	[m1]"the lungs", c.1200, literally "the light (in weight) organs", from [ref]light[/ref] (adj.1); also see [ref]lung[/ref]. Obsolete now except in phrases like to [c]knock (someone's) lights out[/c].
lightweight (adj.)
	[m1]also [c]light-weight[/c], 1773 in horse-racing, also in pugilism; from [ref]light[/ref] (adj.1) + [ref]weight[/ref]. Figurative sense of "inconsequential" first attested 1809.
ligneous (adj.)
	[m1]"woody", 1620s, from French [c]ligneux[/c] and directly from Latin [c]ligneus[/c], from [c]lignum[/c] "wood, firewood" (see [ref]ligni-[/ref]).
ligni-
	[m1]word-forming element meaning "wood", from Latin [c]lignum[/c] "wood, firewood", from PIE [c]*leg-no-[/c], literally "that which is collected", from root [c]*leg-[/c] "to collect" (see [ref]lecture[/ref] (n.)).
lignin (n.)
	[m1]1822, from Latin [c]lignum[/c] "wood" (see [ref]ligni-[/ref]) + chemical suffix [ref]-in[/ref] (2).
lignite (n.)
	[m1]"imperfectly formed coal", 1808, from French, from Latin [c]lignum[/c] "wood" (see [ref]ligni-[/ref]). Brown coal that still shows traces of the wood it once was. Probably directly from [c]Lithanthrax Lignius[/c], name given to woody coal by Swedish chemist Johan Gottschalk Wallerius (1709-1785) in 1775.
like (adj.)
	[m1]"having the same characteristics or qualities" (as another), Middle English shortening of Old English [c]gelic[/c] "like, similar", from Proto-Germanic [c]*galika-[/c] "having the same form", literally "with a corresponding body" (cf. Old Saxon [c]gilik[/c], Dutch [c]gelijk[/c], German [c]gleich[/c], Gothic [c]galeiks[/c] "equally, like"), a compound of [c]*ga-[/c] "with, together" + Germanic base [c]*lik-[/c] "body, form; like, same" (cf. Old English [c]lic[/c] "body", German [c]Leiche[/c] "corpse", Danish [c]lig[/c], Swedish [c]lik[/c], Dutch [c]lijk[/c] "body, corpse"). Analogous, etymologically, to Latin [c]conform[/c]. The modern form (rather than [c]*lich[/c]) may be from a northern descendant of the Old English word's Norse cognate, [c]glikr[/c].
	[m1]Formerly with comparative [c]liker[/c] and superlative [c]likest[/c] (still in use 17c.). The preposition (c.1200) and the adverb (c.1300) both are from the adjective. As a conjunction, first attested early 16c. The word has been used as a postponed filler ([c]"going really fast, like"[/c]) from 1778; as a presumed emphatic ([c]"going, like, really fast"[/c]) from 1950, originally in counterculture slang and bop talk. Phrase [c]more like it[/c] "closer to what is desired" is from 1888.
like (n.)
	[m1]c.1200, "a similar thing" (to another), from [ref]like[/ref] (adj.).
like (v.)
	[m1]Old English [c]lician[/c] "to please, be sufficient", from Proto-Germanic [c]*likjan[/c] (cf. Old Norse [c]lika[/c], Old Frisian [c]likia[/c], Old High German [c]lihhen[/c], Gothic [c]leikan[/c] "to please"), from [c]*lik-[/c] "body, form; like, same".
	[m1]The basic meaning seems to be "to be like" (see [ref]like[/ref] (adj.)), thus, "to be suitable". [c]Like[/c] (and [c]dislike[/c]) originally flowed the other way: [c]It likes me[/c], where we would say [c]I like it.[/c] The modern flow began to appear late 14c. (cf. [ref]please[/ref]).
likeable (adj.)
	[m1]also [c]likable[/c], 1730, from [ref]like[/ref] (v.) + [ref]-able[/ref]. Related: [c]Likeableness[/c].
likelihood (n.)
	[m1]late 14c., "resemblance, similarity", from [ref]likely[/ref] + [ref]-hood[/ref]. Meaning "probability" is from mid-15c.
likely (adj.)
	[m1]c.1300, perhaps from Old Norse [c]likligr[/c] "likely", from [c]likr[/c] "like" (see [ref]like[/ref] (adj.)). Old English had cognate [c]geliclic[/c]. Meaning "having the appearance of being strong and capable" is from mid-15c., though now mostly confined to American English; according to OED this sense is perhaps influenced by [c]like[/c] (v.). Sense of "good-looking" is from late 15c. Meaning "probably" is attested from late 14c., now principally in American English.
	[m2][ex]LIKELY. That may be liked; that may please; handsome. In the United States, as a colloquial term, respectable; worthy of esteem; sensible.--[c]Worcester[/c]. \[Bartlett\][/ex][/m]
	[m1]As an adverb, late 14c., from the adjective.
likeminded (adj.)
	[m1]also [c]like-minded[/c], 1520s, from [ref]like[/ref] (adj.) + [ref]minded[/ref]. One word from 19c.
liken (v.)
	[m1]late 13c., "to represent as like", from [ref]like[/ref] (adj.) + [ref]-en[/ref] (1). Related: [c]Likened[/c]; [c]likening[/c].
likeness (n.)
	[m1]Old English (Northumbrian) [c]licnes[/c] "likeness, similarity; figure, statue, image", shortened from [c]gelicness[/c]; see [ref]like[/ref] (adj.) + [ref]-ness[/ref].
likes (n.)
	[m1]"predilections, preferences", 1851, plural of [ref]like[/ref] (n.); earlier used in singular in this sense (early 15c.).
likewise (adv.)
	[m1]mid-15c., from the phrase [c]in like wise[/c] "in the same manner" (mid-15c.), from [ref]like[/ref] (adj.) + [ref]wise[/ref] (n.).
Likud (n.)
	[m1]nationalist coalition party formed in Israel 1973, from Hebrew, literally "union, combination".
lilac (n.)
	[m1]1620s, from French [c]lilac[/c] "shrub of genus [c]Syringa[/c] with mauve flowers", from Spanish [c]lilac[/c], from Arabic [c]lilak[/c], from Persian [c]lilak[/c], variant of [c]nilak[/c] "bluish", from [c]nil[/c] "indigo" (cf. Sanskrit [c]nilah[/c] "dark blue"), of uncertain origin. As a color name, attested from 1791; as a scent, from 1895. As an adjective, "pale pinkish-purple", from 1801. Related: [c]Lilaceous[/c].
Lilith
	[m1]female evil spirit, in medieval Hebrew folklore the first wife of Adam, from Hebrew [c]Lilith[/c], from Akkad. [c]Lilitu[/c], which is connected by folk etymology with Hebrew [c]laylah[/c] "night".
Lilliputian (adj.)
	[m1]"diminutive, tiny", literally "pertaining to [c]Lilliput[/c]", the fabulous island whose inhabitants were six inches high, a name coined by Jonathan Swift in "Gulliver's Travels" (1726). Swift left no explanation of the origin of the word.
lilt (v.)
	[m1]1510s, "to lift up" (the voice), probably from late 14c. West Midlands dialect [c]lulten[/c] "to sound an alarm", of unknown origin. Possible relatives include Norwegian [c]lilla[/c] "to sing" and Low German [c]lul[/c] "pipe". It is possible that the whole loose group is imitative. Sense of "sing in a light manner" is first recorded 1786. Related: [c]Lilted[/c]; [c]lilting[/c]. As a noun, 1728, "lilting song", from the verb. As "rhythmical cadence", 1840.
lily (n.)
	[m1]Old English [c]lilie[/c], from Latin [c]lilia[/c], plural of [c]lilium[/c] "a lily", cognate with Greek [c]leirion[/c], both perhaps borrowed from a corrupted pronunciation of an Egyptian word. Used in Old Testament to translate Hebrew [c]shoshanna[/c] and in New Testament to translate Greek [c]krinon[/c]. As an adjective, 1530s, "white, pure, lovely"; later "pale, colorless" (1580s).
	[m1]Also from the Latin word are German [c]lilie[/c], French [c]lis[/c], Spanish [c]lirio[/c], Italian [c]giglio[/c]. The [c]lily of the valley[/c] translates Latin [c]lilium convallium[/c] (Vulgate), a literal rendition of the Hebrew term in Song of Solomon ii:1. It apparently was applied to a particular plant ([c]Convallaria majalis[/c]) first by 16c. German herbalists. [c]Lily pad[/c] is from 1834, American English.
lily-livered (adj.)
	[m1]"cowardly", 1605, in "Macbeth"; from [ref]lily[/ref] (in its color sense of "pale, bloodless") + [ref]liver[/ref] (n.1), which was a supposed seat of love and passion. A healthy liver is typically dark reddish-brown.
lily-white (adj.)
	[m1]early 14c., from [ref]lily[/ref] + [ref]white[/ref]; from 1903 with reference to whites-only segregation; 1964 as "irreproachable".
Lima
	[m1]Peruvian capital, founded 1535 by Pizarro, from Spanish corruption of Quechua (Inca) [c]Rimak[/c], name of a god and his temple, from [c]rima[/c] "to speak" (perhaps a reference to priests who spoke from concealed places in statues of the gods).
lima bean (n.)
	[m1]1756, associated with [ref]Lima[/ref], Peru, from which region the plant ([c]Phaseolus lunatus[/c]) was introduced to Europe c.1500. Among the earliest New World crops to be known in the Old World, Simmonds' "Dictionary of Trade" (1858) describes it as "esteemed", but it has the consistency of a diseased dog kidney.
limaceous (adj.)
	[m1]"pertaining to slugs", 1650s, with [ref]-ous[/ref] + Latin [c]limax[/c] (genitive [c]limacis[/c]) "snail, slug", from Greek [c]leimax[/c], from PIE root [c]*(s)lei-[/c] "slime" (see [ref]slime[/ref] (n.)). The Greek word is cognate with Russian [c]slimák[/c] "snail", Lithuanian [c]slíekas[/c] "earthworm", and the first element in Old English [c]slaw-wyrm[/c] "slow-worm".
limb (n.1)
	[m1]"part or member", Old English [c]lim[/c] "limb, joint, main branch of a tree", from Proto-Germanic [c]*limu-[/c] (cf. Old Norse [c]limr[/c] "limb", [c]lim[/c] "small branch of a tree"), a variant of [c]*liþu-[/c] (cf. Old English [c]liþ[/c], Old Frisian [c]lith[/c], Old Norse [c]liðr[/c], Gothic [c]liþus[/c] "a limb"; and with prefix [c]ga-[/c], source of German [c]Glied[/c] "limb, member"), from PIE root [c]*lei-[/c] "to bend, be movable, be nimble". The parasitic [c]-b[/c] began to appear late 1500s for no etymological reason (perhaps by influence of [c]limb[/c] (n.2)). In Old and Middle English, and until lately in dialects, it could mean "any visible body part".
	[m2][ex]The lymmes of generacion were shewed manyfestly. \[Caxton, "The subtyl historyes and fables of Esope, Auyan, Alfonce, and Poge", 1484\][/ex][/m]
	[m1]Hence, [c]limb-lifter[/c] "fornicator" (1570s). To [c]go out on a limb[/c] in figurative sense "enter a risky situation" is from 1897. [c]Life and limb[/c] in reference to the body inclusively is from c.1200.
limb (n.2)
	[m1]late 14c., "edge of a quadrant or other instrument", from Latin [c]limbus[/c] "border, hem, fringe, edge", of uncertain origin. Klein suggests cognate with Sanskrit [c]lambate[/c] "hangs down", and English [ref]limp[/ref]. But Tucker writes that "the sense appears to be that of something which twists, goes round, or binds ... not of something which hangs loose", and suggests cognates in Lithuanian [c]linta[/c] "ribbon", Old Norse [c]linnr[/c] "whether". Astronomical sense of "edge of the disk of a heavenly body" first attested 1670s.
limbate (adj.)
	[m1]"edged, bordered", 1826, from Late Latin [c]limbatus[/c], from Latin [c]limbus[/c] (see [ref]limb[/ref] (n.2)).
limber (adj.)
	[m1]"pliant, flexible", 1560s, of uncertain origin, possibly from [ref]limb[/ref] (n.1) on notion of supple boughs of a tree \[Barnhart\], or from [c]limp[/c] "flaccid" \[Skeat\], or somehow from Middle English [c]lymer[/c] "shaft of a cart" (see [ref]limber[/ref] (n.)), but the late appearance of the [c]-b-[/c] in that word argues against it. Related: [c]Limberness[/c]. Dryden used [c]limber-ham[/c] (see [ref]ham[/ref] (n.1) in the "joint" sense) as a name for a character "perswaded by what is last said to him, and changing next word".
limber (n.)
	[m1]"detachable forepart of a gun carriage", 1620s, from Middle English [c]lymer[/c] (early 15c.), earlier [c]lymon[/c] (c.1400), probably from Old French [c]limon[/c] "shaft", a word perhaps of Celtic origin, or possibly from Germanic and related to [ref]limb[/ref] (n.1). Hence, [c]limber[/c] (v.) "to attach a limber to a gun" (1843). Cf. related Spanish [c]limon[/c] "shaft", [c]leman[/c] "helmsman".
limber (v.)
	[m1]1748, from [ref]limber[/ref] (adj.). Related: [c]Limbered[/c]; [c]limbering[/c].
limbic (adj.)
	[m1]1879, from French [c]limbique[/c] (1878, Broca), from [c]limbe[/c], from Latin [c]limbus[/c] "edge" (see [ref]limb[/ref] (n.2)). [c]Limbic system[/c] is attested from 1950.
limbless (adj.)
	[m1]1590s, from [ref]limb[/ref] (n.1) + [ref]-less[/ref]. Related: [c]Limblessness[/c].
limbo (n.1)
	[m1]"region supposed to exist on the border of Hell" reserved for pre-Christian saints ([c]Limbus patrum[/c]) and unbaptized infants ([c]Limbus infantum[/c])"; c.1300, from Latin [c]limbo[/c], ablative of [c]limbus[/c] "edge, border" (see [ref]limb[/ref] (2)). It emerged from Latin in the ablative form from frequent use in phrases such as [c]in limbo (patrum)[/c], etc. Figurative sense of "condition of neglect or oblivion" is from 1640s.
limbo (n.2)
	[m1]dance in which the dancer bends backward and passes under a bar, 1956, of W.Indian origin, probably an alteration of [ref]limber[/ref].
Limburger (n.)
	[m1]1870, short for [c]Limburger cheese[/c] (1817), from [c]Limburg[/c], province in northeast Belgium, where the cheese is made.
	[m2][ex]Some frauds a few years ago started a Limburger cheese factory down in Keyport, New Jersey, but the imposition was soon exposed. A man could come within 300 yards of the spurious article without being knocked down, and as the smell never had any effect on the town clock the business was soon discontinued. \[John E. Boyd, "The Berkeley Heroine and Others Stories"\][/ex][/m]
	[m1]The place name is from Germanic [c]*lindo[/c] "lime tree" + [c]*burg[/c] "fortification".
limbus (n.)
	[m1]Latin, literally "edge, border" (see [ref]limb[/ref] (n.2)). In Medieval Latin, "region on the border of Hell", and thus sometimes used in English for [ref]limbo[/ref] (n.1).
lime (n.1)
	[m1]"chalky mineral used in making mortar", from Old English [c]lim[/c] "sticky substance, birdlime, mortar, cement, gluten", from Proto-Germanic [c]*leimaz[/c] (cf. Old Saxon, Old Norse, Danish [c]lim[/c], Dutch [c]lijm[/c], German [c]Leim[/c] "birdlime"), from PIE root [c]*(s)lei-[/c] "slime, slimy, sticky" (cf. Latin [c]limus[/c] "slime, mud, mire", [c]linere[/c] "to smear"; see [ref]slime[/ref] (n.)). Lime is made by putting limestone or shells in a red heat, which burns off the carbonic acid and leaves a brittle white solid which dissolves easily in water. Hence [c]lime-kiln[/c] (late 13c.), [c]lime-burner[/c] (early 14c.). As a verb, c.1200, from the noun.
lime (n.2)
	[m1]greenish-yellow citrus fruit, 1630s, probably via Spanish [c]lima[/c], from Arabic [c]limah[/c] "citrus fruit", from Persian [c]limun[/c] "lemon" (see [ref]lemon[/ref] (n.1)). Related: [c]Limeade[/c] (1892), with ending as in [c]lemonade[/c].
lime (n.3)
	[m1]"linden tree", 1620s, earlier [c]line[/c] (c.1500), from Middle English [c]lynde[/c] (early 14c.), from Old English [c]lind[/c] "lime tree" (see [ref]linden[/ref]). Klein suggests the change of [c]-n-[/c] to [c]-m-[/c] probably began in compounds whose second element began in a labial (e.g. [c]line-bark, line-bast[/c]). An ornamental European tree unrelated to the tree that produces the citrus fruit.
lime-juicer (n.)
	[m1]see [ref]Limey[/ref].
limelight (n.)
	[m1]1826, popular name for [ref]Drummond light[/ref], a brilliant light created by the incandescence of [ref]lime[/ref] (n.1); adopted for lighthouses and later for the Victorian stage, where it illuminated the principal actors, hence the figurative sense of "on stage, at the center of attention" (1877).
limerick (n.)
	[m1]nonsense verse of five lines, 1896, perhaps from the county and city in Ireland, but if so the connection is obscure. Often (after OED's Murray) attributed to a party game in which each guest in turn made up a nonsense verse and all sang a refrain with the line "Will you come up to Limerick?" but he reported this in 1898 and earlier evidence is wanting. Or perhaps from [c]Learic[/c], from Edward [c]Lear[/c] (1812-1888) English humorist who popularized the form. Earliest examples are in French, which further complicates the quest for the origin. OED's first record of the word is in a letter of Aubrey Beardsley. The place name is literally "bare ground", from Irish [c]Liumneach[/c], from [c]lom[/c] "bare, thin". It was famous for hooks.
	[m2][ex]The limerick may be the only traditional form in English not borrowed from the poetry of another language. Although the oldest known examples are in French, the name is from Limerick, Ireland. John Ciardi suggests that the Irish Brigade, which served in France for most of the eighteenth centiry, might have taken the form to France or developed an English version of a French form. ... The contemporary limerick usually depends on a pun or some other turn of wit. It is also likely to be somewhat suggestive or downright dirty". \[Miller Williams, "Patterns of Poetry", Baton Rouge: Louisiana State University, 1986\][/ex][/m]
limestone (n.)
	[m1]late 14c., from [ref]lime[/ref] (n.1) + [ref]stone[/ref] (n.).
limey (n.)
	[m1]1888, Australian, New Zealand, and South African slang for "English immigrant"; U.S. use is attested from 1918, originally "British sailor, British warship", short for [c]lime-juicer[/c] (1857), in derisive reference to the British Navy's policy (begun 1795) of issuing [ref]lime[/ref] (n.2) juice on ships to prevent scurvy among sailors. In U.S., extended to "any Englishman" by 1924.
	[m2][ex]Midway Signs Limey Prof to Dope Yank Talk \["Chicago Tribune" headline, Oct. 18, 1924\][/ex][/m]
liminal (adj.)
	[m1]1884, from Latin [c]limen[/c] "threshold, cross-piece, sill" (see [ref]limit[/ref] (n.)) + [ref]-al[/ref] (1). Related: [c]Liminality[/c].
limit (n.)
	[m1]c.1400, "boundary, frontier", from Old French [c]limite[/c] "a boundary", from Latin [c]limitem[/c] (nominative [c]limes[/c]) "a boundary, limit, border, embankment between fields", related to [c]limen[/c] "threshold". Originally of territory; general sense from early 15c. Colloquial sense of "the very extreme, the greatest degree imaginable" is from 1904.
limit (v.)
	[m1]late 14c., from Old French [c]limiter[/c] "mark (a boundary), restrict; specify", from Latin [c]limitare[/c] "to bound, limit, fix", from [c]limes[/c] "boundary, limit" (see [ref]limit[/ref] (n.)). Related: [ref]limited[/ref]; [c]limiting[/c].
limitary (adj.)
	[m1]1610s, from Latin [c]limitaris[/c], from [c]limes[/c] (genitive [c]limitis[/c]); see [ref]limit[/ref] (n.).
limitation (n.)
	[m1]late 14c., from Old French [c]limitacion[/c] and directly from Latin [c]limitationem[/c] (nominative [c]limitatio[/c]), noun of action from past participle stem of [c]limitare[/c] (see [ref]limit[/ref] (v.)). Phrase [c]statute of limitations[/c] attested by 1768.
limited (adj.)
	[m1]1550s, past participle adjective from [ref]limit[/ref] (v.); as a stand-alone for [c]limited express train[/c], by 1883. [c]Limited edition[/c] is from 1920; [c]limited monarchy[/c] from 1640s; [c]limited war[/c] is from 1948. In British company names, [c]Limited[/c] (abbrev. [c]Ltd.[/c]), 1855, is short for [c]limited liability company[/c], one in which the liability of partners is limited, usually to the amount of their capital investment.
limitless (adj.)
	[m1]1580s, from [ref]limit[/ref] (n.) + [ref]-less[/ref]. Related: [c]Limitlessly[/c]; [c]limitlessness[/c].
limn (v.)
	[m1]early 15c., "to illuminate" (manuscripts), altered from Middle English [c]luminen[/c], "to illuminate manuscripts" (late 14c.), from Old French [c]luminer[/c] "light up, illuminate", from Latin [c]luminare[/c] "illuminate, burnish", from [c]lumen[/c] (genitive [c]luminis[/c]) "radiant energy, light", related to [c]lucere[/c] "to shine" (see [ref]light[/ref] (n.)). Sense of "portray, depict" first recorded 1590s. Related: [c]Limned[/c].
limnology (n.)
	[m1]study of lakes and fresh water, 1892, with [ref]-logy[/ref] + [c]limno-[/c], comb. form of Greek [c]limne[/c] "pool of standing water, tidal pool, marsh, lake", from PIE root [c]*(s)lei-[/c] "slime" (see [ref]slime[/ref] (n.)). The science founded and the name probably coined by Swiss geologist François-Alphonse Forel (1841-1912). Related: [c]Limnological[/c]; [c]limnologist[/c].
limo (n.)
	[m1]abbreviation of [ref]limousine[/ref], by 1959, American English.
Limoges (n.)
	[m1]painted porcelain or enamel from [c]Limoges[/c] in France, 1838; for place name see [ref]Limousine[/ref].
limousine (n.)
	[m1]1902, "enclosed automobile with open driver's seat", from French [c]limousine[/c], from [c]Limousin[/c], region in central France, originally an adjective referring to its chief city, [c]Limoges[/c], from Latin [c]Lemovices[/c], name of a people who lived near there, perhaps named in reference to their elm spears or bows. The Latin adjective form of the name, [c]Lemovicinus[/c], is the source of French [c]Limousin[/c].
	[m1]Modern automobile meaning evolved from perceived similarity of the car's profile to a type of hood worn by the inhabitants of that province. Since 1930s, synonymous in American English with "luxury car"; applied from 1959 to vehicles that take people to and from large airports. [c]Limousine liberal[/c] first attested 1969.
limp (v.)
	[m1]1560s, of unknown origin, perhaps related to Middle English [c]lympen[/c] "to fall short" (c.1400), which is probably from Old English [c]lemphealt[/c] "halting, lame, limping", which has a lone cognate in the rare Middle High German [c]limphin[/c], and perhaps is from a PIE root meaning "slack, loose, to hang down" (cf. Sanskrit [c]lambate[/c] "hangs down", Middle High German [c]lampen[/c] "to hang down"). Related: [c]Limped[/c]; [c]limping[/c]. As a noun, 1818, from the verb.
limp (adj.)
	[m1]1706, "flaccid, drooping", of obscure origin, perhaps related to [ref]limp[/ref] (v.).
limpet (n.)
	[m1]marine gastropod mollusk, early 14c., from Old English [c]lempedu[/c], from Medieval Latin [c]lampreda[/c] "limpet" (see [ref]lamprey[/ref]).
limpid (adj.)
	[m1]c.1600, from French [c]limpide[/c] (15c.) and directly from Latin [c]limpidus[/c] "clear", from [c]limpa[/c] "water goddess, water"; probably cognate with [c]lympha[/c] "clear liquid" (see [ref]lymph[/ref]). Related: [c]Limpidly[/c].
limpidity (n.)
	[m1]1650s, from French [c]limpidité[/c] or directly from Late Latin [c]limpiditatem[/c] (nominative [c]limpiditas[/c]) "clarity", from Latin [c]limpidus[/c] (see [ref]limpid[/ref]).
limy (adj.)
	[m1]resembling or coated with lime, 1550s, from [ref]lime[/ref] (n.1) + [ref]-y[/ref] (2).
linch (n.)
	[m1]early 14c., [c]lins[/c], from Old English [c]lynis[/c] "linchpin", from Proto-Germanic [c]*luniso[/c] (cf. Old Saxon [c]lunisa[/c], Middle Dutch [c]lunse[/c], Dutch [c]luns[/c], German [c]Lünse[/c]).
linchpin (n.)
	[m1]also [c]linch-pin[/c], late 14c., earlier [c]linspin[/c], from Middle English [c]lins[/c] "axletree" (see [ref]linch[/ref]) + [ref]pin[/ref] (n.). The peg that holds a wheel on an axle; now mainly figurative.
Lincoln
	[m1]English city, county town of Lincolnshire, Old English [c]Lindcylene[/c], from Latin [c]Lindum Colonia[/c] from a Latinized form of British [c]*lindo[/c] "pool, lake" (corresponding to Welsh [c]llyn[/c]). Originally a station for retired IX Legion veterans. [c]Lincoln green[/c] as a type of dyed cloth fabric made there is from c.1500. In reference to U.S. president Abraham Lincoln (1809-1865), [c]Lincolnesque[/c] is from 1894 (earlierst reference is to the beard); [c]Lincolniana[/c] is from (1862).
linden (n.)
	[m1]"the lime tree", 1570s, noun use of an adjective, "of linden wood", from Old English [c]lind[/c] "linden" (n.), from Proto-Germanic [c]*lindjo[/c] (cf. Old Saxon [c]linda[/c], Old Norse [c]lind[/c], Old High German [c]linta[/c], German [c]linde[/c]), probably from PIE [c]*lent-o-[/c] "flexible" (see [ref]lithe[/ref]); with reference to the tree's pliant bast. Cf. Russian [c]lutĭijó[/c] "forest of lime trees", Polish [c]łét[/c] "switch, twig", Lithuanian [c]lenta[/c] "board, plank".
Lindy Hop (n.)
	[m1]popular dance, 1931, it originated in Harlem, N.Y., named for [c]Lindy[/c], nickname of U.S. aviator Charles A. [c]Lindbergh[/c] (1902-1974) who in 1927 made the first solo nonstop trans-Atlantic flight.
line (n.)
	[m1]a Middle English merger of Old English [c]line[/c] "cable, rope; series, row, row of letters; rule, direction", and Old French [c]ligne[/c] "guideline, cord, string; lineage, descent"; both from Latin [c]linea[/c] "linen thread, string, line", from phrase [c]linea restis[/c] "linen cord", from fem. of [c]lineus[/c] (adj.) "of linen", from [c]linum[/c] "linen" (see [ref]linen[/ref]).
	[m1]Oldest sense is "rope, cord, string"; extended late 14c. to "a thread-like mark" (from sense "cord used by builders for making things level", mid-14c.), also "track, course, direction". Sense of "things or people arranged in a straight line" is from 1550s. That of "cord bearing hooks used in fishing" is from c.1300. Meaning "one's occupation, branch of business" is from 1630s, probably from misunderstood KJV translation of 2 Cor. x:16, "And not to boast in another mans line of things made ready to our hand", where [c]line[/c] translates Greek [c]kanon[/c], literally "measuring rod". Meaning "class of goods in stock" is from 1834. Meaning "telegraph wire" is from 1847 (later "telephone wire").
	[m1]Meaning "policy or set of policies of a political faction" is 1892, American English, from notion of a procession of followers; this is the sense in [c]party line[/c]. In British army, [c]the Line[/c] (1802) is the regular, numbered troops, as distinguished from guards and auxiliaries. In the Navy (1704, e.g. [c]ship of the line[/c]) it refers to the battle line. [c]Lines[/c] "words of an actor's part" is from 1882. [c]Lines of communication[/c] were originally transverse trenches in siegeworks.
line (v.1)
	[m1]"to cover the inner side of", late 14c., from Old English [c]lin[/c] "linen cloth" (see [ref]linen[/ref]). Linen was frequently used in the Middle Ages as a second layer of material on the inner side of a garment. Related: [ref]Lined[/ref]; [ref]lining[/ref].
line (v.2)
	[m1]late 14c., "to tie with a cord", from [ref]line[/ref] (n.). Meaning "to mark or mark off with lines" is from mid-15c. Sense of "to arrange in a line" is from 1640s; that of "to join a line" is by 1773. To [c]line up[/c] "form a line" is attested by 1889, in U.S. football.
lineage (n.)
	[m1]late 17c. alteration (by influence of [ref]line[/ref] (n.)) of Middle English [c]linage[/c] (c.1300), from Old French [c]lignage[/c] "descent, extraction, race", from [c]ligne[/c] "line", from Latin [c]linea[/c] (see [ref]line[/ref] (n.)).
lineal (adj.)
	[m1]late 14c., from Old French [c]lineal[/c] (14c.), from Late Latin [c]linealis[/c] "pertaining to a line", from [c]linea[/c] (see [ref]line[/ref] (n.)). Related: [c]Lineally[/c].
lineament (n.)
	[m1]early 15c., "distinctive feature of the body, outline", from Middle French [c]lineament[/c], from Latin [c]lineamentum[/c] "contour, outline", literally "a line, stroke, mark", from [c]lineare[/c] "to reduce to a straight line", from [c]linea[/c] (see [ref]line[/ref] (n.)). Figurative sense of "a characteristic" is attested from 1630s.
linear (adj.)
	[m1]1640s, from French [c]linéaire[/c], from Latin [c]linearis[/c] "belonging to a line", from [c]linea[/c] "string, line" (see [ref]line[/ref] (n.)). Essentially the same word as [ref]lineal[/ref]; "in Latin [c]linearis[/c] the original suffix [c]-alis[/c] was dissimilated to [c]-aris[/c], but in Late Latin this rule was no longer productive and the formation or re-formation in [c]-alis[/c] remained unchanged". \[Barnhart\]. [c]Linear A[/c] and [c]Linear B[/c] (1902-3) were names given to two related forms of linear Minoan writing discovered 1894-1901 in Crete by Sir Arthur Evans.
lineate (v.)
	[m1]1550s, from Latin [c]lineatus[/c], past participle of [c]lineare[/c] (see [ref]lineament[/ref]). Related: [c]Lineated[/c]; [c]lineating[/c].
lineate (adj.)
	[m1]1640s, from Latin [c]lineatus[/c], past participle of [c]lineare[/c] (see [ref]lineament[/ref]).
lineation (n.)
	[m1]late 14c., from Latin [c]lineationem[/c] (nominative [c]lineatio[/c]) "the making in a straight line", noun of action from past participle stem of [c]lineare[/c] (see [ref]lineament[/ref]).
lined (adj.)
	[m1]"having a lining or backing" (of some other material), mid-15c., from past participle of [ref]line[/ref] (v.1); meaning "marked with lines" is from 1776, from past participle of [ref]line[/ref] (v.2).
lineman (n.)
	[m1]1858, worker on telegraph (later telephone) lines, from [ref]line[/ref] (n.) + [ref]man[/ref] (n.).
linen (n.)
	[m1]"cloth from woven flax", early 14c.; earlier as an adjective, "made of flax" (c.1200), from Old English [c]linin[/c] (adj.) "made of flax", from [c]lin[/c] "flax, linen thread, cloth", from West Germanic [c]*linam[/c] (cf. Old Saxon, Old Norse, Old High German [c]lin[/c] "flax, linen", German [c]Leinen[/c] "linen", Gothic [c]lein[/c] "linen cloth"), probably an early borrowing from Latin [c]linum[/c] "flax, linen", which, along with Greek [c]linon[/c] is from a non-IE language.
liner (n.1)
	[m1]"ship belonging to a shipping line", 1838, from [ref]line[/ref] (n.) on notion of a succession of ships plying between ports along regular "lines". [c]Line[/c] in this sense first attested 1786 in reference to stagecoaches. Cosmetics sense first recorded 1926, short for [c]eye-liner[/c]. The type of baseball hit was so called from 1874 ([c]line drive[/c] attested from 1899).
liner (n.2)
	[m1]"person who fits a lining to", 1610s, agent noun from [ref]line[/ref] (v.1). Meaning "thing serving as a lining" is from 1869. [c]Liner notes[/c] in a record album are attested from 1953.
linesman (n.)
	[m1]1856, "soldier in a regiment of the line", from genitive of [ref]line[/ref] (n.) + [ref]man[/ref] (n.). Sports sense, in reference to umpires with specific duties in games with lines (originally tennis, also ice hockey) is from 1890.
lineup (n.)
	[m1]also [c]line-up[/c], from [ref]line[/ref] (v.2) + [ref]up[/ref]. The baseball version (1889) is older than the police version (1907).
ling (n.)
	[m1]long, slender fish, c.1300, common Germanic, cf. Dutch [c]leng[/c], German [c]Leng[/c], Old Norse [c]langa[/c], probably ultimately related to [ref]long[/ref] (adj.).
lingam (n.)
	[m1]"phallic emblem under which Siva is worshipped", 1719, from Sanskrit [c]linga[/c] (nominative [c]lingam[/c]) "mark, token, sign, emblem", of unknown origin.
linger (v.)
	[m1]c.1300, [c]lenger[/c] "reside, dwell", northern England frequentative of [c]lengen[/c] "to tarry", from Old English [c]lengan[/c] "prolong, lengthen", from Proto-Germanic [c]*langjan[/c] "to make long" (cf. Old Frisian [c]lendza[/c], Old High German [c]lengan[/c], Dutch [c]lengen[/c] "to lengthen"), source of Old English [c]lang[/c] (see [ref]long[/ref] (adj.)). Sense of "delay going, depart slowly and unwillingly" is from 1520s. Related: [c]Lingered[/c]; [c]lingering[/c].
lingerie (n.)
	[m1]1835 (but not in widespread use until 1852), from French [c]lingerie[/c] "things made of linen", also "laundry room, linen shop" (15c.), from Old French [c]linge[/c] "linen" (12c.), from Latin [c]lineus[/c] (adj.) "of linen", from [c]linum[/c] "flax, linen" (see [ref]linen[/ref]). Originally introduced in English as a euphemism for scandalous [c]under-linen[/c].
lingo (n.)
	[m1]"foreign speech", 1650s, possibly a corrupt form of [ref]lingua franca[/ref] (q.v.), or from Provençal [c]lingo[/c] "language, tongue", from Old Provençal [c]lenga[/c], from Latin [c]lingua[/c] "tongue" (see [ref]lingual[/ref]).
lingua franca (n.)
	[m1]1620s, from Italian, literally "Frankish tongue". Originally a form of communication used in the Levant, a stripped-down Italian peppered with Spanish, French, Greek, Arabic, and Turkish words. The name is probably from the Arabic custom, dating back to the Crusades, of calling all Europeans [c]Franks[/c] (see [ref]Frank[/ref]). Sometimes in 17c. English sources also known as [c]Bastard Spanish[/c].
lingual (adj.)
	[m1]1640s, from Medieval Latin [c]lingualis[/c] "of the tongue", from Latin [c]lingua[/c] "tongue", also "speech, language", from Old Latin [c]dingua[/c], from PIE [c]*dnghu-[/c] "tongue" (cf. Old English [c]tunge[/c], Gothic [c]tuggo[/c] "tongue"; see [ref]tongue[/ref]). Altered in Latin probably in part by association with [c]lingere[/c] "to lick".
linguine (n.)
	[m1]1948, from Italian [c]linguine[/c], plural of [c]linguina[/c] "little tongue", diminutive of [c]lingua[/c] "tongue", from Latin [c]lingua[/c] "tongue" (see [ref]lingual[/ref]).
linguist (n.)
	[m1]1580s, "a master of language, one who uses his tongue freely", a hybrid from Latin [c]lingua[/c] "language, tongue" (see [ref]lingual[/ref]) + [ref]-ist[/ref]. Meaning "a student of language" first attested 1640s.
linguistic (adj.)
	[m1]1856, from French [c]linguistique[/c] (1833); see [ref]linguist[/ref] + [ref]-ic[/ref]. The use of [c]linguistic[/c] to mean "of or pertaining to language or languages" is "hardly justifiable etymologically", according to OED, but "has arisen because [c]lingual[/c] suggests irrelevant associations". Related: [c]linguistically[/c].
linguistics (n.)
	[m1]"the science of languages", 1847; see [ref]linguistic[/ref]; also see [ref]-ics[/ref].
liniment (n.)
	[m1]early 15c., from Late Latin [c]linimentum[/c] "a soft ointment", from Latin [c]linire[/c], collateral form of earlier [c]linere[/c] "to daub, smear", from PIE root [c]*(s)lei-[/c] "slime, slimy, sticky" (see [ref]slime[/ref] (n.)).
lining (n.)
	[m1]"stuff with which garments are lined", late 14c., from present participle of Middle English [c]linen[/c] "to line" (see [ref]line[/ref] (v.1)).
link (n.)
	[m1]early 15c., "one of a series of rings or loops which form a chain; section of a cord", probably from Old Norse [c]*hlenkr[/c] or a similar Scandinavian source (cf. Old Norse [c]hlekkr[/c] "link", Old Swedish [c]lænker[/c] "chain, link", Norwegian [c]lenke[/c], Danish [c]lænke[/c]), from Proto-Germanic [c]*khlink-[/c] (cf. German [c]lenken[/c] "to bend, turn, lead", [c]gelenk[/c] "articulation, joint, link", Old English [c]hlencan[/c] (plural) "armor"), from PIE root [c]*kleng-[/c] "to bend, turn". [c]Missing link[/c] between man and apes dates to 1880.
link (v.)
	[m1]"bind, fasten, to couple", late 14c., believed to be from [ref]link[/ref] (n.), though it is attested earlier. Related: [c]Linked[/c]; [c]linking[/c].
link (n.2)
	[m1]"torch", 1520s, of uncertain origin, possibly from Medieval Latin  [c]linchinus[/c], from [c]lichinus[/c] "wick", from Greek [c]lykhnos[/c] "portable light, lamp".
linkage (n.)
	[m1]1874, from [ref]link[/ref] (v.) + [ref]-age[/ref]. 
	[m2][ex]To understand the principle of Peaucellier's link-work, it is convenient to consider previously certain properties of a linkage, (to coin a new and useful word of general application), consisting of an arrangement of six links, obtained in the following manner ... (etc.). \["Recent Discoveries in Mechanical Conservation of Motion", in "Van Nostrand's Eclectic Engineering Magazine", vol. XI, July-December 1874\][/ex][/m]
links (n.)
	[m1]"undulating sandy ground", 1728, from Scottish/Northumbrian [c]link[/c] "sandy, rolling ground near seashore", from Old English [c]hlinc[/c] "rising ground, ridge"; perhaps from the same Proto-Germanic root as [ref]lean[/ref] (v.). This type of landscape in Scotland was where golf first was played; the word has been part of the names of golf courses since at least 1728.
linnet (n.)
	[m1]small finch-like songbird, 1530s, from Middle French [c]linette[/c] "grain of flax", diminutive of [c]lin[/c] "flax", from Latin [c]linum[/c] "linen" (see [ref]linen[/ref]). Flaxseed forms much of the bird's diet. Old English name for the bird was [c]linetwige[/c], with second element perhaps meaning "pluck". This yielded Middle English and dialectal [c]lintwhite[/c].
lino (n.)
	[m1]1907, short for [ref]linotype[/ref].
linoleum (n.)
	[m1]1860, coined by English inventor Frederick Walton (1837-1928), from Latin [c]linum[/c] "flax, linen" (see [ref]linen[/ref]) + [c]oleum[/c] "oil" (see [ref]oil[/ref] (n.)). Originally, a preparation of solidified linseed oil used to coat canvas for making floor coverings; the word was applied to the flooring material itself after 1878. The Linoleum Manufacturing Company was formed 1864.
Linotype (n.)
	[m1]1886, American English, trademark name (Mergenthaler Linotype Co.), from [c]line o' type[/c], for a composing machine invented by Ottmar Mergenthaler (1854-1899) in widespread use in newspaper production early 20c.
linseed (n.)
	[m1]Old English [c]linsæd[/c] "seed of flax", widely regarded in ancient times as a source of medical treatments, from [c]lin[/c] "flax" (see [ref]linen[/ref]) + [c]sæd[/c] "seed" (see [ref]seed[/ref]).
linsey-woolsey (n.)
	[m1]late 15c., originally a cloth woven from [ref]linen[/ref] and [ref]wool[/ref]; the words altered for the sake of a jingling sound. [c]Linsey[/c] is attested from mid-15c., apparently meaning "coarse linen fabric". Some sources suggest a connection or influence from the place name [c]Lindsey[/c] in Suffolk.
linstock (n.)
	[m1]forked staff used for firing a cannon, 1570s, from Dutch [c]lonstok[/c], from [c]lont[/c] "match" + [c]stok[/c] "stick".
lint (n.)
	[m1]late 14c., "flax prepared for spinning", also "refuse of flax used as kindling", somehow from the source of Old English [c]lin[/c] "flax" (see [ref]linen[/ref]), perhaps from or by influence of Middle French [c]linette[/c] "grain of flax", diminutive of [c]lin[/c] "flax", from Latin [c]linum[/c] "flax, linen"; Klein suggests from Latin [c]linteum[/c] "linen cloth", neuter of adjective [c]linteus[/c]. Later "flax refuse used as tinder or for dressing wounds" (c.1400). Still used for "flax" in Scotland in Burns' time. Applied in American English to stray cotton fluff.
lintel (n.)
	[m1]early 14c., from Old French [c]lintel[/c] "threshold" (13c., Modern French [c]linteau[/c]), of uncertain origin, probably a variant of [c]lintier[/c], from Vulgar Latin [c]*limitaris[/c] "threshold", from Latin [c]limitaris[/c] (adj.) "that is on the border", from [c]limes[/c] (genitive [c]limitis[/c]) "border, boundary" (see [ref]limit[/ref] (n.)). Altered by influence of Latin [c]limen[/c] "threshold".
Linux
	[m1]computer operating system, named for [c]Linux kernel[/c],  written 1991 by [c]Linus[/c] Torvalds of Finland (who coined the word but did not choose it as the name).
Linzertorte (n.)
	[m1]1906, from German [c]Linzertorte[/c], from [c]Linzer[/c] (adj.) "of [c]Linz[/c]", city in Austria, + [c]torte[/c] "tart". The city name probably is ultimately from the Germanic root for "lime tree".
lion (n.)
	[m1]late 12c., from Old French [c]lion[/c] "lion", figuratively "hero", from Latin [c]leonem[/c] (nominative [c]leo[/c]) "lion; the constellation leo", from Greek [c]leon[/c] (genitive [c]leontos[/c]), from a non-Indo-European language, perhaps Semitic (cf. Hebrew [c]labhi[/c] "lion", plural [c]lebaim;[/c] Egyptian [c]labai, lawai[/c] "lioness").
	[m1]A general Germanic borrowing from Latin (cf. Old English [c]leo[/c], Anglian [c]lea[/c]; Old Frisian [c]lawa[/c]; Middle Dutch [c]leuwe[/c], Dutch [c]leeuw[/c]; Old High German [c]lewo[/c], German [c]Löwe[/c]); it is found in most European languages, often via Germanic (cf. Old Church Slavonic [c]livu[/c], Polish [c]lew[/c], Czech [c]lev[/c], Old Irish [c]leon[/c], Welsh [c]llew[/c]). Used figuratively from c.1200 in an approving sense, "one who is fiercely brave", and a disapproving one, "tyrannical leader, greedy devourer". [c]Lion's share[/c] "the greatest portion" is attested from 1701.
Lionel
	[m1]masc. proper name, from French, literally "young lion" (see [ref]lion[/ref]).
lioness (n.)
	[m1]c.1300, [c]leoness[/c], from [ref]lion[/ref] + [ref]-ess[/ref].
lionize (v.)
	[m1]"to treat (someone) as a celebrity", a hybrid from [ref]lion[/ref] + [ref]-ize[/ref]. Used by Scott, 1809, and preserving [c]lion[/c] in the sense of "person of note who is much sought-after" (1715), originally in reference to the lions formerly kept in the Tower of London (referred to from late 16c.), objects of general curiosity that every visitor in town was taken to see. Related: [c]Lionized[/c]; [c]lionizing[/c].
lip (n.)
	[m1]Old English [c]lippa[/c], from Proto-Germanic [c]*lepjon[/c] (cf. Old Frisian [c]lippa[/c], Middle Dutch [c]lippe[/c], Dutch [c]lip[/c], Old High German [c]lefs[/c], German [c]Lefze[/c], Swedish [c]läpp[/c], Danish [c]læbe[/c]), from PIE [c]*leb-[/c] "to lick; lip" (cf. Latin [c]labium[/c]).
	[m1]French [c]lippe[/c] is from a Germanic source. Transferred sense of "edge or margin of a cup, etc". is from 1590s. Slang sense "saucy talk" is from 1821, probably from [c]move the lip[/c] (1570s) "utter even the slightest word (against someone)". To [c]bite (one's) lip[/c] "show vexation" is from early 14c. [c]Stiff upper lip[/c] as a sign of courage is from 1833. [c]Lip gloss[/c] is attested from 1939; [c]lip balm[/c] from 1877. Related: [c]Lips[/c].
lip (v.)
	[m1]c.1600, "to kiss", from [ref]lip[/ref] (n.). Meaning "to pronounce with the lips only" is from 1789. Related: [c]Lipped[/c]; [c]lipping[/c].
lip service (n.)
	[m1]"something proffered but not performed", 1640s, from [ref]lip[/ref] (n.) + [ref]service[/ref] (n.1). Earlier in same sense was [c]lip-labour[/c] (1530s).
lip-read (v.)
	[m1]1880, back-formation from [c]lip-reading[/c], which is attested from 1852 in writings on educating deaf-mutes; from [ref]lip[/ref] (n.) + [ref]reading[/ref].
liparo-
	[m1]before vowels [c]lipar-[/c], word-forming element meaning "oily", from Greek [c]liparos[/c] "oily, fatty, greasy", from [c]lipos[/c] "fat" (see [ref]lipo-[/ref]).
lipase (n.)
	[m1]class of enzymes, 1897, from French [c]lipase[/c] (1896), from Greek [c]lipos[/c] "fat" (see [ref]lipo-[/ref] (v.)) + chemical ending [ref]-ase[/ref].
lipid (n.)
	[m1]"organic substance of the fat group", from French [c]lipide[/c], coined 1923 by G. Bertrand from Greek [c]lipos[/c] "fat, grease" (see [ref]lipo-[/ref]) + chemical suffix [ref]-ide[/ref].
Lipizzan
	[m1]1911, from [c]Lipizza[/c], home of the former Austrian Imperial Stud; term used to designate horses originally bred there. The city is modern-day [c]Lipica[/c] near Trieste in Slovenia ([c]Lipizza[/c] is the Italian form of the name).
lipless (adj.)
	[m1]c.1400, from [ref]lip[/ref] (n.) + [ref]-less[/ref]. Related: [c]Liplessly[/c].
lipo-
	[m1]word-forming element meaning "fat" (n.), from Greek [c]lipo-[/c], comb. form of [c]lipos[/c] "fat" (n.), from PIE root [c]*leip-[/c] "to stick, adhere", also used to form words for "fat", see [ref]leave[/ref] (v.)).
lipoma (n.)
	[m1]"fatty tumor" (plural [c]lipomata[/c]), 1830, medical Latin, from Greek [c]lipos[/c] "fat" (n.), see [ref]lipo-[/ref], + [ref]-oma[/ref].
liposuction (n.)
	[m1]1983, from Greek [c]lipos[/c] "fat" (see [ref]lipo-[/ref]) + [ref]suction[/ref] (n.).
lipstick (n.)
	[m1]1880, from [ref]lip[/ref] (n.) + [ref]stick[/ref] (n.).
liquefaction (n.)
	[m1]late 15c., from French [c]liquéfaction[/c], from Late Latin [c]liquefactionem[/c] (nominative [c]liquefactio[/c]), noun of action from past participle stem of [c]liquefacere[/c] "to make liquid, melt" (see [ref]liquefy[/ref]).
liquefy (v.)
	[m1]early 15c., from Old French [c]liquefier[/c] "liquefy, dissolve", from Latin [c]liquefacere[/c] "make liquid, melt", from [c]liquere[/c] "be fluid" (see [ref]liquid[/ref] (adj.)) + [c]facere[/c] "to make" (see [ref]factitious[/ref]).
liqueur (n.)
	[m1]"sweetened, flavored alcoholic liquor", 1729, from French [c]liqueur[/c] "liquor, liquid", from Old French [c]licor[/c] "liquid". See [ref]liquor[/ref], which is the same word but borrowed earlier.
liquid (adj.)
	[m1]late 14c., from Old French [c]liquide[/c] "liquid, running", from Latin [c]liquidus[/c] "fluid, liquid, moist", figuratively "flowing, continuing", from [c]liquere[/c] "be fluid", related to [c]liqui[/c] "to melt, flow", from PIE [c]*wleik-[/c] "to flow, run". Of sounds, from 1630s (the Latin word also was used of sounds). Financial sense of "capable of being converted to cash" is first recorded 1818.
liquid (n.)
	[m1]"a liquid substance", 1709, from [ref]liquid[/ref] (adj.). Earlier it meant "sound of a liquid consonant" (1520s).
liquidate (v.)
	[m1]1570s, "to reduce to order, to set out clearly" (of accounts), from Late Latin or Medieval Latin [c]liquidatus[/c], past participle of [c]liquidare[/c] "to melt, make liquid or clear, clarify", from Latin [c]liquidus[/c] (see [ref]liquid[/ref]). Sense of "clear away" (a debt) first recorded 1755. The meaning "wipe out, kill" is from 1924, possibly from Russian [c]likvidirovat[/c]. Related: [c]Liquidated[/c]; [c]liquidating[/c].
liquidation (n.)
	[m1]1570s, noun of action from Late Latin [c]liquidare[/c] (see [ref]liquidate[/ref]); originally as a legal term in reference to assets; of inconvenient groups of persons, 1925 in communist writings.
liquidator (n.)
	[m1]1825, agent noun in Latin form from [ref]liquidate[/ref].
liquidity (n.)
	[m1]1610s, "quality of being liquid", from Late Latin [c]liquiditatem[/c] (nominative [c]liquiditas[/c]), from Latin [c]liquidus[/c] (see [ref]liquid[/ref]). Meaning "quality of being financially liquid" is from 1897.
liquidize (v.)
	[m1]1837, "make liquid", from [ref]liquid[/ref] + [ref]-ize[/ref]. Meaning "to run through a kitchen liquidizer" is from 1954. Related: [c]Liquidized[/c]; [c]liquidizing[/c].
liquify (v.)
	[m1]alternative spelling of [ref]liquefy[/ref].
liquor (n.)
	[m1]c.1200, [c]likur[/c] "any matter in a liquid state", from Old French [c]licor[/c] "fluid, liquid; sap; oil" (Modern French [c]liqueur[/c]), from Latin [c]liquorem[/c] (nominative [c]liquor[/c]) "liquidity, fluidity", also "a liquid, the sea", from [c]liquere[/c] "be fluid, liquid" (see [ref]liquid[/ref] (adj.)). Narrowed sense of "fermented or distilled drink" (especially wine) first recorded c.1300. To [c]liquor up[/c] "get drunk" is from 1845. The form in English has been assimilated to Latin, but the pronunciation has not changed.
liquorice (n.)
	[m1]chiefly British alternative spelling of [ref]licorice[/ref].
lira (n.)
	[m1]Italian monetary unit, 1610s, from Italian [c]lira[/c], literally "pound", from Latin [c]libra[/c] (see [ref]Libra[/ref]).
lisle (n.)
	[m1]1851, from French [c]Lisle[/c], earlier spelling of [c]Lille[/c], cith in northwest France where the thread was made; the name is apparently originally [c]l'isle[/c] "the island", referring to its location.
lisp (v.)
	[m1]late Old English [c]awlyspian[/c] "to lisp", from [c]wlisp[/c] (adj.) "lisping", probably of imitative origin (cf. Middle Dutch, Old High German [c]lispen[/c], Danish [c]læspe[/c], Swedish [c]läspa[/c]). Related: [c]Lisped[/c]; [c]lisping[/c].
lisp (n.)
	[m1]1620s, from [ref]lisp[/ref] (v.).
lissome (adj.)
	[m1]c.1800, variant of [ref]lithesome[/ref].
list (n.2)
	[m1]"a narrow strip", Old English [c]liste[/c] "border, hem, edge, strip", from Proto-Germanic [c]*liston[/c] (cf. Old High German [c]lista[/c] "strip, border, list", Old Norse [c]lista[/c] "border, selvage",German [c]leiste[/c]), from PIE [c]*leizd-[/c] "border, band" (see [ref]list[/ref] (n.1)). The Germanic root also is the source of French [c]liste[/c], Italian [c]lista[/c]. This was the source of archaic [c]lists[/c] "place of combat", originally at the boundary of fields.
list (n.1)
	[m1]"catalogue consisting of names in a row or series", c.1600, from Middle English [c]liste[/c] "border, edging, stripe" (late 13c.), from Old French [c]liste[/c] "border, band, row, group", also "strip of paper", or from Old Italian [c]lista[/c] "border, strip of paper, list", both from a Germanic source (cf. Old High German [c]lista[/c] "strip, border, list", Old Norse [c]lista[/c] "border, selvage", Old English [c]liste[/c] "border"), from Proto-Germanic [c]*liston[/c], from PIE [c]*leizd-[/c] "border, band". The sense of "enumeration" is from strips of paper used as a sort of catalogue.
list (v.1)
	[m1]"tilt, lean", especially of a ship, 1880, earlier (1620s) [c]lust[/c], of unknown origin, perhaps an unexplained spelling variant of Middle English [c]lysten[/c] "to please, desire, wish, like" (see [ref]list[/ref] (v.4)) with a sense development from the notion of "leaning" toward what one desires (cf. [ref]incline[/ref]). Related: [c]Listed[/c]; [c]listing[/c]. The noun in this sense is from 1630s.
list (v.4)
	[m1]"to be pleased, desire" (archaic), mid-12c., [c]lusten[/c], [c]listen[/c] "to please, desire", from Old English [c]lystan[/c] "to please, cause pleasure or desire, provoke longing", from Proto-Germanic [c]*lustijan[/c] (cf. Old Saxon [c]lustian[/c], Dutch [c]lusten[/c] "to like, fancy", Old High German [c]lusten[/c], German [c]lüsten[/c], Old Norse [c]lysta[/c]); from the root of [ref]lust[/ref] (n.). Related: [c]Listed[/c]; [c]listing[/c]. As a noun, c.1200, from the verb. Somehow English has lost [c]listy[/c] (adj.) "pleasant, willing (to do something); ready, quick" (mid-15c.).
list (v.2)
	[m1]"hear, hearken", now poetic or obsolete, from Old English [c]hlystan[/c] "hear, hearken", from [c]hlyst[/c] "hearing", from Proto-Germanic [c]*khlustiz[/c], from PIE [c]*kleu-[/c] "to hear" (see [ref]listen[/ref]). Related: [c]Listed[/c]; [c]listing[/c].
list (v.3)
	[m1]"to put down in a list; to make a list of", 1610s, from [ref]list[/ref] (n.1). Meaning "to place real estate on the market" is from 1904. Attested from c.1300 as "put an edge around", from [ref]list[/ref] (n.2). Related: [ref]Listed[/ref]; [ref]listing[/ref].
listed (adj.)
	[m1]"included in a roll or catalogue", 1882, from past participle of [ref]list[/ref] (v.3). Of telephone numbers, "in the phone book", from 1919.
listen (v.)
	[m1]Old English [c]hlysnan[/c] "to listen", from Proto-Germanic [c]*khlusinon[/c] (cf. Dutch [c]luisteren[/c], Old High German [c]hlosen[/c] "to listen", German [c]lauschen[/c] "to listen"), from PIE root [c]*kleu-[/c] "hearing, to hear" (cf. Sanskrit [c]srnoti[/c] "hears", [c]srosati[/c] "hears, obeys"; Avestan [c]sraothra[/c] "ear"; Middle Persian [c]srod[/c] "hearing, sound"; Lithuanian [c]klausau[/c] "to hear", [c]slove[/c] "splendor, honor"; Old Church Slavonic [c]slusati[/c] "to hear", [c]slava[/c] "fame, glory", [c]slovo[/c] "word"; Greek [c]klyo[/c] "hear, be called", [c]kleos[/c] "report, rumor, fame glory", [c]kleio[/c] "make famous"; Latin [c]cluere[/c] "to hear oneself called, be spoken of"; Old Irish [c]ro-clui-nethar[/c] "hears", [c]clunim[/c] "I hear", [c]clu[/c] "fame, glory", [c]cluada[/c] "ears"; Welsh [c]clywaf[/c] "I hear"; Old English [c]hlud[/c] "loud", [c]hleoðor[/c] "tone, tune"; Old High German [c]hlut[/c] "sound"; Gothic [c]hiluþ[/c] "listening, attention"). The [c]-t-[/c] probably is by influence of Old English [c]hlystan[/c] (see [ref]list[/ref] (v.2)). For vowel evolution, see [ref]bury[/ref]. As a noun from 1788 ([c]on the listen[/c] "alert").
listenable (adj.)
	[m1]1919, from [ref]listen[/ref] + [ref]-able[/ref]. Related: [c]Listenability[/c].
listener (n.)
	[m1]1610s, "one who listens"; agent noun from [ref]listen[/ref]. Meaning "one who hears a radio broadcast" is from 1912; hence [c]listenership[/c] (1938).
Listerine (n.)
	[m1]1879, American English, formulated by Dr. Joseph Lawrence and Jordan Wheat Lambert as a multi-purpose disinfectant and anti-septic for surgery. In 1895, after it was discovered to kill germs commonly found in the mouth, the Lambert Company started marketing it as an oral antiseptic. Named for Joseph Lord Lister (1827-1912), F.R.S., O.M., English surgeon, who revolutionized modern surgery by applying Pasteur's discoveries and performing the first ever antiseptic surgery in 1865. Lister objected in vain to the use of his name on the product. [c]Lister[/c] (attested from 1286, an Anglian surname) is from Middle English [c]lit(t)e[/c] "to dye" (see [ref]litmus[/ref]) + fem. suffix [c]-ster[/c], hence, "a dyer".
listing (n.)
	[m1]"the placing of property with an agent to be catalogued for sale", 1906, from present participle of [ref]list[/ref] (v.3); meaning "an entry in a catalogue" is from 1962.
listless (adj.)
	[m1]mid-15c., from Middle English [c]liste[/c] "pleasure, joy, delight" (see [ref]list[/ref] (v.4)) + [ref]-less[/ref]. Related: [c]Listlessly[/c]; [c]listlessness[/c].
lit (n.1)
	[m1]"color, hue, dye", early 12c., from Old Norse [c]litr[/c] "color", from Proto-Germanic [c]*wlitiz[/c] (cf. Old English [c]wlite[/c] "brightness, beauty", Old Frisian [c]wlite[/c] "exterior, form", Gothic [c]*wlits[/c] "face, form").
lit (adj.)
	[m1]past participle adjective from [ref]light[/ref] (v.2). Slang meaning "drunk" is recorded from 1914.
lit (n.2)
	[m1]colloquial shortening of [ref]literature[/ref], attested by 1850.
litany (n.)
	[m1]c.1200, from Old French [c]letanie[/c] and directly from Medieval Latin [c]letania[/c], Late Latin [c]litania[/c] (cf. Spanish [c]letania[/c], Italian [c]litania[/c]), from Greek [c]litaneia[/c] "litany, an entreating", from [c]lite[/c] "prayer, supplication, entreaty", of unknown origin. From notion of monotonous enumeration of petitions in Christian prayer services came generalized sense of "repeated series", early 19c., borrowed from French.
	[m2][ex]For those who know the Greek words, a litany is a series of prayers, a liturgy is a canon of public service; the latter in practice includes prayer, but does not say so. \[Fowler\][/ex][/m]
lite (adj.)
	[m1]alternative spelling of [ref]light[/ref] (adj.1), by 1962. Used from at least 1917 in product names, often as a variation of [ref]light[/ref] (n.).
	[m2][ex]The word Adjusto-Lite for portable electric lamps was opposed by the user of a trade mark Auto-lite registered before the date of use claimed by the applicant. \["The Trade-Mark Reporter", 1922\][/ex][/m]
liter (n.)
	[m1]1797, from French [c]litre[/c] (1793), from [c]litron[/c], obsolete French measure of capacity for grain, from Medieval Latin [c]litra[/c], from Greek [c]litra[/c] "pound", apparently from the same Sicilian Italic source as Latin [c]libra[/c].
literacy (n.)
	[m1]1883, formed in English from [ref]literate[/ref] + [ref]-cy[/ref]. [c]Illiteracy[/c], however, dates back to 17c.
literal (adj.)
	[m1]late 14c., "taking words in their natural meaning" (originally in reference to Scripture and opposed to [c]mystical[/c] or [c]allegorical[/c]), from Old French [c]literal[/c] and directly from Late Latin [c]literalis[/c]/[c]litteralis[/c] "of or belonging to letters or writing", from Latin [c]litera[/c]/[c]littera[/c] "letter, alphabetic sign; literature, books" (see [ref]letter[/ref] (n.1)). Meaning "of or pertaining to alphabetic letters" is from late 15c. Sense of "verbally exact" is attested from 1590s, as is application to the primary sense of a word or passage. [c]Literal-minded[/c] is attested from 1791.
literalist (n.)
	[m1]1640s, from [ref]literal[/ref] + [ref]-ist[/ref]. Related: [c]Literalistic[/c].
literally (adv.)
	[m1]1530s, "in a literal sense", from [ref]literal[/ref] + [ref]-ly[/ref] (2). Erroneously used in reference to metaphors, hyperbole, etc., even by writers like Dryden and Pope, to indicate "what follows must be taken in the strongest admissible sense" (1680s), which is opposite to the word's real meaning and a long step down the path to the modern misuse of it.
	[m2][ex]We have come to such a pass with this emphasizer that where the truth would require us to insert with a strong expression 'not literally, of course, but in a manner of speaking', we do not hesitate to insert the very word we ought to be at pains to repudiate; ... such false coin makes honest traffic in words impossible. \[Fowler, 1924\][/ex][/m]
literary (adj.)
	[m1]1640s, "pertaining to alphabet letters", from French [c]littéraire[/c], from Latin [c]literarius[/c]/[c]litterarius[/c] "belonging to letters or learning", from [c]littera[/c]/[c]litera[/c] "letter" (see [ref]letter[/ref] (n.1)). Meaning "pertaining to literature" is attested from 1737.
literate (adj.)
	[m1]"educated, instructed", early 15c., from Latin [c]literatus[/c]/[c]litteratus[/c] "educated, learned", literally "one who knows the letters", formed in imitation of Greek [c]grammatikos[/c] from Latin [c]littera[/c]/[c]litera[/c] "letter" (see [ref]letter[/ref] (n.1)).
literati (n.)
	[m1]"men and women of letters; the learned class as a whole", 1620s, from Latin [c]literati[/c]/[c]litterati[/c], plural of [c]literatus[/c]/[c]litteratus[/c] "lettered" (see [ref]literate[/ref]). The proper singular would be [c]literatus[/c], though Italian [c]literato[/c] (1704) sometimes is used.
literation (n.)
	[m1]"representation of sounds by alphabetic letters", 1843, from Latin [c]litera[/c] (see [ref]letter[/ref] (n.1)) + [ref]-ation[/ref].
literature (n.)
	[m1]late 14c., from Latin [c]literatura[/c]/[c]litteratura[/c] "learning, a writing, grammar", originally "writing formed with letters", from [c]litera[/c]/[c]littera[/c] "letter" (see [ref]letter[/ref] (n.1)). Originally "book learning" (it replaced Old English [c]boccræft[/c]), the meaning "literary production or work" is first attested 1779 in Johnson's "Lives of the English Poets" (he didn't include this definition in his dictionary, however); that of "body of writings from a period or people" is first recorded 1812.
	[m2][ex]Great literature is simply language charged with meaning to the utmost possible degree. \[Ezra Pound, "ABC of Reading"\][/ex][/m]
	[m1]Meaning "the whole of the writing on a particular subject" is from 1860; sense of "printed matter generally" is from 1895. The Latin word also is the source of Spanish [c]literatura[/c], Italian [c]letteratura[/c], German [c]Literatur[/c].
lith (n.)
	[m1]"joint, limb", Old English [c]liþ[/c] "limb, member, joint", cognate with Old Frisian [c]lith[/c], Dutch [c]lid[/c], Old High German [c]lid[/c], Old Norse [c]liðr[/c], Gothic [c]liþus[/c], German [c]glied[/c] "limb, member".
lithe (adj.)
	[m1]Old English [c]liðe[/c] "soft, mild, gentle, meek", from Proto-Germanic [c]*linthja-[/c] (cf. Old Saxon [c]lithi[/c] "soft, mild, gentle", Old High German [c]lindi[/c], German [c]lind[/c], Old Norse [c]linr[/c], with characteristic loss of "n" before "th" in English), from PIE root [c]*lent-[/c] "flexible" (cf. Latin [c]lentus[/c] "flexible, pliant, slow", Sanskrit [c]lithi[/c]). In Middle English, used of the weather. Current sense of "easily flexible" is from c.1300. Related: [c]Litheness[/c].
lithesome (adj.)
	[m1]1768, from [ref]lithe[/ref] + [ref]-some[/ref] (1). Related: [c]Lithesomely[/c]; [c]lithesomeness[/c].
lithic (adj.)
	[m1]1797, from Greek [c]lithikos[/c] "of or pertaining to stone", from [c]lithos[/c] "stone" (see [ref]litho-[/ref]).
lithium (n.)
	[m1]silver-white metallic element, 1818, with element ending [c]-ium[/c] + [c]lithia[/c], Modern Latin name given by Swedish chemist Jöns Jacob Berzelius (1779-1848) to the earth from which it was extracted, from Greek [c]lithos[/c] "stone" (see [ref]litho-[/ref]). So called from its mineral origin and to distinguish it from two previously known alkalis of vegetable origin.
litho-
	[m1]before vowels, [c]lith-[/c], word-forming element meaning "stone, rock"; from comb. form of Greek [c]lithos[/c] "stone, a precious stone, marble; a piece on a game board", of unknown origin.
lithograph (n.)
	[m1]1828, back-formation from [ref]lithography[/ref]. As a verb, from 1825. Related: [c]Lithographed[/c]; [c]lithographer[/c]; [c]lithographic[/c].
lithography (n.)
	[m1]1813, from German [c]Lithographie[/c] (c.1804), coined from Greek [c]lithos[/c] "stone" (see [ref]litho-[/ref]) + [c]graphein[/c] "to write" (see [ref]-graphy[/ref]). The original printing surfaces were of stone. Process invented 1796 by Alois Senefelder of Munich (1771-1833). Hence, [c]lithograph[/c] "a lithographic print", a back-formation first attested 1828. Earlier senses, now obsolete, were "description of stones or rocks" (1708) and "art of engraving on precious stones" (1730).
lithology (n.)
	[m1]study of rock-formation, 1716, from Modern Latin [c]lithologia[/c], from [ref]litho-[/ref] + [c]-logia[/c] (see [ref]-logy[/ref]).
lithosphere (n.)
	[m1]"solid part of the earth's surface", 1881; see [ref]litho-[/ref] "stone" + [ref]sphere[/ref].
lithotomy (n.)
	[m1]1721, from Late Latin [c]lithotomia[/c], from Greek [c]lithotomia[/c], from [c]lithos[/c] "stone" (see [ref]litho-[/ref]) + [c]-tomia[/c] "cutting" (see [ref]-tomy[/ref]).
lithotripsy (n.)
	[m1]1834, from [ref]litho-[/ref] + [c]-tripsy[/c], from Greek [c]tripsis[/c] "rubbing", from [c]tribein[/c] "to rub, thresh, pound, wear out", from PIE root [c]*tere-[/c] "to rub, turn, twist" (see [ref]throw[/ref]). Klein says the intended Greek word is [c]thryptein[/c] "to crush" and there has been "confusion" with [c]tribein[/c].
Lithuania
	[m1]Baltic nation, from Lithuanian [c]Lietuva[/c], of unknown origin, perhaps from a PIE source related to Latin [c]litus[/c] "shore" and thus meaning "shoreland". Related: [c]Lithuanian[/c].
litigant
	[m1]1630s (adj.); 1650s (n.), from French [c]litigant[/c], from Latin [c]litigantem[/c] (nominative [c]litigans[/c]), present participle of [c]litigare[/c] (see [ref]litigation[/ref]).
litigate (v.)
	[m1]1610s, from Middle French [c]litigier[/c] and directly from Latin [c]litigatus[/c], past participle of [c]litigare[/c] "to dispute, carry on a suit" (see [ref]litigation[/ref]). Related: [c]Litigated[/c]; [c]litigating[/c].
litigation (n.)
	[m1]1560s, "disputation", from Late Latin [c]litigationem[/c] (nominative [c]litigatio[/c]), noun of action from past participle stem of Latin [c]litigare[/c] "to dispute, quarrel, strive", from phrase [c]litem agere[/c], from [c]litem[/c] (nominative [c]lis[/c]) "lawsuit, dispute, quarrel, strife" + [c]agere[/c] "to drive, conduct" (see [ref]act[/ref]). Meaning "act of carrying on a lawsuit" is from 1640s.
litigator (n.)
	[m1]agent noun from Latin [c]litigare[/c] (see [ref]litigation[/ref]). Latin [c]litigator[/c] meant "a party to a lawsuit; litigant".
litigious (adj.)
	[m1]late 14c., "fond of disputes", from Middle French [c]litigieux[/c] and directly from Latin [c]litigiosus[/c] "contentious, quarrelsome", from [c]litigium[/c] "dispute, strife", related to [c]litigare[/c] (see [ref]litigation[/ref]). Meaning "fond of engaging in lawsuits" is from 1620s. Earlier in English than [ref]litigate[/ref] or [ref]litigation[/ref]. Related: [c]Litigiousness[/c].
litmus (n.)
	[m1]"blue dye-stuff obtained from certain lichens", early 14c., from Middle Dutch [c]lijkmoes[/c] (Dutch [c]lakmoes[/c]), from [c]lac[/c] (see [ref]lac[/ref]) + [c]moes[/c] "pulp". Another theory is that it represents Old Norse [c]litmose[/c], literally "lichen for dying", from Old Norse [c]lita[/c] "to dye, to stain", from [c]litr[/c] "color, dye" (see [ref]lit[/ref] (n.1)) + [c]mos[/c] "moss". Yet another idea connects the first element to Middle Dutch [c]leken[/c] "to drip, leak" (see [ref]leak[/ref] (v.)).
	[m1]Whichever was the original word, it probably was influenced by the others. The dye is obtained from certain lichens. It is naturally blue but turns red in acid and is restored to blue by alkalis. Figurative use of [c]litmus test[/c] is first attested 1957, from scientific use of litmus-treated paper as a chemical indicator. [c]Litmus paper[/c] with this meaning is from 1803.
litotes (n.)
	[m1]rhetorical figure in which an affirmative is expressed by the negative of its opposite, from Greek [c]litotes[/c], literally "plainness, simplicity", from [c]litos[/c] "smooth, plain, small, meager", from PIE root [c]*(s)lei-[/c] "slimy, sticky, slippery" (hence "smooth"); see [ref]slime[/ref] (n.).
litter (n.)
	[m1]c.1300, "a bed", also "bed-like vehicle carried on men's shoulders" (early 14c.), from Anglo-French [c]litere[/c] "portable bed", Old French [c]litiere[/c] "litter, stretcher, bier; straw, bedding", from Medieval Latin [c]lectaria[/c] "litter" (altered in French by influence of [c]lit[/c] "bed"), from Latin [c]lectus[/c] "bed, couch", from PIE [c]*legh-to-[/c], from root [c]*legh-[/c] "to lie" (see [ref]lie[/ref] (v.2)).
	[m1]Meaning extended early 15c. to "straw used for bedding" (early 14c. in Anglo-French) and late 15c. to "offspring of an animal at one birth" (in one bed); sense of "scattered oddments, disorderly debris" is first attested 1730, probably from Middle English verb [c]literen[/c] "provide with bedding" (late 14c.), with notion of strewing straw. [c]Litter[/c] by 19c. had come to mean both the straw bedding and the animal waste in it after use.
litter (v.)
	[m1]late 14c., "provide with bedding", from [ref]litter[/ref] (n.). Meaning "to strew with objects" is from 1713. Transitive sense of "to scatter in a disorderly way" is from 1731. Related: [c]Littered[/c]; [ref]littering[/ref].
litterateur (n.)
	[m1]"a literary man", 1806, from French [c]littérateur[/c], from Latin [c]litterator[/c] "a grammarian, philologist", from [c]littera[/c] "letter" (see [ref]letter[/ref] (n.1)). Sometimes Englished as [c]literator[/c] (1630s, often with a deprecatory sense). Fem. form is [c]littératrice[/c].
litterbug (n.)
	[m1]1947, from [ref]litter[/ref] + [ref]bug[/ref] (n.). According to Mario Pei ("The Story of Language", Lippincott, 1949) "coined by the New York subways on the analogy of 'jitterbug' ...".
littering (n.)
	[m1]1540s, of animals, "process of bringing forth young in a single birth", verbal noun from present participle of [ref]litter[/ref] (v.). Meaning "act of furnishing with bedding" is from c.1600. That of "act of dropping litter" is from 1900.
little (adj.)
	[m1]Old English [c]lytel[/c] "not large, not much; short in distance or time; unimportant", also used in late Old English as a noun, "small piece; a short time", from West Germanic [c]*lutilla-[/c] (cf. Old Saxon [c]luttil[/c], Dutch [c]luttel[/c], Old High German [c]luzzil[/c], German [c]lützel[/c], Gothic [c]leitils[/c] "little"), perhaps originally a diminutive of the root of Old English [c]lyt[/c] "little, few", from PIE [c]*leud-[/c] "small". "Often synonymous with [c]small[/c], but capable of emotional implications which [c]small[/c] is not" \[OED\].
	[m1]Phrase [c]the little woman[/c] "wife" attested from 1795. [c]Little people[/c] "the faeries" is from 1726; as "children", it is attested from 1752; as "ordinary people" (opposed to the great), it is attested from 1827. [c]Little Neck[/c] clams (1884) are so called for [c]Little Neck[/c], Long Island, a "neck" of land on the island's North Shore. [c]Little by little[/c] is from late 15c. ([c]litylle be litille[/c]). [c]Little green men[/c] "space aliens" is from 1950. [c]Little black dress[/c] is from 1939.
	[m2][ex]At the beginning of summer, smart women who stay in town like to wear sheer "little black dresses". Because most "little black dresses" look alike, retailers struggle each year to find something which will make them seem new. \["Life", June 13, 1939\][/ex][/m]
	[m1][c]Little Orphan Annie[/c] originally was (as [c]Little Orphant Annie[/c]) the character in James Whitcomb Riley's 1885 poem, originally titled "Elf Child". The U.S. newspaper comic strip created by Harold Gray (1894-1968) debuted in 1924 in the New York "Daily News".
	[m2][ex]LITTLE Orphant Annie's come to our house to stay,[br]An' wash the cups an' saucers up, an' brush the crumbs away,[br]An' shoo the chickens off the porch, an' dust the hearth, an' sweep,[br]An' make the fire, an' bake the bread, an' earn her board-an'-keep;[br]An' all us other childern, when the supper-things is done,[br]We set around the kitchen fire an' has the mostest fun[br]A-list'nin' to the witch-tales 'at Annie tells about,[br]An' the Gobble-uns 'at gits you[br]Ef you[br]Don't[br]Watch[br]Out![br]\[Riley, "Elf Child"\][/ex][/m]
little (v.)
	[m1]OE [c]lytlian[/c], from root of [ref]little[/ref] (adj.).
littleness (n.)
	[m1]Old English [c]lytelnes[/c]; see [ref]little[/ref] + [ref]-ness[/ref].
littoral (adj.)
	[m1]"pertaining to the seashore", 1650s, from Latin [c]littoralis[/c] "of or belonging to the seashore", from [c]litus[/c] (genitive [c]litoris[/c]) "seashore" (cf. [c]Lido[/c]), of unknown origin, possibly from PIE root [c]*lei-[/c] "to flow". The noun is first recorded 1828, from Italian [c]littorale[/c], originally an adjective, from Latin [c]littoralis[/c].
liturgical (adj.)
	[m1]1640s, from Late Latin [c]liturgicus[/c], from New Testament Greek [c]leitourgikos[/c] "ministering", from [c]leitourgos[/c] (see [ref]liturgy[/ref]).
liturgy (n.)
	[m1]1550s, "the service of the Holy Eucharist", from Middle French [c]liturgie[/c] or directly from Late Latin/Medieval Latin [c]liturgia[/c] "public service, public worship", from Greek [c]leitourgia[/c] "a liturgy; public duty, ministration, ministry", from [c]leitourgos[/c] "one who performs a public ceremony or service, public servant", from [c]leito-[/c] "public" (from [c]laos[/c] "people"; cf. [c]leiton[/c] "public hall", [c]leite[/c] "priestess"; see [ref]lay[/ref] (adj.)) + [c]-ergos[/c] "that works", from [c]ergon[/c] "work" (see [ref]urge[/ref] (v.)). Meaning "collective formulas for the conduct of divine service in Christian churches" is from 1590s.
Litvak (n.)
	[m1]"Jew from Lithuania", 1892, from Polish [c]Litwak[/c] "Lithuanian Jew", originally simply "man from Lithuania".
livable (adj.)
	[m1]also [c]liveable[/c], 1610s, "likely to survive", from [ref]live[/ref] (v.) + [ref]-able[/ref]. Meaning "conducive to living" is from 1660s; sense of "suitable for living in" is from 1814 ("Mansfield Park"). Meaning "endurable" is from 1841.
live (v.)
	[m1]Old English [c]lifian[/c] (Anglian), [c]libban[/c] (West Saxon) "to be, to live, have life; to experience", also "to supply oneself with food, to pass life (in some condition)", from Proto-Germanic [c]*liben[/c] (cf. Old Norse [c]lifa[/c] "to live, remain", Old Frisian [c]libba[/c], German [c]leben[/c], Gothic [c]liban[/c] "to live"), from PIE root [c]*leip-[/c] "to remain, continue" (cf. Greek [c]liparein[/c] "to persist, persevere"; see [ref]leave[/ref]). Meaning "to make a residence, dwell" is from c.1200. Related: [c]Lived[/c]; [ref]living[/ref].
	[m2][ex]According to the Dutch Prouerbe ... [c]Leuen ende laetan leuen[/c], To liue and to let others liue. \[Malynes, 1622\][/ex][/m]
	[m1]To [c]live it up[/c] "live gaily and extravagantly" is from 1903. To [c]live up to[/c] "act in accordance with" is 1690s, from earlier [c]live up[/c] "live on a high (moral or mental) level" (1680s). To [c]live (something) down[/c] "outwear (some slander or embarrassment)" is from 1842. To [c]live with[/c] "cohabit as husband and wife" is attested from 1749; sense of "to put up with" is attested from 1937. Expression [c]live and learn[/c] is attested from c.1620.
live (adj.)
	[m1]1540s, "having life", later (1610s) "burning, glowing", a shortening of [ref]alive[/ref] (q.v.). Sense of "containing unspent energy or power" ([c]live ammunition[/c], etc.) is from 1799. Meaning "in-person" (of performance) is first attested 1934. [c]Live wire[/c] is attested from 1890; figurative sense of "active person" is from 1903.
live-in (adj.)
	[m1]"residing on the premises", 1950, from [ref]live[/ref] (v.) + [ref]in[/ref]. [c]Lived-in[/c] "inhabited, occupied" is first recorded 1873.
livelihood (n.)
	[m1]1610s, alteration of [c]livelode[/c] "means of keeping alive" (c.1300), from Old English [c]lifad[/c] "course of life", from [c]lif[/c] "life" + [c]lad[/c] "way, course" (see [ref]load[/ref]). Cf. Old High German [c]libleita[/c]. Spelling assimilated to words in [c]-hood.[/c] Earlier [c]livelihood[/c] was a different word, meaning "liveliness", from [ref]lively[/ref].
livelily (adv.)
	[m1]1550s, from [ref]lively[/ref] + [ref]-ly[/ref] (2).
livelong (adj.)
	[m1]also [c]live-long[/c], c.1400, [c]lefe longe[/c] (day), from [c]leve, lief[/c] "dear" (see [ref]lief[/ref]), used here as an emotional intensive + [ref]long[/ref] (adj). From late 16c. conformed in spelling to [c]live[/c] (v.) as [c]lief[/c] grew strange. German has cognate [c]die liebe lange Nacht[/c], literally "the dear long night".
lively (adj.)
	[m1]Old English [c]liflic[/c] "living, existing", literally "life-like"; from [ref]life[/ref] + [ref]-ly[/ref] (2). Sense of "active, energetic" developed by early 13c., from notion "full of life".
liven (v.)
	[m1]1884, colloquial shortening of 17c. [ref]enliven[/ref], usually with [c]up[/c]. Related: [c]Livened[/c]; [c]livening[/c].
liver (n.1)
	[m1]secreting organ of the body, Old English [c]lifer[/c], from Proto-Germanic [c]*librn[/c] (cf. Old Norse [c]lifr[/c], Old Frisian [c]livere[/c], Middle Dutch [c]levere[/c], Dutch [c]lever[/c], Old High German [c]lebara[/c], German [c]Leber[/c] "liver"), perhaps from PIE [c]*leip-[/c] "to stick adhere; fat". Formerly believed to be the body's blood-producing organ; in medieval times it rivaled the heart as the supposed seat of love and passion, hence [ref]lily-livered[/ref]. [c]Liver-spots[/c], once thought to be caused by a dysfunction of the organ, is attested from 1730.
liver (n.2)
	[m1]late 14c., agent noun from [ref]live[/ref] (v.).
Liverpool
	[m1]English city on the River Mersey, [c]Liuerpul[/c] (c.1190) "Pool with Muddy Water", from Old English [c]lifer[/c] "thick, clotted water" + [c]pol[/c] (see [ref]pool[/ref] (n.1)). "The original reference was to a pool or tidal creek now filled up into which two streams drained" \[Victor Watts, "Cambridge Dictionary of English Place-Names", 2004\]. The adjective and noun [c]Liverpudlian[/c] (with jocular substitution of [c]puddle[/c] for [c]pool[/c]) is attested from 1833.
liverwort (n.)
	[m1]late Old English [c]lifenwyrt[/c], from [c]lifer[/c] (see [ref]liver[/ref] (n.1)) + [c]wyrt[/c] (see [ref]wort[/ref]). A loan-translation of Medieval Latin [c]hepatica[/c]. Applied to various plants with liver-shaped leaves or that were used to treat liver disorders. Cf. German [c]leberkraut[/c].
liverwurst (n.)
	[m1]1869, American English, partial translation of German [c]Leberwurst[/c], from [c]Leber[/c] "liver" (see [ref]liver[/ref] (n.1)) + [c]Wurst[/c] "sausage" (see [ref]wurst[/ref]).
livery (n.)
	[m1]c.1300, "household allowance of any kind (food, provisions, clothing) to retainers or servants", from Anglo-French [c]livere[/c] (late 13c.), Old French [c]livrée[/c], "allowance, ration, pay", originally "(clothes) delivered by a master to his retinue", from fem. past participle of [c]livrer[/c] "to dispense, deliver, hand over", from Latin [c]liberare[/c] (see [ref]liberate[/ref]). The sense later was reduced to "servants' rations" and "provender for horses" (mid-15c.). The former led to the meaning "distinctive clothing given to servants" (early 14c.); the latter now is obsolete except in [c]livery stable[/c] (1705). Related: [c]Liveried[/c].
livestock (n.)
	[m1]1520s, from [ref]live[/ref] (adj.) + [ref]stock[/ref] (n.2).
liveware (n.)
	[m1]"people", 1966, computer-programmer jargon, from [ref]live[/ref] (adj.) + ending abstracted from [ref]software[/ref], etc.
livid (adj.)
	[m1]early 15c., "of a bluish-leaden color", from Middle French [c]livide[/c] and directly from Latin [c]lividus[/c] "of a bluish color, black and blue", figuratively "envious, spiteful, malicious", from [c]livere[/c] "be bluish", earlier [c]*slivere[/c], from PIE [c]*sliwo-[/c], suffixed form of root [c]*(s)leie-[/c] "bluish" (cf. Old Church Slavonic and Russian [c]sliva[/c] "plum"; Lithuanian [c]slywas[/c] "plum"; Old Irish [c]li[/c], Welsh [c]lliw[/c] "color, splendor", Old English [c]sla[/c] "sloe"). The sense of "furiously angry" (1912) is from the notion of being [c]livid[/c] with rage.
living (adj.)
	[m1]"alive", also "residing, staying", c.1200, from present participle of [ref]live[/ref] (v.)).
living (n.)
	[m1]"living persons", late Old English; early 14c. as "the fact of dwelling in some place", from Old English [c]lifiende[/c] "that lives or has life", present participle of [c]lifan[/c] (see [ref]live[/ref] (v.)). The meaning "action, process, or method of gaining one's livelihood" is attested from c.1400.
living room (n.)
	[m1]"room set up for ordinary social use", 1795 (as opposed to [c]bedroom[/c], [c]dining room[/c], etc.); from [ref]living[/ref] (n.) + [ref]room[/ref] (n.).
livre (n.)
	[m1]former French money, 1550s, from French [c]livre[/c] "pound", in Old French in both the weight and money senses, from Latin [c]libra[/c] "pound" (see [ref]Libra[/ref]). Equivalent to the 20c. [c]franc[/c], it was made up of 20 [c]sous[/c].
lixiviate (v.)
	[m1]1758, from past participle stem of Modern Latin [c]lixiviare[/c], from Latin [c]lixivium[/c], neuter of [c]lixivius[/c] "made into lye", from [c]lix[/c] "ashes, lye".
lizard (n.)
	[m1]"an animal resembling a serpent, with legs added to it" \[Johnson\], late 14c., [c]lusarde[/c], from Anglo-French [c]lusard[/c], Old French [c]laisarde[/c] "lizard" (Modern French [c]lézard[/c]), from Latin [c]lacertus[/c] (fem. [c]lacerta[/c]) "lizard", of unknown origin, perhaps from PIE root [c]*leq-[/c] "to bend, twist" \[Klein\].
Lizzie
	[m1]pet form of fem. proper name [ref]Elizabeth[/ref], used colloquially for "a motor car" (especially an early-model Ford) from 1913; also [c]tin lizzie[/c].
llama (n.)
	[m1]woolly-haired South American ruminant, c.1600, from Spanish [c]llama[/c] (1535), from Quechua (Peru) [c]llama[/c].
Llanfair
	[m1]common in Welsh place names, literally "St. Mary's Church", from Welsh [c]llan[/c] "church" (see [ref]land[/ref] (n.)) + [c]Mair[/c] "Mary", with lentition of [c]m-[/c] to [c]f-[/c].
llano (n.)
	[m1]1610s, American Spanish, "prairie", from Spanish [c]llano[/c] "plain, even, level, smooth", ultimately from Latin [c]planum[/c] "plain", from [c]planus[/c] "smooth" (see [ref]plane[/ref] (n.1)). Hence, [c]llanero[/c] "a Latin-American cowboy" (1819), literally "plainsman".
LLC
	[m1]abbreviation of [c]Limited Liability Company[/c] (see [ref]limited[/ref]).
Llewelyn
	[m1]male proper name, from Welsh [c]Llywelin[/c], often explained as "lion-like", but probably from [c]llyw[/c] "leader".
Lloyd
	[m1]male proper name, from Welsh [c]Llwyd[/c], literally "gray", from PIE [c]*pel-[/c] "pale" (see [ref]pallor[/ref]).  [c]Lloyd's[/c], meaning the London-based association of marine underwriters, is first recorded as such 1805, from [c]Lloyd's Coffee House[/c], Tower Street, London, opened in 1688 by Edward [c]Lloyd[/c], who supplied shipping information to his patrons.
LMAO
	[m1]by 1997, online abbreviation of [c]laughing my ass off[/c]. Related: [c]LMFAO[/c] (by 2000).
lo (interj.)
	[m1]early 13c., from Old English [c]la[/c], exclamation of surprise, grief, or joy; influenced in Middle English by [c]lo![/c], short for [c]lok[/c] "look!" imperative of [c]loken[/c] "to look" (see [ref]look[/ref] (v.)). Expression [c]lo and behold[/c] attested by 1779.
loach (n.)
	[m1]small edible European fish, mid-14c., from Old French [c]loche[/c] (13c.), also, in dialect, "slug", of unknown origin (see discussion in Gamillscheg).
load (v.)
	[m1]late 15c., "to place in or on a vehicle", from [ref]load[/ref] (n.). Transitive sense of "to put a load in or on" is from c.1500; of firearms from 1620s. Of a vehicle, "to fill with passengers", from 1832. Related: [ref]Loaded[/ref]; [c]loaden[/c] (obs.); [c]loading[/c].
load (n.)
	[m1]"that which is laid upon a person or beast, burden", c.1200, from Old English [c]lad[/c] "way, course, carrying", from Proto-Germanic [c]*laitho[/c] (cf. Old High German [c]leita[/c], German [c]leite[/c], Old Norse [c]leið[/c] "way, course"); related to Old English [c]lædan[/c] "to guide", from PIE [c]*leit-[/c] "to go forth" (see [ref]lead[/ref] (v.)). Sense shifted 13c. to supplant words based on [ref]lade[/ref], to which it is not etymologically connected; original association with "guide" is preserved in [ref]lodestone[/ref]. Meaning "amount customarily loaded at one time" is from c.1300.
	[m1]Figurative sense of "burden weighing on the mind, heart, or soul" is first attested 1590s. Meaning "amount of work" is from 1946. Colloquial [c]loads[/c] "lots, heaps" is attested from c.1600. Phrase [c]take a load off (one's) feet[/c] "sit down, relax" is from 1914, American English. [c]Get a load of[/c] "take a look at" is American English colloquial, attested from 1929.
loaded (adj.)
	[m1]"drunk", slang, 1886, from past participle of [ref]load[/ref] (v.), from expression [c]take one's load[/c] "drink one's fill" (1590s). In the sense of "rich", [c]loaded[/c] is attested from 1910.
loader (n.)
	[m1]late 15c., "person who loads", agent noun from [ref]load[/ref] (v.). Of machinery, by 1862.
loaf (n.)
	[m1]late 13c., from Old English [c]hlaf[/c] "portion of bread baked in a mass of definite form", from Proto-Germanic [c]*khlaibuz[/c] (cf. Old Norse [c]hleifr[/c], Swedish [c]lev[/c], Old Frisian [c]hlef[/c], Old High German [c]hleib[/c], German [c]Laib[/c], Gothic [c]hlaifs[/c] "bread, loaf"), of uncertain origin, perhaps connected to Old English [c]hlifian[/c] "to raise higher, tower", on the notion of the bread rising as it bakes, but it is unclear whether "loaf" or "bread" is the original sense. Finnish [c]leipä[/c], Old Church Slavonic [c]chlebu[/c], Lithuanian [c]klepas[/c] probably are Germanic loan words. Meaning "chopped meat shaped like a bread loaf" is attested from 1787.
loaf (v.)
	[m1]1835, American English, back-formation from [c]loafer[/c] (1830), which often is regarded as a variant of [c]land loper[/c] (1795), a partial loan-translation of German [c]Landläufer[/c] "vagabond", from [c]Land[/c] "land" + [c]Läufer[/c] "runner", from [c]laufen[/c] "to run" (see [ref]leap[/ref]). But OED finds this connection "not very probable". Related: [c]Loafed[/c]; [c]loafing[/c].
	[m2][ex]The term "loafing" is, of course, very vague. Its meaning, like that of its opposite, "work", depends largely on the user. The highly successful quarterback with an E in Greek is a loafer in his professor's eyes, while the idea of the professor's working, in spite of his voluminous researches on Mycenean Table Manners, would excite hoots of derision from the laborer that lays the drains before his study window. \[Yale Literary Magazine, May 1908\][/ex][/m]
loafer (n.)
	[m1]"idler, person who loafs", 1830, of uncertain origin (see [ref]loaf[/ref] (v.)). As a type of shoe, 1937. Related: [c]Loafers[/c].
loam (n.)
	[m1]Old English [c]lam[/c] "clay, mud, mire, earth", from Proto-Germanic [c]*laimaz[/c] (cf. Old Saxon [c]lemo[/c], Dutch [c]leem[/c], German [c]Lehm[/c] "loam"), from PIE root [c]*(s)lei-[/c] "slimy" (see [ref]slime[/ref] (n.)). As a type of highly fertile clayey soil, it is attested from 1660s. As a verb from c.1600.
loan (n.)
	[m1]mid-13c., from Old Norse [c]lan[/c], related to [c]lja[/c] "to lend", from Proto-Germanic [c]*laikhwniz[/c] (cf. Old Frisian [c]len[/c] "thing lent", Middle Dutch [c]lene[/c], Dutch [c]leen[/c] "loan, fief", Old High German [c]lehan[/c], German [c]Lehn[/c] "fief, feudal tenure"), originally "to let have, to leave (to someone)", from PIE [c]*leikw-[/c] "to leave" (see [ref]relinquish[/ref]).
	[m1]The Norse word also is cognate with Old English [c]læn[/c] "gift", which did not survive into Middle English, but its derived verb [c]lænan[/c] is the source of [ref]lend[/ref]. As a verb, [c]loan[/c] is attested from 1540s, perhaps earlier, and formerly was current, but has now been supplanted in England by [c]lend[/c], though it survives in American English.
	[m1][c]Loan word[/c] (1874) is a translation of German [c]Lehnwort[/c]; [c]loan-translation[/c] is attested 1933, from German [c]Lehnübersetzung[/c]. Slang [c]loan shark[/c] first attested 1900.
loaner (n.)
	[m1]1884, "one who lends", agent noun from [ref]loan[/ref] (v.). Meaning "a thing loaned" especially in place of one being repaired, is from 1926.
loath (adj.)
	[m1]Old English [c]lað[/c] "hated; hateful; hostile; repulsive", from Proto-Germanic [c]*laithaz[/c] (cf. Old Saxon, Old Frisian [c]leth[/c] "loathsome", Old Norse [c]leiðr[/c] "hateful, hostile, loathed"; Middle Dutch [c]lelijc[/c], Dutch [c]leelijk[/c] "ugly"; Old High German [c]leid[/c] "sorrowful, hateful, offensive, grievous", German [c]Leid[/c] "sorrow"; French [c]laid[/c] "ugly", from Frankish [c]*laid[/c]), from PIE root [c]*leit-[/c] "to detest".
	[m1]Weakened meaning "averse, disinclined" is attested from late 14c. [c]Loath to depart[/c], a line from some long-forgotten song, is recorded since 1580s as a generic term expressive of any tune played at farewells, the sailing of a ship, etc. Related: [c]Loathness[/c].
loathe (v.)
	[m1]Old English [c]laðian[/c] "to hate, to be disgusted with", from [c]lað[/c] "hostile" (see [ref]loath[/ref]). Cognate with Old Saxon [c]lethon[/c], Old Norse [c]leiða[/c]. Related: [c]Loathed[/c]; [ref]loathing[/ref].
loathing (n.)
	[m1]"abhorrence", mid-14c., verbal noun from [ref]loathe[/ref].
loathly (adj.)
	[m1]Old English [c]laðlic[/c] "hateful, horrible, unpleasant"; see [ref]loath[/ref] + [ref]-ly[/ref] (2). As an adverb, Old English [c]laðlice[/c].
loathsome (adj.)
	[m1]c.1300, "foul, detestable", from [ref]loath[/ref] in its older, stronger sense + [ref]-some[/ref] (1). Related: [c]Loathsomely[/c]; [c]loathsomeness[/c].
lob (v.)
	[m1]"send up in a slow, high arc", 1824 (implied in [c]lobbing[/c]), but the word existed 16c. in various senses suggesting heavy, pendant, or floppy things, and  probably is ultimately from an unrecorded Old English word; cf. East Frisian [c]lobbe[/c] "hanging lump of flesh", Dutch [c]lob[/c] "hanging lip, ruffle, hanging sleeve", Danish [c]lobbes[/c] "clown, bumpkin". Related: [c]Lobbed[/c]; [c]lobbing[/c]. The noun in this sense is from 1875, from the verb.
lob (n.)
	[m1]a word of widespread application to lumpish things, probably in Old English. Cf. Middle Dutch, Middle Low German [c]lobbe[/c], Old Norse [c]lubba[/c]. From late 13c. as a surname; meaning "pollack" is from early 14c.; that of "lazy lout" is from late 14c.
lobate (adj.)
	[m1]"having lobes", 1760, from Modern Latin [c]lobatus[/c], from [c]lobus[/c] (see [ref]lobe[/ref]).
lobby (n.)
	[m1]1530s, "cloister, covered walk", from Medieval Latin [c]laubia, lobia[/c] "covered walk in a monastery", from a Germanic source (cf. Old High German [c]louba[/c] "hall, roof"; see [ref]lodge[/ref] (n.)). Meaning "large entrance hall in a public building" is from 1590s. Political sense of "those who seek to influence legislation" is attested by 1790s in American English, in reference to the custom of influence-seekers gathering in large entrance-halls outside legislative chambers.
lobby (v.)
	[m1]"seek to influence legislation", 1826, American English, from [ref]lobby[/ref] (n.). Related: [c]Lobbied[/c]; [c]lobbying[/c].
lobbyist (n.)
	[m1]1863, American English, from [ref]lobby[/ref] (n.) in the political sense + [ref]-ist[/ref].
	[m2][ex]\[A\] strong lobbyist will permit himself to lose heavily at the poker-table, under the assumption that the great Congressman who wins the stake will look leniently upon the little appropriation he means to ask for. \[George A. Townsend, "Events at the National Capital and the Campaign of 1876", Hartford, Conn., 1876\][/ex][/m]
lobe (n.)
	[m1]early 15c., "a lobe of the liver or lungs", from Middle French [c]lobe[/c] and directly from Medieval Latin [c]lobus[/c], from Late Latin [c]lobus[/c] "hull, husk, pod", from Greek [c]lobos[/c] "lobe of the ear, vegetable pod", perhaps related to Greek [c]leberis[/c] "husk of fruits", from PIE [c]*logwos[/c]. Extended 1670s to divisions of the brain.
loblolly (n.)
	[m1]"thick gruel", 1590s, probably from [c]lob[/c], imitative of bubbling and boiling + [c]lolly[/c], obsolete Devonshire dialect word for "broth, soup, food boiled in a pot".
lobo (n.)
	[m1]wolf of the U.S. southwest, 1859, from Spanish [c]lobo[/c], from Latin [c]lupus[/c] (see [ref]wolf[/ref]).
lobotomize (v.)
	[m1]1943; see [ref]lobotomy[/ref] + [ref]-ize[/ref]. Related: [c]Lobotomized[/c].
lobotomy (n.)
	[m1]1936, coined from [ref]lobe[/ref] (in the brain sense) + medical suffix [ref]-tomy[/ref]. Figurative use is attested from 1953.
	[m2][ex]Now I guess I'll have to tell 'em[br]That I got no cerebellum[br]\[Ramones, "Teenage Lobotomy", 1977\][/ex][/m]
lobster (n.)
	[m1]marine shellfish, Old English [c]loppestre[/c] "lobster, locust", corruption of Latin [c]locusta[/c], [c]lucusta[/c] "lobster, locust", by influence of Old English [c]loppe[/c] "spider", a variant of [c]lobbe[/c]. The ending of Old English [c]loppestre[/c] is the fem. agent noun suffix (cf. [c]Baxter, Webster[/c]; see [ref]-ster[/ref]), which approximated the Latin sound.
	[m1]Perhaps a transferred use of the Latin word; trilobite fossils in Worcestershire limestone quarries were known colloquially as [c]locusts[/c], which seems to be the generic word for "unidentified arthropod", as [c]apple[/c] is for "foreign fruit". OED says the Latin word originally meant "lobster or some similar crustacean, the application to the locust being suggested by the resemblance in shape". [c]Locusta[/c] in the sense "lobster" also appears in French ([c]langouste[/c] now "crawfish, crayfish", but in Old French "lobster" and "locust"; a 13c. psalter has God giving over the crops of Egypt to the [c]langoustes[/c]) and Old Cornish ([c]legast[/c]). As slang for "a British soldier" since 1640s, originally in reference to the jointed armor of the Roundhead cuirassiers, later (1660) to the red coat.
	[m2][ex]Sir William Waller having received from London \[in June 1643\] a fresh regiment of five hundred horse, under the command of sir Arthur Haslerigge, which were so prodigiously armed that they were called by the other side the regiment of lobsters, because of their bright iron shells with which they were covered, being perfect curasseers. \[Clarendon, "History of the Rebellion", 1647\][/ex][/m]
loc. cit.
	[m1]1854, abbreviation of Latin [c]loco citato[/c] or [c]locus citatus[/c] "in the place cited"; hence, "in the book that has been previously quoted".
locable (adj.)
	[m1]1816, from Latin [c]locare[/c] "to place" (see [ref]locate[/ref]) + [ref]-able[/ref]. Alternative formation [c]locatable[/c] is attested from 1838.
local (adj.)
	[m1]"pertaining to position", late 14c. (originally medical, "confined to a particular part of the body"), from Old French [c]local[/c] (13c.) and directly from Late Latin [c]localis[/c] "pertaining to a place", from Latin [c]locus[/c] "place" (see [ref]locus[/ref]). The meaning "limited to a particular place" is from c.1500. [c]Local color[/c] is from 1721, originally a term in painting; meaning "anything picturesque" is from c.1900.
local (n.)
	[m1]early 15c., "a medicament applied to a particular part of the body", from [ref]local[/ref] (adj.). Meaning "inhabitant of a particular locality" is from 1825. The meaning "a local train" is from 1879; "local branch of a trade union" is from 1888; "neighborhood pub" is from 1934.
locale (n.)
	[m1]1772, [c]local[/c], from French [c]local[/c], noun use of [c]local[/c] (adj.), from Latin [c]locus[/c] "place" (see [ref]locus[/ref]). English spelling with [c]-e[/c] (1816) probably is based on [c]morale[/c] or else to indicate stress.
	[m2][ex]The word's right to exist depends upon the question whether the two indispensable words [c]locality & scene[/c] give all the shades of meaning required, or whether something intermediate is useful. \[Fowler\][/ex][/m]
localism (n.)
	[m1]"attachment to a particular locality", 1803, from [ref]local[/ref] (adj.) + [ref]-ism[/ref]. Meaning "something characteristic of a particular locality" is from 1823.
localist (n.)
	[m1]1680s, from [ref]local[/ref] (adj.) + [ref]-ist[/ref]. Related: [c]Localistic[/c].
localitis (n.)
	[m1]"obsession with the problems of one's locality and consequent failure to see big pictures", 1943, from [ref]local[/ref] (adj.) + transferred use of medical suffix [ref]-itis[/ref].
locality (n.)
	[m1]1620s, "fact of having a place", from French [c]localité[/c], from Late Latin [c]localitatem[/c] (nominative [c]localitas[/c]) "locality", from [c]localis[/c] "belonging to a place" (see [ref]local[/ref]). Meaning "a place or district" is from 1830.
localization (n.)
	[m1]1811, noun of action from [ref]localize[/ref].
localize (v.)
	[m1]1792, from [ref]local[/ref] + [ref]-ize[/ref]. Related: [c]Localized[/c]; [c]localizing[/c].
locally (adv.)
	[m1]mid-15c., from [ref]local[/ref] (adj.) + [ref]-ly[/ref] (2).
locate (v.)
	[m1]1650s, "to establish oneself in a place, settle", from Latin [c]locatus[/c], past participle of [c]locare[/c] "to place, put, set, dispose, arrange", from [c]locus[/c] "a place" (see [ref]locus[/ref]). Sense of "mark the limits of a place" (especially a land grant) is attested from 1739 in American English; this developed to "establish (something) in a place" (1807) and "to find out the place of" (1882, American English). Related: [c]Located[/c]; [c]locating[/c].
location (n.)
	[m1]"position, place", 1590s, from Latin [c]locationem[/c] (nominative [c]locatio[/c]), noun of action from past participle stem of [c]locare[/c] (see [ref]locate[/ref]); Hollywood sense of "place outside a film studio where a scene is filmed" is from 1914.
locative (n.)
	[m1]"grammatical case indicating place", 1804, from Latin [c]locus[/c] "place" (see [ref]locus[/ref]) on model of Latin [c]vocativus[/c] "vocative", from [c]vocatus[/c], past participle of [c]vocare[/c] "to call, summon". As an adjective by 1816.
locator (n.)
	[m1]c.1600, of persons, from Latin [c]locator[/c], agent noun from [c]locare[/c] (see [ref]locate[/ref]). Of things which locate, from 1902.
locavore (n.)
	[m1]one who eats only locally grown or raised food, by 2001, from [ref]local[/ref] + ending abstracted from [c]carnivore[/c], etc., ultimately from Latin [c]vorare[/c] "to devour" (see [ref]voracity[/ref]).
loch (n.)
	[m1]late 14c., from Gaelic [c]loch[/c] "lake, narrow arm of the sea", cognate with Old Irish [c]loch[/c] "body of water, lake", Breton [c]lagen[/c], Anglo-Irish [c]lough[/c], Latin [c]lacus[/c] (see [ref]lake[/ref] (n.1)). The [c]Loch Ness monster[/c] is first attested 1933.
lochia (n.)
	[m1]"discharge from the uterus after childbirth", 1680s, Modern Latin, from Greek [c]lokhia[/c], neuter plural of [c]lokhios[/c] "pertaining to childbirth", from [c]lokhos[/c] "a lying in, childbirth", also, "an ambush", from PIE root [c]*legh-[/c] "to lie, lay" (see [ref]lie[/ref] (v.2)).
lock (n.1)
	[m1]"means of fastening", Old English [c]loc[/c] "bolt, fastening; barrier, enclosure", from Proto-Germanic [c]*lukan[/c] (cf. Old Norse [c]lok[/c] "fastening, lock", Gothic [c]usluks[/c] "opening", Old High German [c]loh[/c] "dungeon", German [c]Loch[/c] "opening, hole", Dutch [c]luik[/c] "shutter, trapdoor"). "The great diversity of meaning in the Teut. words seems to indicate two or more independent but formally identical substantival formations from the root".
	[m1]The Old English sense "barrier, enclosure" led to the specific meaning "barrier on a river" (c.1300), and the more specific sense "gate and sluice system on a water channel used as a means of raising and lowering boats" (1570s). Wrestling sense is from c.1600. Phrase [c]under lock and key[/c] attested from early 14c.
lock (n.2)
	[m1]"tress of hair", Old English [c]locc[/c] "lock of hair, curl", from Proto-Germanic [c]*lukkoz[/c] (cf. Old Norse [c]lokkr[/c], Old Saxon, Old Frisian, Dutch [c]lok[/c], Old High German [c]loc[/c], German [c]Locke[/c] "lock of hair"), from PIE [c]*lugnos-[/c], perhaps related to Greek [c]lygos[/c] "pliant twig, withe", Lithuanian [c]lugnas[/c] "flexible".
lock (v.)
	[m1]"to fasten with a lock", c.1300, from Old English [c]lucan[/c] "to lock, to close" (class II strong verb; past tense [c]leac[/c], past participle [c]locen[/c]), from the same root as [ref]lock[/ref] (n.1). Cognate with Old Frisian [c]luka[/c] "to close", Old Saxon [c]lukan[/c], Old High German [c]luhhan[/c], Old Norse [c]luka[/c], Gothic [c]galukan[/c]. Meaning "to embrace closely" is from 1610s. Related: [c]Locked[/c]; [c]locking[/c]. Slang [c]lock horns[/c] "fight" is from 1839.
lock-jaw (n.)
	[m1]also [c]lockjaw[/c], 1786, earlier [c]locked-jaw[/c] (1765), popular name for trismus, also applied to tetanus, from [ref]lock[/ref] (v.) + [ref]jaw[/ref].
lock-step (n.)
	[m1]1802, in military writing, for a very tight style of mass marching, from [ref]lock[/ref] (n.) + [ref]step[/ref] (n.).
	[m2][ex]Lock-step. A mode of marching by a body of men going one after another as closely as possible, in which the leg of each moves at the same time with and closely follows the corresponding leg of the person directly before him. \[Thomas Wilhelm, "Military Dictionary and Gazetteer", Philadelphia, 1881\][/ex][/m]
	[m1]Figurative use by 1836.
lock-up (n.)
	[m1]"detention cell for offenders", 1838, perhaps short for earlier [c]lock-up house[/c]; from [ref]lock[/ref] (v.) + [ref]up[/ref]. Meaning "action of locking up" is from 1845. The verbal phrase [c]lock up[/c] is recorded from early 15c.
lockable (adj.)
	[m1]1832, from [ref]lock[/ref] (v.) + [ref]-able[/ref]. Related: [c]Lockability[/c].
lockdown (n.)
	[m1]also [c]lock-down[/c], from 1940s in various mechanical senses, from [ref]lock[/ref] (v.) + [ref]down[/ref] (adv.). Prison sense is by 1975, American English.
locker (n.)
	[m1]small chest that can be locked, late 14c., agent noun from Middle English [c]lokken[/c] (see [ref]lock[/ref] (v.)). Earlier "a mechanism for locking" (early 14c.).
locket (n.)
	[m1]mid-14c., "iron cross-bar of a window", from Old French [c]loquet[/c] "door-handle, bolt, latch", diminutive of [c]loc[/c] "lock, latch", from Frankish or some other Germanic source (cf. Old Norse [c]lok[/c] "fastening, lock"; see [ref]lock[/ref] (n.1)). Meaning "ornamental case with hinged cover" (containing a lock of hair, miniature portrait, etc.) first recorded 1670s.
lockout (n.)
	[m1]also [c]lock-out[/c], "act of locking out workers", 1854, from [ref]lock[/ref] (v.) + [ref]out[/ref].
locksmith (n.)
	[m1]early 13c., from [ref]lock[/ref] (n.1) + [ref]smith[/ref].
loco (adj.)
	[m1]1844, American English, from Spanish [c]loco[/c] (adj.) "insane", of uncertain origin, perhaps from Arabic [c]lauqa[/c], fem. of [c]'alwaq[/c] "fool, crazy person". [c]Loco-weed[/c] (1877) was name given to species of western U.S. plants that cause cattle and horse diseases that make them stagger and act strangely.
loco-
	[m1]word-forming element meaning "from place to place", from comb. form of Latin [c]locus[/c] (see [ref]locus[/ref]).
loco-foco (n.)
	[m1]"self-igniting cigar or match", 1839 (but presumably older), American English, of unknown origin, perhaps from a misapprehension of the meaning of the first element of [c]locomotive[/c] as "self-" + Spanish [c]fuego[/c] "fire". During one heated political meeting in N.Y., the lights went out and the delegates used such matches to relight them, thence the name [c]loco-foco[/c] entered U.S. political jargon (1837), usually applied to a radical faction of the Democratic Party, but by the Whigs applied to all Democrats.
locomote (v.)
	[m1]1831, back-formation from [ref]locomotion[/ref].
locomotion (n.)
	[m1]1640s, formed in English from Latin [c]loco[/c] "from a place" (ablative of [c]locus[/c] "place") + [c]motionem[/c] (nominative [c]motio[/c]) "motion, a moving".
locomotive (adj.)
	[m1]1610s, "pertaining to movement", from French [c]locomotif[/c], from Latin [c]loco[/c] "from a place" (ablative of [c]locus[/c] "place"; see [ref]locus[/ref]) + Late Latin [c]motivus[/c] "moving" (see [ref]motive[/ref]). The noun meaning "railroad engine" is from 1829, short for [c]locomotive engine[/c] (1814).
locomotor (adj.)
	[m1]1822, from Latin [c]loco[/c] "from a place" (ablative of [c]locus[/c] "place") + [ref]motor[/ref].
locum tenens (n.)
	[m1]Medieval Latin, "one who holds the place (of another)"; from [c]locum[/c] (nominative [c]locus[/c]; see [ref]locus[/ref]) + [c]tenens[/c], present participle of [c]tenere[/c] (see [ref]tenant[/ref]).
locus (n.)
	[m1](plural [c]loci[/c]), 1715, "locality", from Latin [c]locus[/c] "a place, spot, position", from Old Latin [c]stlocus[/c], literally "where something is placed", from PIE root [c]*st(h)el-[/c] "to cause to stand, to place". Used by Latin writers for Greek [c]topos[/c]. Mathematical sense by 1750.
locust (n.1)
	[m1]"grasshopper", early 14c., borrowed earlier in Old French form [c]languste[/c] (c.1200), from Latin [c]locusta[/c] "locust, lobster" (see [ref]lobster[/ref]).
	[m2][ex]In the Hebrew Bible there are nine different names for the insect or for particular species or varieties; in the English Bible they are rendered sometimes 'locust,' sometimes 'beetle,' 'grasshopper,' 'caterpillar,' 'palmerworm,' etc. The precise application of several names is unknown. \[OED\][/ex][/m]
locust (n.2)
	[m1]North American tree, 1630s, originally "carob tree" (1610s), whose fruit supposedly resembled the insect (see [ref]locust[/ref] (n.1)). Greek [c]akris[/c] "locust" often was applied in the Levant to carob pods. Soon applied in English to other trees as well.
locution (n.)
	[m1]"style of speech", early 15c., from Latin [c]locutionem[/c] (nominative [c]locutio[/c]) "a speaking, speech, discourse; way of speaking", noun of action from past participle stem of [c]loqui[/c] "to speak", from PIE root [c]*tolk(w)-[/c] (cf. Old Irish [c]ad-tluch-[/c] "to thank", [c]to-tluch-[/c] "to ask"; Old Church Slavonic [c]tloko[/c] "interpretation, explanation"). Related: [c]Locutionary[/c].
lode (n.)
	[m1]original Middle English spelling of [ref]load[/ref] (n.), and custodian of most of the original meaning of "way, course, carrying". Differentiation in sense took place 16c. Mining sense of "vein of metal ore" is from c.1600, from notion of miners "following" it through the rock.
loden (n.)
	[m1]"coarse woolen cloth", 1880, from German [c]loden[/c] "thick woolen cloth".
lodestar (n.)
	[m1]late 14c. (late 13c. as a surname), an old name for the pole star (cf. Old Norse [c]leiðarstjarna[/c]) as the star that "leads the way" in navigation; from [ref]lode[/ref] (n.) + [ref]star[/ref] (n.). Figurative use from late 14c.
lodestone (n.)
	[m1]"magnetically polarized oxide of iron", 1510s, literally "way-stone", from [ref]lode[/ref] + [ref]stone[/ref] (n.). So called because it was used to make compass magnets to guide mariners. Figurative use from 1570s.
lodge (n.)
	[m1]mid-13c. in surnames and place names; late 13c. as "small building or hut", from Old French [c]loge[/c] "arbor, covered walk; hut, cabin, grandstand at a tournament", from Frankish [c]*laubja[/c] "shelter" (cf. Old High German [c]louba[/c] "porch, gallery", German [c]Laube[/c] "bower, arbor"), from Proto-Germanic [c]*laubja-[/c] "shelter", likely originally "shelter of foliage", or "roof made from bark", from root of [ref]leaf[/ref] (n.).
	[m1]"Hunter's cabin" sense is first recorded late 14c. Sense of "local branch of a society" is first recorded 1680s, from mid-14c. [c]logge[/c] "workshop of masons". Also used of certain American Indian buildings, hence [c]lodge-pole[/c] (1805). [c]Feste of Logges[/c] (c.1400) was a Middle English rendition of the Old Testament Jewish Feast of Tabernacles.
lodge (v.)
	[m1]c.1200, [c]loggen[/c], "to encamp, set up camp"; c. 1300 "to put in a certain place", from Old French [c]logier[/c] "lodge; find lodging for" (Modern French [c]loger[/c]), from [c]loge[/c] (see [ref]lodge[/ref] (n.)). From late 14c. as "to dwell, live; to have temporary accomodations; to provide (someone) with sleeping quarters; to get lodgings". Sense of "to get a thing in the intended place, to make something stick" is from 1610s. Related: [c]Lodged[/c]; [ref]lodging[/ref].
lodgement (n.)
	[m1]1590s, from French [c]logement[/c] (14c.) "accommodation, lodgings", from Old French [c]logier[/c] (see [ref]lodge[/ref] (v.)).
lodger (n.)
	[m1]early 14c., originally "tent-dweller", agent noun from [ref]lodge[/ref] (v.). From c.1200 as a surname. Meaning "one who lives in rented rooms" is from 1590s.
lodging (n.)
	[m1]early 14c., "encampment"; late 14c., "temporary accommodation; place of residence", verbal noun from [ref]lodge[/ref] (v.). Related: [c]Lodgings[/c].
loess (n.)
	[m1]1833 (in Lyell), "unstratified deposit of loam", coined 1823 by German mineralogist Karl Cäsar von Leonhard (1779-1862) from German [c]Löss[/c] "yellowish-gray soil", from Swiss German [c]lösch[/c] (adj.) "loose" (cf. German [c]los[/c]; see [ref]loose[/ref]). Related: [c]Loessial[/c].
loft (v.)
	[m1]"to hit a ball high in the air", 1856, originally in golf, from [ref]loft[/ref] (n.). Related: [c]Lofted[/c]; [c]lofting[/c]. An earlier sense was "to put a loft on" (a building), 1560s; also "to store (goods) in a loft" (1510s).
loft (n.)
	[m1]"an upper chamber", c.1300, from late Old English [c]loft[/c] "the sky; the sphere of the air", from Old Norse [c]lopt[/c] "air, sky", originally "upper story, loft, attic" (Scandinavian [c]-pt-[/c] pronounced like [c]-ft-[/c]), from Proto-Germanic [c]*luftuz[/c] "air, sky" (cf. Old English [c]lyft[/c], Dutch [c]lucht[/c], Old High German [c]luft[/c], German [c]Luft[/c], Gothic [c]luftus[/c] "air").
	[m1]Sense development is from "loft, ceiling" to "sky, air". Buck suggests ultimate connection with Old High German [c]louft[/c] "bark", [c]louba[/c] "roof, attic", etc., with development from "bark" to "roof made of bark" to "ceiling", though this did not directly inform the meaning "air, sky". But Watkins says this is "probably a separate Germanic root". Meaning "gallery in a church" first attested c.1500.
lofty (adj.)
	[m1]"exalted, of high rank", early 15c.; also "with a high purpose", from [ref]loft[/ref] + [ref]-y[/ref] (2). From early 14c. as a surname. Literal sense of "high" is attested from 1580s. Related: [c]Loftily[/c]; [c]loftiness[/c].
log (n.1)
	[m1]unshaped large piece of tree, early 14c., of unknown origin. Old Norse had [c]lag[/c] "felled tree" (from stem of [c]liggja[/c] "to lie"), but on phonological grounds many etymologists deny that this is the root of English [c]log[/c]. Instead, they suggest an independent formation meant to "express the notion of something massive by a word of appropriate sound". OED compares [ref]clog[/ref] (n.) in its original Middle English sense "lump of wood". [c]Log cabin[/c] (1770) in American English has been a figure of the honest pioneer since the 1840 presidential campaign of William Henry Harrison. [c]Falling off a log[/c] as a type of something easy to do is from 1839.
log (v.2)
	[m1]"to enter into a log-book", 1823, from [ref]log[/ref] (n.2). Meaning "to attain (a speed) as noted in a log" is recorded by 1883. Related: [c]Logged[/c]; [ref]logging[/ref].
log (n.2)
	[m1]"record of observations, readings, etc"., 1842, sailor's shortening of [c]log-book[/c] "daily record of a ship's speed, progress, etc". (1670s), from [ref]log[/ref] (n.1) which is so called because a wooden float at the end of a line was cast out to measure a ship's speed. General sense by 1913.
log (v.1)
	[m1]"to fell a tree", 1717; earlier "to strip a tree" (1690s), from [ref]log[/ref] (n.1). Related: [c]Logged[/c]; [ref]logging[/ref].
log in (v.)
	[m1]1963 in the computing sense, from [ref]log[/ref] (v.2) + [ref]in[/ref] (adv.).
loganberry (n.)
	[m1]1893, American English, named for U.S. horticulturalist James H. [c]Logan[/c] (1841-1928), who developed it by crossing a blackberry and a raspberry.
logarithm (n.)
	[m1]1610s, Modern Latin [c]logarithmus[/c], coined by Scottish mathematician John Napier (1550-1617), literally "ratio-number", from Greek [c]logos[/c] "proportion, ratio, word" (see [ref]logos[/ref]) + [c]arithmos[/c] "number" (see [ref]arithmetic[/ref]).
logarithmic (adj.)
	[m1]1690s, from [ref]logarithm[/ref] + [ref]-ic[/ref]. Related: [c]Logarithmical[/c] (1630s).
logged (adj.)
	[m1]"reduced to the condition of a [c]log[/c]" (which was old sailors' slang for an incapacitated wooden ship), thus "inert in the water", c.1820, from [ref]log[/ref] (n.1).
logger (n.1)
	[m1]"one who fells or cuts trees", by 1708, agent noun from [ref]log[/ref] (v.1).
logger (n.2)
	[m1]"one who enters data in a log", 1958, agent noun from [ref]log[/ref] (v.2).
loggerhead (n.)
	[m1]1580s, "stupid person, blockhead", perhaps from dialectal [c]logger[/c] "heavy block of wood" + [ref]head[/ref] (n.). Later it meant "a thick-headed iron tool" (1680s), a type of cannon shot, a type of turtle (1650s). [c]Loggerheads[/c] "fighting, fisticuffs" is from 1670s, but the exact notion is uncertain, perhaps it suggests the heavy tools used as weapons. The phrase [c]at loggerheads[/c] "in disagreement" is first recorded 1670s.
loggia (n.)
	[m1]"roofed galley used as an open-air room", 1742, from Italian [c]loggia[/c], from French [c]loge[/c] (see [ref]lodge[/ref] (n.)).
logging (n.1)
	[m1]"act of felling timber", 1706, verbal noun from [ref]log[/ref] (v.1).
logging (n.2)
	[m1]"act of recording in a log", 1941, verbal noun from [ref]log[/ref] (v.2).
loggy (adj.)
	[m1]"heavy, sluggish", 1847, from [ref]log[/ref] (n.1) + [ref]-y[/ref] (2). Related: [c]Logginess[/c].
logic (n.)
	[m1]mid-14c., "branch of philosophy that treats of forms of thinking", from Old French [c]logique[/c] (13c.), from Latin [c](ars) logica[/c], from Greek [c]logike (techne)[/c] "reasoning (art)", from fem. of [c]logikos[/c] "pertaining to speaking or reasoning", from [c]logos[/c] "reason, idea, word" (see [ref]logos[/ref]). Meaning "logical argumentation" is from c.1600.
logical (adj.)
	[m1]early 15c., "based on reason", from [ref]logic[/ref] + [ref]-al[/ref] (1). Meaning "pertaining to logic" is c.1500. Attested from 1860 as "following as a reasonable consequence". Related: [c]Logically[/c].
logician (n.)
	[m1]"person skilled in logic", late 14c., from Old French [c]logicien[/c] (13c.), from [c]logique[/c] (see [ref]logic[/ref]).
login
	[m1]in the computer sense, as one word, by 1983, from [ref]log in[/ref].
logistic (adj.)
	[m1]"pertaining to logic", 1620s, from Medieval Latin [c]logisticus[/c], from Greek [c]logistikos[/c] "endued with reason", from [c]logikos[/c] (see [ref]logic[/ref]). Related: [c]Logistical[/c] (1560s); [c]logistically[/c]. [c]Logistics[/c] from this word, in the sense "art of arithmetical calculation" is from 1650s.
logistics (n.)
	[m1]"art of moving, quartering, and supplying troops", 1879, from French [c](l'art) logistique[/c] "(art) of quartering troops", from Middle French [c]logis[/c] "lodging", from Old French [c]logeiz[/c] "shelter for an army, encampment", from [c]loge[/c] (see [ref]lodge[/ref] (n.)) + Greek-derived suffix [c]-istique[/c] (see [ref]-istic[/ref]). The form in French was influenced by [c]logistique[/c]. Related: [c]Logistical[/c].
logjam (n.)
	[m1]also [c]log-jam[/c], "congestion of logs on a river", by 1851, American English; see [ref]log[/ref] (n.1) + [ref]jam[/ref] (v.). The figurative sense is by 1890.
logo (n.)
	[m1]1937, probably a shortening of [ref]logogram[/ref] "sign or character representing a word".
logo-
	[m1]before vowels [c]log-[/c], word-forming element meaning "speech, word", from Greek [c]logos[/c] "word" (see [ref]logos[/ref]).
logocentric (adj.)
	[m1]"centered on reason", 1931, from [ref]logo-[/ref] + [ref]-centric[/ref].
logogram (n.)
	[m1]"sign or character representing a word", 1840, from Greek [c]logos[/c] (see [ref]logos[/ref]) + [ref]-gram[/ref]. Generically, "any symbol representing graphically a product, idea, etc". is from 1966. The earliest use of the word (1820) is in the sense "logograph", but OED explains this as a substitute "for [c]logograph[/c], which in this sense is itself a mistake for [c]logogriph[/c]".
logograph (n.)
	[m1]"instrument for giving a graphic representation of speech", 1879, from Greek [c]logos[/c] (see [ref]logos[/ref]) + [ref]-graph[/ref] "instrument for recording; something written". Earliest use (1797) is in the sense "logogriph", and it frequently was used in this sense.
logogriph (n.)
	[m1]a type of word puzzle based on synonyms, etc., and often in the form of a verse, 1590s, from French [c]logogriphe[/c], from Greek [c]logos[/c] (see [ref]logos[/ref]) + [c]griphos[/c] "riddle", literally "fishing basket".
logolatry (n.)
	[m1]"worship of words", 1810, from [ref]logo-[/ref] + [ref]-latry[/ref].
logomachy (n.)
	[m1]"contention about, or with, words", 1560s, from [ref]logo-[/ref] + [ref]-machy[/ref].
logon
	[m1]in computer sense, as one word, by 1975, from [ref]log[/ref] (v.) + [ref]on[/ref].
logorrhea (n.)
	[m1]1878, from [ref]logos[/ref] + ending from [ref]diarrhea[/ref].
logos (n.)
	[m1]1580s, [c]Logos[/c], "the divine Word, second person of the Christian Trinity", from Greek [c]logos[/c] "word, speech, discourse", also "reason", from PIE root [c]*leg-[/c] "to collect" (with derivatives meaning "to speak", on notion of "to pick out words"; see [ref]lecture[/ref] (n.)); used by Neo-Platonists in various metaphysical and theological senses and picked up by New Testament writers.
	[m1]Other English formations from [c]logos[/c] include [c]logolatry[/c] "worship of words, unreasonable regard for words or verbal truth" (1810 in Coleridge); [c]logomania[/c] (1870); [c]logophobia[/c] (1923).
logrolling (n.)
	[m1]also [c]log-rolling[/c], in the legislative vote-trading sense, 1823, American English, from the notion of neighbors on the frontier helping one another with the heavy work of clearing land and building cabins (as in phrase [c]you roll my log and I'll roll yours[/c]); see [ref]log[/ref] (n.1) + [ref]rolling[/ref].
	[m2][ex]LOG-ROLLING. 1. In the lumber regions of Maine it is customary for men of different logging camps to appoint days for helping each other in rolling the logs to the river, after they are felled and trimmed -- this rolling being about the hardest work incident to the business. Thus the men of three or four camps will unite, say on Monday, to roll for camp No. 1, -- on Tuesday for camp No. 2, -- on Wednesday for camp No. 3, -- and so on, through the whole number of camps within convenient distance of each other. \[Bartlett\][/ex][/m]
logy (adj.)
	[m1]"dull and heavy", 1848, American English, perhaps from Dutch [c]log[/c] "heavy, dull" + [ref]-y[/ref] (2); cf. Middle Low German [c]luggich[/c] "sleepy, sluggish". Or perhaps a variant of [ref]loggy[/ref].
loimic (adj.)
	[m1]"pertaining to plague", 1822, from Greek [c]loimikos[/c], from [c]loimos[/c] "plague, pestilence".
loin (n.)
	[m1]early 14c., "side of the body of an animal used for food", from Old French [c]loigne[/c] "hip, haunch, lumbar region", from Vulgar Latin [c]*lumbea[/c], from [c]*lumbea caro[/c] "meat of the loin", from fem. of [c]*lumbeus[/c], adjective used as a noun, from Latin [c]lumbus[/c] "loin" (see [ref]lumbago[/ref]).
	[m1]Replaced Old English [c]lendenu[/c] "loins", from Proto-Germanic [c]*landwin-[/c] (cf. German [c]Lende[/c] "loin", [c]Lenden[/c] "loins"; Old High German [c]lenti[/c], Old Saxon [c]lendin[/c], Middle Dutch [c]lendine[/c], Dutch [c]lende[/c], Old Norse [c]lend[/c]).
	[m1]The Latin word perhaps was borrowed from a Germanic source. In reference to the living human body, it is attested from late 14c. In Biblical translations, often used for "that part of the body that should be covered and about which the clothes are bound" (1520s). Related: [c]Loins[/c].
loincloth (n.)
	[m1]1859, from [ref]loin[/ref] + [ref]cloth[/ref].
loiter (v.)
	[m1]early 15c., "idle one's time, dawdle over work", from Middle Dutch [c]loteren[/c] "be loose or erratic, shake, totter" like a loose tooth or a sail in a storm; in modern Dutch, [c]leuteren[/c] "to delay, linger, loiter over one's work". Probably cognate with Old English [c]lutian[/c] "lurk", and related to Old English [c]loddere[/c] "beggar"; Old High German [c]lotar[/c] "empty, vain", [c]luzen[/c] "lurk"; German [c]Lotterbube[/c] "vagabond, rascal", [c]lauschen[/c] "eavesdrop"; Gothic [c]luton[/c] "mislead"; Old English [c]lyðre[/c] "base, bad, wicked". Related: [c]Loitered[/c]; [ref]loitering[/ref].
loitering (n.)
	[m1]mid-14c., verbal noun from [ref]loiter[/ref].
lol
	[m1]by 1993, computer chat abbreviation of [c]laughing out loud[/c].
Lola
	[m1]fem. proper name, diminutive of Spanish [c]Dolores.[/c]
Lolita
	[m1]fem. proper name, diminutive of [ref]Lola[/ref]. Title and name of character in the 1958 novel by Vladimir Nabokov (1899-1977) about a precocious schoolgirl seduced by an older man; by 1960 the name was in widespread figurative use.
loll (v.)
	[m1]mid-14c., [c]lollen[/c] "to lounge idly, hang loosely", perhaps related to Middle Dutch [c]lollen[/c] "to doze, mumble", or somehow imitative of rocking or swinging. Specifically of the tongue from 1610s. Related: [c]Lolled[/c]; [c]lolling[/c]. As a noun, from 1709.
lollapalooza (n.)
	[m1]also [c]lallapaloosa[/c], [c]lallapalootza[/c], etc.; "remarkable or wonderful person or thing", 1901, American English, fanciful formation. The annual North American alternative pop music concert of the same name dates from 1991.
Lollard
	[m1]name for certain heretics, late 14c. (in Chaucer, [c]Loller[/c], c.1386), from Middle Dutch [c]lollaerd[/c], applied pejoratively to members of reforming sects c.1300 who devoted themselves to the care of the sick and poor, literally "mumbler, mutterer", so called by critics who regarded them as heretics pretending to humble piety, from [c]lollen[/c] "to mumble or doze". Generic late Middle English term for groups suspected of heresy, especially followers of John Wyclif.
lollipop (n.)
	[m1]1784, [c]lolly-pops[/c] "sweetmeats, soft candy", perhaps related to [c]loll[/c] "to dangle" (the tongue) + [c]pop[/c] "strike, slap". Or the first element may be northern dialectal [c]lolly[/c] "the tongue". Meaning "hard candy on a stick" is from 1920s.
lolly (n.)
	[m1]1854, short for [ref]lollipop[/ref]. In 20c. British slang, also "money".
lollygag (v.)
	[m1]"dawdle, dally", 1862, [c]lallygag[/c], American English, perhaps from dialectal [c]lolly[/c] "tongue" + [c]gag[/c] "deceive, trick". Related: [c]Lollygagged[/c]; [c]lollygagging[/c].
Lombard (n.)
	[m1]from Late Latin [c]Langobardus[/c], proper name of a Germanic people who conquered Italy 6c. and settled in the northern region that became known as [c]Lombardy[/c], from Proto-Germanic [c]Langgobardoz[/c], often said to mean literally "Long-beards", but perhaps rather from [c]*lang-[/c] "tall, long" + the proper name of the people (Latin [c]Bardi[/c]). Their name in Old English was [c]Langbeardas[/c] (plural), but also [c]Heaðobeardan[/c], from [c]heaðo[/c] "war".
	[m1]In Middle English the word meant "banker, money-changer, pawnbroker" (late 14c.), from Old French [c]Lombart[/c] "Lombard", also "money-changer; usurer; coward", from Italian [c]Lombardo[/c] (from Medieval Latin [c]Lombardus[/c]).
	[m1]Lombards in Middle Ages were notable throughout Western Europe as bankers and money-lenders, also pawn-brokers; they established themselves in France from 13c., especially in Montpellier and Cahors, and London's [c]Lombard Street[/c] (c.1200) originally was the site of the houses of Lombard bankers. French also gave the word in this sense to Middle Dutch and Low German. [c]Lombardy poplar[/c], originally from Italy but planted in North American colonies as an ornamental tree, is attested from 1766.
Lombardic
	[m1]1690s, from [ref]Lombard[/ref] + [ref]-ic[/ref].
London
	[m1]chief city and capital of England, Latin [c]Londinium[/c] (c.115), often explained as "place belonging to a man named Londinos", a supposed Celtic personal name meaning "the wild one", "but this etymology is rejected in an emphatic footnote in Jackson 1953 (p.308), and we have as yet nothing to put in its place" \[Margaret Gelling, "Signposts to the Past: Place-Names and the History of England", Chichester, 1978\]. [c]London Bridge[/c] the children's singing game is attested from 1827. [c]London broil[/c] "large flank steak broiled then cut in thin slices" attested by 1939, American English; [c]London fog[/c] first attested 1830.
Londoner (n.)
	[m1]mid-15c., from [ref]London[/ref] + [ref]-er[/ref] (1).
lone (adj.)
	[m1]late 14c., "having no companion, solitary", shortening of [ref]alone[/ref] (q.v.) by weakening of stress or else by misdivision of what is properly [c]all one[/c]. The [c]Lone Star[/c] in reference to "Texas" is first recorded 1843, from its flag. [c]Lone wolf[/c] in the figurative sense is 1909, American English.
loneliness (n.)
	[m1]1580s, from [ref]lonely[/ref] + [ref]-ness[/ref].
lonely (adj.)
	[m1]c.1600, "solitary, lone", from [ref]lone[/ref] + [ref]-ly[/ref] (1). Meaning "dejected for want of company" is from 1811. [c]Lonely heart[/c] (n.) "a lonely-hearted person" is from 1922. [c]Lonely hearted[/c] (adj.) is attested from 1820.
loner (n.)
	[m1]"one who avoids company", 1946; see [ref]lone[/ref]. Apparently first in U.S. baseball slang (earliest reference is to Ted Williams).
	[m2][ex]Ted is likable enough in spite of his obsession with his specialty. He is something of a "loner", and he refuses to pal around with his teammates in off hours, but in the clubhouse he does his share of the talking. \["Life" magazine, Sept. 23, 1946\][/ex][/m]
lonesome (adj.)
	[m1]1640s, from [ref]lone[/ref] + [ref]-some[/ref] (1). Related: [c]Lonesomeness[/c].
long (adj.)
	[m1]"that extends considerably from end to end", Old English [c]lang[/c] "long", from Proto-Germanic [c]*langgaz[/c] (cf. Old Frisian and Old Saxon [c]lang[/c], Old High German and German [c]lang[/c], Old Norse [c]langr[/c], Middle Dutch [c]lanc[/c], Dutch [c]lang[/c], Gothic [c]laggs[/c] "long").
	[m1]The Germanic words are perhaps from PIE [c]*dlonghos-[/c] (cf. Latin [c]longus[/c], Old Persian [c]darga-[/c], Persian [c]dirang[/c], Sanskrit [c]dirghah[/c], Greek [c]dolikhos[/c] "long", Greek [c]endelekhes[/c] "perpetual", Latin [c]indulgere[/c] "to indulge"), from root [c]*del-[/c] "long".
	[m1]The adverb is from Old English [c]lange[/c], [c]longe[/c], from the adjective. [c]No longer[/c] "not as formerly" is from c.1300; to be [c]not long for this world[/c] "soon to die" is from 1714.
	[m1]The word illustrates the Old English tendency for short "a" to become short "o" before [c]-n-[/c] (also retained in [c]bond[/c]/[c]band[/c] and West Midlands dialectal [c]lond[/c] from [c]land[/c] and [c]hond[/c] from [c]hand[/c]).
	[m1][c]Long vowels[/c] (c.1000) originally were pronounced for an extended time. Sporting [c]long ball[/c] is from 1744, originally in cricket. [c]Long jump[/c] as a sporting event is attested from 1864. A ship's [c]long-boat[/c] so called from 1510s. [c]Long knives[/c], name Native Americans gave to white settlers (originally in Virginia/Kentucky) is from 1774.
	[c]Long in the tooth[/c] (1841 of persons) is from horses showing age by recession of gums. [c]Long time no see[/c], imitative of American Indian speech, is first recorded 1900. To be [c]long on[/c] something, "have a lot" of it, is from 1900, American English slang.
long (v.)
	[m1]Old English [c]langian[/c] "to yearn after, grieve for", literally "to grow long, lengthen", from Proto-Germanic [c]*langojanan[/c] (see [ref]long[/ref] (adj.)). Cognate with Old Norse [c]langa[/c], Old Saxon [c]langon[/c], Middle Dutch [c]langhen[/c], Old High German [c]langen[/c] "to long", German [c]verlangen[/c] "to desire". Related: [c]Longed[/c]; [ref]longing[/ref].
long johns (n.)
	[m1]type of warm underwear, 1943, originally for U.S. GIs. By 1919 as a type of pastry. [c]Long john[/c] also was used of various sorts of worm, potato, sled, etc.
long pig (n.)
	[m1]"human being eaten as food", 1848, in a Pacific Islander context:
	[m2][ex]Bau literally stank for many days, human flesh having been cooked in every house, and the entrails thrown outside as food for pigs, or left to putrefy in the sun. The Somosomo people were fed with human flesh during their stay at Bau, they being on a visit at that time; and some of the Chiefs of other towns, when bringing their food, carried a cooked human being on one shoulder, and a pig on the other; but they always preferred the "long pig", as they call a man when baked. \["FEEJEE.--Extract of a Letter from the Rev. John Watsford, dated Ono, October 6th, 1846". in "Wesleyan Missionary Notices", Sept. 1847\][/ex][/m]
long run (n.)
	[m1]also [c]long-run[/c], "ultimate outcome", 1620s, from [ref]long[/ref] (adj.) + [ref]run[/ref] (n.), on notion of "when events have run their course". As an adjective from 1804.
long shot (n.)
	[m1]in the figurative sense of "something unlikely", 1867, from [ref]long[/ref] (adj.) + [ref]shot[/ref] (n.). The notion is of a shot at a target from a great distance, thus difficult to make. Cinematic sense is from 1922.
long-ago (adj.)
	[m1]1834, from [ref]long[/ref] (adj.) + [ref]ago[/ref].
long-distance (adj.)
	[m1]1884, in reference to telephoning, from [ref]long[/ref] (adj.) + [ref]distance[/ref] (n.).
long-headed (adj.)
	[m1]"discerning", c.1700, from [ref]long[/ref] (adj.) + [ref]head[/ref] (n.).
long-lived (adj.)
	[m1]early 15c., from [ref]long[/ref] (adj.) + past participle of [ref]live[/ref] (v.). Old English had [c]langlife[/c] "long-lived".
long-playing (adj.)
	[m1]1910, of recordings, from [ref]long[/ref] (adj.) + present participle of [ref]play[/ref] (v.).
long-running (adj.)
	[m1]1943, of theatrical productions, from [ref]long[/ref] (adj.) + [ref]running[/ref].
long-suffering
	[m1]also [c]longsuffering[/c], 1520s (n.), 1530s (adj.), from [ref]long[/ref] (adj.) + [c]suffering[/c] (see [ref]suffer[/ref]). Old English had [c]langmodig[/c] in this sense.
long-term (adj.)
	[m1]also [c]longterm[/c], [c]long term[/c], 1876, originally in insurance, from [ref]long[/ref] (adj.) + [ref]term[/ref] (n.).
long-winded (adj.)
	[m1]also [c]longwinded[/c], 1580s, "given to lengthy speeches", from [ref]long[/ref] (adj.) + [ref]wind[/ref] (n.) in the secondary Middle English sense "breath in speaking" (early 14c.).
longanimity (n.)
	[m1]"patience", mid-15c., from Late Latin [c]longanimitas[/c]  "long-suffering, patient", from [c]longanimus[/c], from [c]longus[/c] (see [ref]long[/ref] (adj.)) + [c]animus-[/c] "soul, spirit, mind" (see [ref]animus[/ref]).
longbow (n.)
	[m1]also [c]long-bow[/c], the characteristic medieval English weapon, c.1500, from [ref]long[/ref] (adj.) + [ref]bow[/ref] (n.1).
longeron (n.)
	[m1]1912, from French [c]longeron[/c], from [c]longer[/c] "to skirt, extend along", from [c]allonger[/c] "to lengthen" (see [ref]lunge[/ref]).
longevity (n.)
	[m1]1610s, from Late Latin [c]longaevitatem[/c] (nominative [c]longaevitas[/c]) "great age, long life", from Latin [c]longaevus[/c] "long-lived", from [c]longus[/c] (see [ref]long[/ref] (adj.)) + [c]aevum[/c] "lifetime, age" (see [ref]eon[/ref]).
longhair (n.)
	[m1]also [c]long-hair[/c], "cat with long hair", 1893, from [ref]long[/ref] (adj.) + [ref]hair[/ref]. As "intellectual", especially in musical tastes, "devotee of classical music", 1920. Sense of "hippie" attested from 1969.
longhand (adj.)
	[m1]also [c]long-hand[/c], of handwriting, 1660s, from [ref]long[/ref] (adj.) + [ref]hand[/ref] (n.).
longhorn (adj.)
	[m1]also [c]long-horn[/c], in reference to a type of cattle, 1808, from [ref]long[/ref] (adj.) + [ref]horn[/ref] (n.).
longi-
	[m1]word-forming element meaning "long", from Latin [c]longi-[/c], comb. form of [c]longus[/c] (see [ref]long[/ref] (adj.)).
longing (n.)
	[m1]"yearning, desire", Old English [c]langung[/c] "longing, weariness, sadness, dejection", from [ref]long[/ref] (v.). Related: [c]Longingly[/c].
longinquity (n.)
	[m1]"remoteness", 1540s, from Latin [c]longinquitas[/c] "length, extent, duration", from [c]longinquus[/c] "long, extensive, remote, distant", from [c]longus[/c] (see [ref]long[/ref] (adj.)) [c]-inquus[/c].
longish (adj.)
	[m1]1610s, from [ref]long[/ref] (adj.) + [ref]-ish[/ref].
longitude (n.)
	[m1]late 14c., "length", from Latin [c]longitudo[/c] "length, duration", from [c]longus[/c] (see [ref]long[/ref] (adj.)). For origins, see [ref]latitude[/ref].
longitudinal (adj.)
	[m1]1706, from Latin [c]longitudo[/c] (see [ref]longitude[/ref]) + [ref]-al[/ref] (1).
longship (n.)
	[m1]Old English [c]langscip[/c] "man of war"; see [ref]long[/ref] (adj.) + [ref]ship[/ref] (n.).
longshoreman (n.)
	[m1]1811, shortening of [ref]alongshore[/ref] + [ref]man[/ref] (n.).
longstanding
	[m1]also [c]long-standing[/c], c.1600 (n.), 1814 (adj.), from [ref]long[/ref] (adj.) + [ref]standing[/ref].
longtime (adj.)
	[m1]also [c]long-time[/c], 1580s, from [ref]long[/ref] (adj.) + [ref]time[/ref] (n.).
longways (adv.)
	[m1]1580s, from [ref]long[/ref] (adj.) + [ref]way[/ref] + adverbial genitive [c]-s[/c].
loo (n.1)
	[m1]"lavatory", 1940, but perhaps 1922, probably from French [c]lieux d'aisances[/c], "lavatory", literally "place of ease", picked up by British servicemen in France during World War I. Or possibly a pun on [c]Waterloo[/c], based on [c]water closet[/c].
loo (n.2)
	[m1]type of card game, 1670s, short for [c]lanterloo[/c] (1660s), from French [c]lanturelu[/c], originally (1620s) the refrain of a popular comic song; according to French sources the refrain expresses a mocking refusal or an evasive answer and was formed on the older word for a type of song chorus, [c]turelure[/c]; apparently a jingling reduplication of [c]loure[/c] "bagpipe" (perhaps from Latin [c]lura[/c] "bag, purse"). 
	[m2][ex]From its primary signification -- a kind of bagpipe inflated from the mouth -- the word 'loure' came to mean an old dance, in slower rhythm than the gigue, generally in 6-4 time. As this was danced to the nasal tones of the 'loure,' the term 'loure' was gradually applied to any passage meant to be played in the style of the old bagpipe airs. \["Grove's Dictionary of Music and Musicians", London, 1906\][/ex][/m]
	[m1]The refrain sometimes is met in English as [c]turra-lurra[/c].
looey (n.)
	[m1]1916, American English, colloquial familiar form of [ref]lieutenant[/ref].
loof (n.)
	[m1]"palm of the hand", Scottish and Northern English, c.1300, from Old Norse [c]lofe[/c], cognate with Gothic [c]lofa[/c], Russian [c]lapa[/c] "paw", Lettish [c]lepa[/c] "paw".
loofah (n.)
	[m1]1879, from Egyptian Arabic [c]lufah[/c], the name of the plant ([c]Luffa ægyptiaca[/c]) with fibrous pods from which flesh-brushes are made.
loogie (n.)
	[m1]"nasal mucus", U.S. slang, by 1990.
look (v.)
	[m1]Old English [c]locian[/c] "use the eyes for seeing, gaze, look, behold, spy", from West Germanic [c]*lokjan[/c] (cf. Old Saxon [c]lokon[/c] "see, look, spy", Middle Dutch [c]loeken[/c] "to look", Old High German [c]luogen[/c], German dialectal [c]lugen[/c] "to look out"), of unknown origin, perhaps cognate with Breton [c]lagud[/c] "eye". In Old English, usually with [c]on[/c]; the use of [c]at[/c] began 14c. Meaning "seek, search out" is c.1300; meaning "to have a certain appearance" is from c.1400. Of objects, "to face in a certain direction", late 14c.
	[m1][c]Look after[/c] "take care of" is from late 14c., earlier "to seek" (c.1300), "to look toward" (c.1200). [c]Look into[/c] "investigate" is from 1580s; [c]look up[/c] "research in books or papers" is from 1690s. To [c]look down upon[/c] in the figurative sense is from 1711; to [c]look down one's nose[/c] is from 1921. To [c]look forward[/c] "anticipate" is c.1600; meaning "anticipate with pleasure" is mid-19c. To [c]not look back[/c] "make no pauses" is colloquial, first attested 1893. In [c]look sharp[/c] (1711) [c]sharp[/c] originally was an adverb, "sharply".
look (n.)
	[m1]c.1200, "act or action of looking", from [ref]look[/ref] (v.). Meaning "appearance of a person" is from late 14c.  Expression [c]if looks could kill ...[/c] attested by 1827 ([c]if looks could bite[/c] is attested from 1747).
look-alike (n.)
	[m1]"someone who closely resembles another", 1937, American English, from [ref]look[/ref] (v.) + [ref]alike[/ref].
look-down (n.)
	[m1]type of sea fish, 1882, from [ref]look[/ref] (v.) + [ref]down[/ref] (adv.). So called from facial structure.
look-see (n.)
	[m1]"inspection", 1865, "Pidgin-like formation" \[OED\], and first used in representations of English as spoken by Chinese, from [ref]look[/ref] (v.) + [ref]see[/ref] (v.).
looker (n.)
	[m1]Old English [c]locere[/c] "one engaged in looking", agent noun from [ref]look[/ref] (v.). Meaning "one who watches over" is from c.1300; that of "one who has a certain appearance" is late 15c. Slang meaning "attractive woman" attested from 1893. [c]Looker-in[/c] (1927) was an early word for "television viewer".
looking-glass (n.)
	[m1]1520s, from [c]looking[/c] (see [ref]look[/ref]) + [ref]glass[/ref].
lookout (n.)
	[m1]also [c]look-out[/c], "person who stands watch or acts as a scout", 1690s, from [ref]look[/ref] + [ref]out[/ref]. Verbal phrase [c]look out[/c] "be on the watch" attested from c.1600.
loom (n.)
	[m1]weaving machine, Old English [c]geloma[/c] "utensil, tool", from [c]ge-[/c], perfective prefix, + [c]-loma[/c], of unknown origin (cf. Old English [c]andloman[/c] (plural) "apparatus, furniture"). Originally "implement or tool of any kind" (cf. [c]heirloom[/c]); thus, "the penis" (c.1400-1600). Specific meaning "a machine in which yarn or thread is woven into fabric" is from c.1400.
loom (v.)
	[m1]1540s, "to come into view largely and indistinctly", perhaps from a Scandinavian source (cf. dialectal Swedish [c]loma[/c], East Frisian [c]lomen[/c] "move slowly"), perhaps a variant from the root of [ref]lame[/ref] (adj.). Early used also of ships moving up and down. Figurative use from 1590s. Related: [c]Loomed[/c]; [c]looming[/c].
loon (n.1)
	[m1]large diving bird (especially the Great Northern Diver), 1630s, from a Scandinavian source (cf. Norwegian [c]lom[/c], from Old Norse [c]lomr[/c]).
loon (n.2)
	[m1]"crazy person", mid-15c., [c]lowen[/c] "rascal", of uncertain origin, perhaps related to Dutch [c]loen[/c] "stupid person".
loony (adj.)
	[m1]also [c]loonie[/c], [c]looney[/c], 1853, American English, short for [ref]lunatic[/ref], but also influenced by [ref]loon[/ref] (n.2) and perhaps [ref]loon[/ref] (n.1), the bird being noted for its wild cry and method of escaping from danger. As a noun by 1884, from the adjective. Slang [c]loony bin[/c] "insane asylum" is from 1919. [c]Looney left[/c] in reference to holders of political views felt to be left-wing in the extreme is from 1977. [c]Looney Tunes[/c], Warner Bros. studios' animated cartoon series, dates from 1930.
loop (n.)
	[m1]late 14c., "loop of cloth, rope, leather, etc"., probably of Celtic origin (cf. Gaelic [c]lub[/c] "bend", Irish [c]lubiam[/c]), influenced by or blended with Old Norse [c]hlaup[/c] "a leap, run" (see [ref]leap[/ref] (v.)). In reference to magnetic recording tape or film, first recorded 1931. Computer programming sense first attested 1947.
loop (v.)
	[m1]"to form a loop", c.1400, "draw (a leash through a ring)", from [ref]loop[/ref] (n.). Related: [c]Looped[/c]; [c]looping[/c]. Slang [c]looped[/c] "drunk" is from 1934. [c]Loop the loop[/c] (1900) originally was in reference to roller-coasters at amusement parks.
	[m2][ex]"Loop-the-Loop" is the name of a new entertainment which goes further in the way of tempting Providence than anything yet invented. The "Loop" is an immense circle of track in the air. A car on a mimic railway shoots down a very steep incline, and is impelled around the inner side of this loop. ... The authorities at Coney Island are said to have prohibited "looping-the-loop" because women break their corset strings in their efforts to catch their breath as they sweep down the incline, and moreover, a young man is reported to have ruptured a blood vessel in his liver. \["Philadelphia Medical Journal", Aug. 10, 1901\][/ex][/m]
loophole (n.)
	[m1]also [c]loop-hole[/c], mid-15c., from Middle English [c]loupe[/c] "opening in a wall" for shooting through or admitting light (c.1300), perhaps related to Middle Dutch [c]lupen[/c] "to watch, peer"; + [ref]hole[/ref] (n.). Figurative sense of "outlet, means of escape" is from 1660s.
loopy (adj.)
	[m1]"full of loops", 1856, from [ref]loop[/ref] + [ref]-y[/ref] (2). Slang sense "crazy" is attested from 1923. Earlier figurative sense was "cunning, deceitful" (by 1825).
loose (adj.)
	[m1]early 13c., "not securely fixed"; c.1300, "unbound", from Old Norse [c]lauss[/c] "loose, free, vacant, dissolute", cognate with Old English [c]leas[/c] "devoid of, false, feigned, incorrect", from Proto-Germanic [c]*lausaz[/c] (cf. Danish [c]løs[/c] "loose, untied", Swedish [c]lös[/c] "loose, movable, detached", Middle Dutch, German [c]los[/c] "loose, free", Gothic [c]laus[/c] "empty, vain"), from PIE [c]*leu-[/c] "to loosen, divide, cut apart" (see [ref]lose[/ref]). Meaning "not clinging, slack" is mid-15c. Meaning "not bundled" is late 15c. Sense of "unchaste, immoral" is recorded from late 15c. Meaning "at liberty, free from obligation" is 1550s. Sense of "rambling, disconnected" is from 1680s. Figurative sense of [c]loose cannon[/c] was in use by 1896, probably from celebrated image in a popular story by Hugo:
	[m2][ex]You can reason with a bull dog, astonish a bull, fascinate a boa, frighten a tiger, soften a lion; no resource with such a monster as a loose cannon. You cannot kill it, it is dead; and at the same time it lives. It lives with a sinister life which comes from the infinite. It is moved by the ship, which is moved by the sea, which is moved by the wind. This exterminator is a plaything. \[Victor Hugo, "Ninety Three"\][/ex][/m]
	[m1][c]Loose end[/c] in reference to something unfinished, undecided, unguarded is from 1540s; to be [c]at loose ends[/c] is from 1807. Phrase [c]on the loose[/c] "free, unrestrained" is from 1749 ([c]upon the loose[/c]).
loose (v.)
	[m1]early 13c, "to set free", from [ref]loose[/ref] (adj.). Meaning "to undo, untie, unfasten" is 14c. Related: [c]Loosed[/c]; [c]loosing[/c].
loose-leaf (adj.)
	[m1]1899, from [ref]loose[/ref] (adj.) + [ref]leaf[/ref] (n.).
loosely (adv.)
	[m1]late 14c., from [ref]loose[/ref] + [ref]-ly[/ref] (2).
loosen (v.)
	[m1]late 14c., [c]losnen[/c], later [c]lousen[/c] (early 15c.), from [ref]loose[/ref] (v.) + [ref]-en[/ref] (1). Related: [c]Loosened[/c]; [c]loosening[/c].
looseness (n.)
	[m1]c.1400, from [ref]loose[/ref] + [ref]-ness[/ref].
loot (n.)
	[m1]"goods taken from an enemy, etc"., 1788, Anglo-Indian, from Hindi [c]lut[/c], from Sanskrit [c]loptram[/c], [c]lotram[/c] "booty, stolen property", from PIE [c]*roup-tro-[/c], from root [c]*reup-[/c] "to snatch" (see [ref]rip[/ref] (v.)). The verb is first attested 1821, from the noun. Related: [c]Looted[/c]; [ref]looting[/ref].
looter (n.)
	[m1]1858, agent noun from [ref]loot[/ref] (v.).
looting (n.)
	[m1]1842, verbal noun from [ref]loot[/ref] (v.).
lop (v.1)
	[m1]"cut off", 1510s, from Middle English [c]loppe[/c] (n.) "small branches and twigs trimmed from trees" (early 15c.), of unknown origin. Related: [c]Lopped[/c] (mid-15c.); [c]lopping[/c]. Place name [c]Loppedthorn[/c] is attested from 1287.
lop (v.2)
	[m1]"droop, hang loosely", 1570s, probably a variant of [ref]lob[/ref] or of [ref]lap[/ref] (v.); cf. [ref]lopsided[/ref] (1711), originally [c]lapsided[/c], first used of ships. [c]Lop-eared[/c] attested from 1680s. Related: [c]Lopped[/c]; [c]lopping[/c].
lope (v.)
	[m1]"to run with long strides", early 15c.; earlier "to leap, jump, spring" (c.1300), from Old Norse [c]hlaupa[/c] "to run, leap", from Proto-Germanic [c]*khlaupan[/c] (see [ref]leap[/ref] (v.)). Related: [c]Loped[/c]; [c]loping[/c]. The noun meaning "a jump, a leap" is from late 14c.; sense of "long, bounding stride" is from 1809.
lopsided (adj.)
	[m1]also [c]lop-sided[/c], 1711, originally [c]lapsided[/c], first used of ships; from [ref]lop[/ref] (v.2) + [ref]side[/ref] (n.). Related: [c]Lopsidedly[/c]; [c]lopsidedness[/c].
loquacious (adj.)
	[m1]1660s, back-formation from [c]loquacity[/c] or else formed from stem of Latin [c]loquax[/c] (genitive [c]loquacis[/c]) "talkative", from [c]loqui[/c] "to speak" (see [ref]locution[/ref]) + [ref]-ous[/ref]. Related: [c]Loquaciously[/c]; [c]loquaciousness[/c].
loquacity (n.)
	[m1]c.1200, from Latin [c]loquacitatem[/c] (nominative [c]loquacitas[/c]) "talkativeness", from [c]loquax[/c] "talkative" (see [ref]loquacious[/ref]). An Old English word for it was [c]ofersprecolnes[/c].
loquat (n.)
	[m1]1820, from Cantonese [c]luh kwat[/c], literally "rush orange".
loquitur
	[m1]stage direction, "he or she speaks", Latin, third person present indicative singular of [c]loqui[/c] "to talk" (see [ref]locution[/ref]).
loran (n.)
	[m1]1940, a word invented from initial letters in [c]long-range navigation[/c].
lord (n.)
	[m1]mid-13c., [c]laverd, loverd[/c], from Old English [c]hlaford[/c] "master of a household, ruler, superior", also "God" (translating Latin [c]Dominus[/c], though Old English [c]drihten[/c] was used more often), earlier [c]hlafweard[/c], literally "one who guards the loaves", from [c]hlaf[/c] "bread, loaf" (see [ref]loaf[/ref] (n.)) + [c]weard[/c] "keeper, guardian" (see [ref]ward[/ref] (n.)). Cf. [ref]lady[/ref], and Old English [c]hlafæta[/c] "household servant", literally "loaf-eater". Modern monosyllabic form emerged 14c. As an interjection from late 14c. [c]Lord's Prayer[/c] is from 1540s. [c]Lord of the Flies[/c] translates [ref]Beelzebub[/ref] (q.v.) and was name of 1954 book by William Golding. To [c]drink like a lord[/c] is from 1620s.
lord (v.)
	[m1]c.1300, "to exercise lordship", from [ref]lord[/ref] (n.). Meaning "to play the lord, domineer" is late 14c. Related: [c]Lorded[/c]; [c]lording[/c]. To [c]lord it[/c] is from 1570s.
Lord's
	[m1]cricket grounds in London, named for founder Thomas [c]Lord[/c] (1757-1832).
lordly (adj.)
	[m1]14c., from Old English [c]hlafordlic[/c] "lordly, noble"; see [ref]lord[/ref] (n.) + [ref]-ly[/ref] (1). As an adverb from mid-14c.
lordosis (n.)
	[m1]curvature of the spine, 1704, Modern Latin, from Greek [c]lordosis[/c], from [c]lordos[/c] "bent backwards". Related: [c]Lordotic[/c].
lordship (n.)
	[m1]c.1300, from Old English [c]hlafordscipe[/c] "authority, rule" (translating Latin [c]dominatio[/c]); see [ref]lord[/ref] (n.) + [ref]-ship[/ref].
Lordy (interj.)
	[m1]1832, in imitation of U.S. black speech; extended form of [ref]Lord[/ref] as an interjection.
lore (n.)
	[m1]Old English [c]lar[/c] "learning, what is taught, knowledge, science, doctrine, art of teaching", from Proto-Germanic [c]*laizo[/c] (Old Saxon [c]lera[/c], Old Frisian [c]lare[/c], Middle Dutch [c]lere[/c], Dutch [c]leer[/c], Old High German [c]lera[/c], German [c]Lehre[/c] "teaching, precept, doctrine"), from PIE [c]*leis-[/c] (see [ref]learn[/ref]).
Lorelei
	[m1]1843, from German, name of a rock in the River Rhine near Koblenz, Germany. In legend, a lovely woman sat atop it and sang while combing her long blond hair, distracting sailors so their ships foundered on the rock and they drowned. The second element of the name probably is Rhenish dialect [c]lei[/c] "cliff, rock"; the first element is perhaps from Middle High German [c]lüren[/c] "to lie in wait"
lorgnette (n.)
	[m1]"opera glass with a handle", 1803 (from 1776 as a French word in English), from French [c]lorgnette[/c], from [c]lorgner[/c] "to squint", also "to leer at, oogle" (16c.), from [c]lorgne[/c] "squinting", of uncertain origin. With diminutive suffix [c]-ette[/c]. Cf. also French [c]lorgnon[/c] "eyeglass, eyeglasses".
lorimer (n.)
	[m1]c.1200 (mid-12c. as surname), "maker of bits for bridles and saddles, worker in small ironware", from Old French [c]loremier[/c] "saddler, harness-maker, military leatherworker" (Modern French [c]lormier[/c]), from [c]loraim[/c], from Latin [c]lorum[/c] "strap, thong, rein of a bridle", from PIE root [c]*wel-[/c] "to turn" (see [ref]volvox[/ref]).
loris (n.)
	[m1]small primate of Sri Lanka, 1774, from French [c]loris[/c] (Buffon), of unknown origin, said to be from obsolete Dutch [c]loeris[/c] "booby, clown".
lorn (adj.)
	[m1](archaic) c.1300, "lost, ruined", from Old English [c]loren[/c], past participle of [c]leosan[/c] "to lose" (see [ref]lose[/ref]). Meaning "abandoned, left alone" is from late 15c. Cf. [ref]forlorn[/ref].
Lorraine
	[m1]region in eastern France, from Medieval Latin [c]Lotharingia[/c], literally "Lothar's Realm", name later given to the northern portion of the lands assigned by the Treaty of Verdun (843 C.E.) to Lothair I in the first division of the Carolingian empire. His empire stretched from the North Sea to the Mediterranean. Before his death (855 C.E.), Lothair subdivided his lands among his three sons. His son, Lothair (for whom the region is named), was given [c]Lotharingia[/c] as his kingdom.
lorry (n.)
	[m1]"a truck; a long, flat wagon", 1838, British railroad word, probably from verb [c]lurry[/c] "to pull, tug" (1570s), of uncertain origin. Meaning "large motor vehicle for carrying goods" is first attested 1911.
lory (n.)
	[m1]small parrot of New Guinea and Australia, 1690s, from Malay [c]luri[/c], name of kind of parrot, variant of [c]nuri[/c].
Los Angeles
	[m1]city in southern California, U.S., founded 1781; the modern name is short for the original, given variously as [c]El Pueblo de Nuestra Señora de los Ángeles[/c] or [c]El Pueblo de la Reyna de los Ángeles[/c].
lose (v.)
	[m1]Old English [c]losian[/c] "be lost, perish", from [c]los[/c] "destruction, loss", from Proto-Germanic [c]*lausa-[/c] (cf. Old Norse [c]los[/c] "the breaking up of an army"; Old English [c]forleosan[/c] "to lose, destroy", Old Frisian [c]forliasa[/c], Old Saxon [c]farliosan[/c], Middle Dutch [c]verliesen[/c], Old High German [c]firliosan[/c], German [c]verlieren[/c]), from PIE root [c]*leu-[/c] "to loosen, divide, cut apart, untie, separate" (cf. Sanskrit [c]lunati[/c] "cuts, cuts off", [c]lavitram[/c] "sickle"; Greek [c]lyein[/c] "to loosen, untie, slacken", [c]lysus[/c] "a loosening"; Latin [c]luere[/c] "to loose, release, atone for, expiate").
	[m1]Replaced related [c]leosan[/c] (a class II strong verb whose past participle [c]loren[/c] survives in [ref]forlorn[/ref] and [ref]lovelorn[/ref]), from Proto-Germanic [c]*leusanan[/c] (cf. Old High German [c]virliosan[/c], German [c]verlieren[/c], Old Frisian [c]urliasa[/c], Gothic [c]fraliusan[/c] "to lose").
	[m1]Transitive sense of "to part with accidentally" is from c.1200. Meaning "fail to maintain" is from mid-15c. Meaning "to be defeated" (in a game, etc.) is from 1530s. Meaning "to cause (someone) to lose his way" is from 1640s. To [c]lose (one's) mind[/c] "become insane" is attested from c.1500. To [c]lose out[/c] "fail" is 1858, American English. Related: [ref]Lost[/ref]; [c]losing[/c].
loser (n.)
	[m1]mid-14c., "a destroyer", agent noun from [ref]lose[/ref] (v.). Sense of "one who suffers loss" is from 1540s; meaning "horse that loses a race" is from 1902; "convicted criminal" is from 1912; "hapless person" is 1955 student slang.
loss (n.)
	[m1]Old English [c]los[/c] "loss, destruction", from Proto-Germanic [c]*lausa-[/c] (see [ref]lose[/ref]). The modern word, however, probably evolved 14c. with a weaker sense, from [c]lost[/c], the original past participle of [c]lose[/c]. Phrase [c]at a loss[/c] (1590s) originally refers to hounds losing the scent. To [c]cut (one's) losses[/c] is from 1885, originally in finance.
lossy (adj.)
	[m1]"characterized by loss", 1948, a term in electrical engineering, from [ref]loss[/ref] + [ref]-y[/ref] (2).
lost (adj.)
	[m1]"defeated", c.1300; "wasted, spent in vain", c.1500; also "no longer to be found" (1520s), from past participle of [ref]lose[/ref]. [c]Lost Cause[/c] in reference to the Southern U.S. bid for independence is from the title of E.A. Pollard's history of the CSA and the rebellion (1866). [c]Lost Generation[/c] in reference to the period 1914-18 first attested 1926 in Hemingway's "The Sun Also Rises", where he credits it to Gertrude Stein.
lot (n.)
	[m1]Old English [c]hlot[/c] "object (anything from dice to straw, but often a chip of wood with a name inscribed on it) used to determine someone's share", also "what falls to a person by lot", from Proto-Germanic [c]*khlutom[/c] (cf. Old Norse [c]hlutr[/c] "lot, share", Old Frisian [c]hlot[/c] "lot", Old Saxon [c]hlot[/c], Middle Dutch, Dutch [c]lot[/c], Old High German [c]hluz[/c] "share of land", German [c]Los[/c]; Old English [c]hleotan[/c] "to cast lots, to foretell"), of unknown origin. The object was placed with others in a receptacle, which was shaken, the winner being the one that fell out first. Hence, to [c]cast lots[/c]. In some cases the lots were drawn by hand. The word was adopted from Germanic into the Romanic languages (cf. [c]lottery, lotto[/c]). Meaning "choice resulting from the casting of lots" first attested c.1200.
	[m1]Sense of "plot of land" is first recorded 1630s (distribution of the best property in new settlements often determined by casting lots), that of "group, collection" is 1725, from notion of auction lots. The generalized sense of "great many" is first attested in 1812. To [c]cast (one's) lot with[/c] another is to agree to share winnings.
lote (n.)
	[m1]1510s, anglicized form of [ref]lotus[/ref].
loth (adj.)
	[m1]alternative spelling of [ref]loath[/ref].
Lothario
	[m1]masc. proper name, Italian form of Old High German [c]Hlothari, Hludher[/c] (whence German [c]Luther[/c], French [c]Lothaire[/c]), literally "famous warrior", from Old High German [c]lut[/c] (see [ref]loud[/ref]) + [c]heri[/c] "host, army" (see [ref]harry[/ref] (v.)). As a characteristic name for a lady-killer, 1756, from the name of the principal male character of Nicholas Rowe's "The Fair Penitent" (1703).
lotion (n.)
	[m1]c.1400, [c]loscion[/c], from Old French [c]lotion[/c] (14c.), from Latin [c]lotionem[/c] (nominative [c]lotio[/c]) "a washing", from [c]lotus[/c], popular form of [c]lautus[/c], past participle of [c]lavere[/c] "to wash" (see [ref]lave[/ref]). As a verb, from 1817. Related: [c]Lotioned[/c]; [c]lotioning[/c].
lottery (n.)
	[m1]1560s, "arrangement for a distribution of prizes by chance", from Italian [c]lotteria[/c], from [c]lotto[/c] "lot, portion, share", from same root as Old English [c]hlot[/c] (see [ref]lot[/ref]). Cf. Middle French [c]loterie[/c], from Middle Dutch [c]loterje[/c], from [c]lot[/c] (n.).
Lottie
	[m1]also [c]Lotta[/c], fem. proper name, a diminutive of [ref]Charlotte[/ref].
lotto (n.)
	[m1]1778, "type of card game", from French [c]loto[/c] and directly from Italian [c]lotto[/c] "a lot", from Old French [c]lot[/c] "lot, share, reward, prize", from Frankish or some other Germanic source (cf. Old English and Old Frisian [c]hlot[/c]; see [ref]lot[/ref] (n.)). Meaning "a lottery, a game of chance" is attested from 1787.
lotus (n.)
	[m1]1540s, from Latin [c]lotus[/c], from Greek [c]lotos[/c], name used for several plants before it came to mean Egyptian white lotus (a sense attested in English from 1580s); perhaps from a Semitic source (cf. Hebrew [c]lot[/c] "myrrh"). The yogic sense is attested from 1848. [c]Lotus-eaters[/c] (1812) are from Greek [c]lotophagoi[/c], mentioned in [c]"Odyssey",[/c] book IX.
louche (adj.)
	[m1]"dubious, disreputable", 1819, from French [c]louche[/c] "squinting", from Old French [c]lousche[/c], [c]lois[/c] (12c.) "cross-eyed, squint-eyed, lop-sided", from Latin [c]lusca[/c], fem. of [c]luscus[/c] "one-eyed", of unknown origin.
loud (adj.)
	[m1]Old English [c]hlud[/c] "noisy, making noise, sonorous", from West Germanic [c]*khluthaz[/c] "heard" (cf. Old Frisian and Old Saxon [c]hlud[/c], Middle Dutch [c]luut[/c], Dutch [c]luid[/c], Old High German [c]hlut[/c], German [c]laut[/c] "loud"), from PIE past participle [c]*klutos-[/c] (cf. Sanskrit [c]srutah[/c], Greek [c]klytos[/c] "heard of, celebrated", Armenian [c]lu[/c] "known", Welsh [c]clod[/c] "praise"), from root [c]*kleu-[/c] "to hear" (see [ref]listen[/ref]).
	[m1]Application to colors first recorded 1849. The adverb is from Old English [c]hlude[/c], from Proto-Germanic [c]*khludai[/c] (cf. Dutch [c]luid[/c], German [c]laut[/c]). Paired with [c]clear[/c] since at least c.1650.
loudly (adv.)
	[m1]c.1400, from [ref]loud[/ref] + [ref]-ly[/ref] (2).
loudmouth (n.)
	[m1]also [c]loud-mouth[/c], "loud or talkative person", 1872, from [ref]loud[/ref] (adj.) + [ref]mouth[/ref] (n.).
loudness (n.)
	[m1]Old English [c]hludnis[/c] "loudness, clamor"; see [ref]loud[/ref] + [ref]-ness[/ref].
loudspeaker (n.)
	[m1]also [c]loud-speaker[/c], 1884, from [ref]loud[/ref] (adj.) + [ref]speaker[/ref].
lough (n.)
	[m1]"a lake, pool", early 14c., Anglo-Celtic, representing a northern form of Irish and Gaelic [c]loch[/c], Welsh [c]llwch[/c], from PIE root [c]*laku-[/c] (see [ref]lake[/ref] (n.1)).
Louis
	[m1]masc. proper name, from French [c]Louis[/c], from Old French [c]Loois[/c], probably via Medieval Latin [c]Ludovicus[/c], a Latinization of Old High German [c]Hluodowig[/c], literally "famous in war" (cf. [ref]Clovis[/ref]; for etymology, see [ref]Ludwig[/ref]). [c]Louis[/c] [ref]Quatorze[/ref] (1855) refers to styles reminiscent of the time of King Louis XIV of France (1643-1715).
Louise
	[m1]also [c]Louisa[/c], fem. proper name, fem. of  [ref]Louis[/ref].
Louisiana
	[m1]named 1682 by French explorer la Salle for [ref]Louis[/ref] XIV of France. The name originally applied to the entire Mississippi basin.
lounge (n.)
	[m1]"comfortable drawing room", 1881, from [ref]lounge[/ref] (v.); in the sense of "couch on which one can lie at full length", it is attested from 1830. [c]Lounge lizard[/c] is by 1917, perhaps from 1912, a term of contempt, originally in reference to men who hung around in tea rooms to flirt.
lounge (v.)
	[m1]"to loll idly", c.1500, Scottish, of uncertain origin, perhaps \[Barnhart\] from French [c]s'allonger (paresseusement)[/c] "to lounge about, lie at full length", from Old French [c]alongier[/c] "lengthen", from Latin [c]longus[/c] "long" (see [ref]long[/ref] (adj.)). Another etymology traces it through obsolete [c]lungis[/c] (n.) "slow, lazy person" (c.1560), from Middle French [c]longis[/c], a generic application of [c]Longinus[/c], supposed to be the name of the centurion who pierced Christ's side with a spear in John xix:34. Popular etymology associated the name directly with [c]long[/c] (adj.). Related: [c]Lounged[/c]; [c]lounging[/c].
loupe (n.)
	[m1]"watchmaker's magnifier", 1909, from French [c]loupe[/c].
lour (v.)
	[m1]"to frown", late 13c. variant of [ref]lower[/ref] (v.2). Related: [c]Loured[/c]; [c]louring[/c].
louse (n.)
	[m1]"parasitic insect infecting human hair and skin", Old English [c]lus[/c], from Proto-Germanic [c]*lus[/c] (cf. Old Norse [c]lus[/c], Middle Dutch [c]luus[/c], Dutch [c]luis[/c], Old High German [c]lus[/c], German [c]Laus[/c]), from PIE [c]*lus-[/c] "louse" (cf. Welsh [c]lleuen[/c] "louse"). Slang meaning "obnoxious person" is from 1630s. The plural [c]lice[/c] (Old English [c]lys[/c]) shows effects of i-mutation. The verb meaning "to clear of lice" is from late 14c.; to [c]louse up[/c] "ruin, botch" first attested 1934, from the literal sense (of bedding), from 1931.
lousy (adj.)
	[m1]mid-14c., [c]lousi[/c], "infested with lice", from [ref]louse[/ref] + [ref]-y[/ref] (2). Figurative use as a generic adjective of abuse dates from late 14c.; sense of "swarming with" (money, etc.) is American English slang from 1843. Related: [c]Lousiness[/c].
lout (n.)
	[m1]1540s, "awkward fellow, clown, bumpkin", perhaps from a dialectal survival of Middle English [c]louten[/c] (v.) "bow down" (c.1300), from Old English [c]lutan[/c] "bow low", from Proto-Germanic [c]*lut-[/c] "to bow, bend, stoop" (cf. Old Norse [c]lutr[/c] "stooping", which might also be the source of the modern English word), from PIE [c]*leud-[/c] "to lurk" (cf. Gothic [c]luton[/c] "to deceive", Old English [c]lot[/c] "deceit), also "to be small" (see [ref]little[/ref]). Non-Germanic cognates probably include Lithuanian [c]liudeti[/c] "to mourn"; Old Church Slavonic [c]luditi[/c] "to deceive", [c]ludu[/c] "foolish". Sense of "cad" is first attested 1857 in British schoolboy slang.
loutish (adj.)
	[m1]1550s, from [ref]lout[/ref] + [ref]-ish[/ref]. Related: [c]Loutishly[/c]; [c]loutishness[/c].
louver (n.)
	[m1]also [c]louvre[/c], early 14c., "domed turret-like structure atop a building to disperse smoke and admit light", from Old French [c]lovier[/c], of uncertain origin. One theory connects it to Medieval Latin [c]*lodarium[/c], which might be from a Germanic source (cf. Old High German [c]louba[/c] "upper room, roof"; see [ref]lobby[/ref]). Another suggests it is from French [c]l'ouvert[/c], literally "the open place", from [c]le[/c], definite article, + past participle of [c]ouvrir[/c] "to open". Meaning "overlapping strips in a window (to let in air but keep out rain)" first recorded 1550s. The form has been influenced by apparently unrelated French [c]Louvre[/c], the name of the palace in Paris, which is said to be so named because its builder, Philip Augustus, intended it as a wolf kennel. Related: [c]Louvered[/c].
lovable (adj.)
	[m1]also [c]loveable[/c], mid-14c., from [ref]love[/ref] (v.) + [ref]-able[/ref]. Related: [c]Lovably[/c].
love (n.)
	[m1]Old English [c]lufu[/c] "love, affection, friendliness", from Proto-Germanic [c]*lubo[/c] (cf. Old High German [c]liubi[/c] "joy", German [c]Liebe[/c] "love"; Old Norse, Old Frisian, Dutch [c]lof[/c]; German [c]Lob[/c] "praise"; Old Saxon [c]liof[/c], Old Frisian [c]liaf[/c], Dutch [c]lief[/c], Old High German [c]liob[/c], German [c]lieb[/c], Gothic [c]liufs[/c] "dear, beloved").
	[m1]The Germanic words are from PIE [c]*leubh-[/c] "to care, desire, love" (cf. Latin [c]lubet[/c], later [c]libet[/c] "pleases"; Sanskrit [c]lubhyati[/c] "desires"; Old Church Slavonic [c]l'ubu[/c] "dear, beloved"; Lithuanian [c]liaupse[/c] "song of praise").
	[m2][ex]"Even now", she thought, "almost no one remembers Esteban and Pepita but myself. Camilla alone remembers her Uncle Pio and her son; this woman, her mother. But soon we shall die and all memory of those five will have left the earth, and we ourselves shall be loved for a while and forgotten. But the love will have been enough; all those impulses of love return the love that made them. Even memory is not necessary for love. There is a land of the living and a land of the dead and the bridge is love, the only survival, the only meaning". \[Thornton Wilder, "Bridge of San Luis Rey", 1927\][/ex][/m]
	[m1]Meaning "a beloved person" is from early 13c. The sense "no score" (in tennis, etc.) is 1742, from the notion of "playing for love", i.e. "for nothing" (1670s). Phrase [c]for love or money[/c] "for anything" is attested from 1580s. [c]Love seat[/c] is from 1904. [c]Love-letter[/c] is attested from mid-13c.; [c]love-song[/c] from early 14c. To [c]fall in love[/c] is attested from early 15c. To be [c]in love with[/c] (someone) is from c.1500. To [c]make love[/c] is from 1570s in the sense "pay amorous attention to"; as a euphemism for "have sex", it is attested from c.1950. [c]Love life[/c] "one's collective amorous activities" is from 1919, originally a term in psychological jargon. [c]Love affair[/c] is from 1590s. The phrase [c]no love lost[/c] (between two people) is ambiguous and was used 17c. in reference to two who love each other well (c.1640) as well as two who have no love for each other (1620s).
love (v.)
	[m1]Old English [c]lufian[/c] "to love, cherish, show love to; delight in, approve", from Proto-Germanic [c]*lubojan[/c] (cf. Old High German [c]lubon[/c], German [c]lieben[/c]), from root of [ref]love[/ref] (n.). Related: [c]Loved[/c]; [ref]loving[/ref]. Adjective [c]Love-hate[/c] "ambivalent" is from 1937, originally a term in psychological jargon.
love apple (n.)
	[m1]"tomato", 1570s, corresponding to French [c]pomme d'amour[/c], German [c]liebesapfel[/c], but the reason for the term remains obscure. One guess is that it is a corruption of Italian [c]pomo de'Mori[/c] or Spanish [c]pome dei Moro[/c], literally "Moorish apple".
love bird (n.)
	[m1]1590s, small species of West African parrot, noted for the remarkable attention mating pairs pay to one another; figurative sense of "a lover" is attested from 1911.
	[m2][ex]Hold hands, you lovebirds. \[Emil Sitka\][/ex][/m]
love child (n.)
	[m1]"child born out of wedlock", 1805, from [ref]love[/ref] (n.) + [ref]child[/ref]. Earlier was [c]love brat[/c] (17c.).
loveless (adj.)
	[m1]early 14c., "feeling no love"; late 14c. "unloved", from from [ref]love[/ref] (n.) + [ref]-less[/ref]. Attested from mid-13c. as a surname. Related: [c]Lovelessly[/c]; [c]lovelessness[/c].
lovelily (adv.)
	[m1]early 14c., from [ref]lovely[/ref] + [ref]-ly[/ref] (2).
loveliness (n.)
	[m1]mid-14c., "lovableness", from [ref]lovely[/ref] + [ref]-ness[/ref].
lovelonging (n.)
	[m1]c.1300, [c]luue langing[/c], from [ref]love[/ref] (n.) + infinitive of [ref]long[/ref] (v.).
lovelorn (adj.)
	[m1]also [c]love-lorn[/c], "pining for love", 1630s, from [ref]love[/ref] (n.) + [ref]lorn[/ref]. Perhaps coined by Milton.
lovely (adj.)
	[m1]Old English [c]luflic[/c] "affectionate, loveable"; see [ref]love[/ref] (n.) + [ref]-ly[/ref] (1). The modern sense of "lovable on account of beauty, attractive" is from c.1300, "applied indiscriminately to all pleasing material objects, from a piece of plum-cake to a Gothic cathedral" \[George P. Marsh, "The Origin and History of the English Language", 1862\].
lovemaking (n.)
	[m1]"courtship", mid-15c., from [ref]love[/ref] (n.) + [ref]make[/ref]. Phrase [c]make love[/c] is attested from 1570s in the sense "pay amorous attention to"; as a euphemism for "have sex", it is attested from c.1950.
lover (n.)
	[m1]early 13c., agent noun from [ref]love[/ref] (v.). Old English had [c]lufend[/c] for male lovers, [c]lufestre[/c] for women. Meaning "one who has a predilection for" (a thing, concept, pursuit, etc.) is mid-14c. As a form of address to a lover, from 1911. Related: [c]Loverly[/c].
lovesick (adj.)
	[m1]also [c]love-sick[/c], 1520s, from [ref]love[/ref] (n.) + [ref]sick[/ref] (adj.).
lovesome (adj.)
	[m1]Old English [c]lufsum[/c] "worthy of love", from [ref]love[/ref] (v.) + [ref]-some[/ref] (1). Early 13c. as "lovely", 1720 as "amorous". An old word that might be useful in its original sense. Related: [c]Lovesomely[/c]; [c]lovesomeness[/c].
lovestruck (adj.)
	[m1]also [c]love-struck[/c], by 1762, from [ref]love[/ref] (n.) + [c]struck[/c] (see [ref]strike[/ref] (v.)). [c]Love stricken[/c] is attested from 1805.
lovey
	[m1]affectionate pet name, 1731, from [ref]love[/ref] (n.) + [ref]-y[/ref] (3). Extended form [c]lovey-dovey[/c] attested from 1819 (n.), 1847 (adj.).
loving
	[m1]Old English [c]lufenda[/c] (see [ref]love[/ref] (v.)). [c]Loving cup[/c] is attested from 1808. [c]Lovingkindness[/c] was Coverdale's word.
lovingly (adv.)
	[m1]late 14c., from [ref]loving[/ref] + [ref]-ly[/ref] (2).
low (adj.)
	[m1]"not high", late 13c., from [c]lah[/c] (late 12c.), "not rising much, being near the base or ground" (of objects or persons); "lying on the ground or in a deep place" (late 13c.), from Old Norse [c]lagr[/c] "low", or a similar Scandinavian source (cf. Swedish [c]låg[/c], Danish [c]lav[/c]), from Proto-Germanic [c]*lega-[/c] "lying flat, low" (cf. Old Frisian [c]lech[/c], Middle Dutch [c]lage[/c], Dutch [c]laag[/c] "low", dialectal German [c]läge[/c] "flat"), from PIE [c]*legh-[/c] "to lie" (see [ref]lie[/ref] (v.2)).
	[m1]Meaning "humble in rank" is from c.1200; "undignified" is from 1550s; sense of "dejected, dispirited" is attested from 1737; meaning "coarse, vulgar" is from 1759. In reference to sounds, "not loud", also "having a deep pitch", it is attested from c.1300. Of prices, from c.1400. In geographical usage, [c]low[/c] refers to the part of a country near the sea-shore (c.1300; e.g. [c]Low Countries[/c] "Holland, Belgium, Luxemburg", 1540s). As an adverb c.1200, from the adjective.
low (v.)
	[m1]Old English [c]hlowan[/c] "make a noise like a cow", from Proto-Germanic [c]*khlo-[/c] (cf. Middle Dutch [c]loeyen[/c], Dutch [c]loeien[/c], Old Low Franconian [c]luon[/c], Old High German [c]hluojen[/c]), from imitative PIE root [c]*kele-[/c] (2) "to shout" (see [ref]claim[/ref] (v.)).
low (n.1)
	[m1]sound made by cows, 1540s, from [ref]low[/ref] (v.).
low (adv.)
	[m1]early 13c., from [ref]low[/ref] (adj.). Of voices or sounds, from c.1300.
low (n.2)
	[m1]"hill", obsolete except in place names, Old English [c]hlaw[/c] "hill, mound", especially "barrow", related to [c]hleonian[/c] "to lean" (see [ref]lean[/ref] (v.)). Cf. Latin [c]clivus[/c] "hill" from the same PIE root.
low key (adj.)
	[m1]also [c]low-key[/c], 1895, from [ref]low[/ref] (adj.) + [ref]key[/ref] (n.1), perhaps from the musical sense.
low-budget (adj.)
	[m1]1939, originally of motion pictures; from [ref]low[/ref] (adj.) + [ref]budget[/ref] (n.).
low-class (adj.)
	[m1]1868, from [ref]low[/ref] (adj.) + [ref]class[/ref] (n.).
low-down (adj.)
	[m1]also [c]low down[/c], [c]lowdown[/c], "vulgar", 1888, from [ref]low[/ref] (adj.) + [ref]down[/ref] (adv.). Earlier it meant "humble" (1540s). As a noun, 1915, from the adjective, American English.
low-grade (adj.)
	[m1]1867, originally in mining, with reference to ores, from [ref]low[/ref] (adj.) + [ref]grade[/ref] (n.).
low-life (adj.)
	[m1]"disreputable, vulgar", 1794, from [ref]low[/ref] (adj.) + [ref]life[/ref]; as a noun, "coarse, no-good person" it is recorded from 1911. Also [c]lowlife[/c].
low-profile (adj.)
	[m1]1957, in reference to automobile wheels, from [ref]low[/ref] (adj.) + [ref]profile[/ref] (n.). General sense by 1970, American English, in reference to Nixon Administration policy of partial U.S. disengagement from burdensome commitments abroad.
lowboy (n.)
	[m1]"chest of drawers on short legs", 1891, a hybrid from [ref]low[/ref] (adj.) + French [c]bois[/c] "wood" (see [ref]bush[/ref]).
lowbrow (n.)
	[m1]also [c]low-brow[/c], "person who is not intellectual", 1902, from [ref]low[/ref] (adj.) + [ref]brow[/ref]. Said to have been coined by U.S. journalist Will Irwin (1873-1948). A low brow on a man as a sign of primitive qualities was common in 19c. fiction, but it also was considered a mark of classical beauty in women.
	[m2][ex]A low brow and not a very high one is considered beautiful in woman, whereas a high brow and not a low one is the stamp of manhood. \["Medical Review", June 2, 1894\][/ex][/m]
	[m1]As an adjective from 1913.
lower (v.1)
	[m1]c.1600, "to descend, sink", from [c]lower[/c] (adj.), from Middle English [c]lahghere[/c] (c.1200), comparative of [ref]low[/ref] (adj.). Transitive meaning "to let down, to cause to descend" attested from 1650s. Related: [c]Lowered[/c]; [c]lowering[/c]. In the sense "to cause to descend" the simple verb [c]low[/c] (Middle English [c]lahghenn[/c], c.1200) was in use into the 18c.
lower (v.2)
	[m1]"to look dark and threatening", also [c]lour[/c], Middle English [c]louren, luren[/c] "to frown" (early 13c.), "to lurk" (mid-15c.), from Old English [c]*luran[/c] or from its cognates, Middle Low German [c]luren[/c], Middle Dutch [c]loeren[/c] "lie in wait". Form perhaps assimilated to [c]lower[/c] (1). Related: [c]Lowered[/c]; [c]lowering[/c].
lower (adj.)
	[m1]c.1200, [c]lahre[/c], comparative of [c]lah[/c] (see [ref]low[/ref] (adj.)).
lower-case (adj.)
	[m1]also [c]lowercase[/c], 1680s; see [ref]lower[/ref] (adj.) + [ref]case[/ref] (n.2).
lowercase (v.)
	[m1]"to set (text) in lower-case type", 1911, from [ref]lower-case[/ref] (adj.). Related: [c]Lowercased[/c]; [c]lowercasing[/c].
lowermost
	[m1]1560s, from [ref]lower[/ref] (adj.) + [ref]-most[/ref].
lowest (adj.)
	[m1]c.1200, [c]laghesst[/c], superlative of [c]lah[/c] (see [ref]low[/ref] (adj.)).
Lowestoft (n.)
	[m1]type of porcelain, named for a town in Suffolk where it was made from 1757.
lowing (n.)
	[m1]early 13c., verbal noun from [ref]low[/ref] (v.).
lowland (n.)
	[m1]c.1500, originally with reference to Scotland, from [ref]low[/ref] (adj.) + [ref]land[/ref] (n.). Related: [c]Lowlander[/c].
lowliness (n.)
	[m1]early 15c., from [ref]lowly[/ref] + [ref]-ness[/ref].
lowly
	[m1]c.1300 (adv.); late 14c. (adj.) "humble", from [ref]low[/ref] (adj.) + [ref]-ly[/ref].
lowness (n.)
	[m1]early 13c., from [ref]low[/ref] (adj.) + [ref]-ness[/ref].
lox (n.)
	[m1]1934, American English, from Yiddish [c]laks[/c], from Middle High German [c]lahs[/c] "salmon", from Proto-Germanic [c]*lakhs-[/c], from the common IE root for the fish, [c]*laks-[/c] (cf. Lithuanian [c]laszisza[/c], Russian [c]losos[/c], Polish [c]łosoś[/c] "salmon").
loxo-
	[m1]word-forming element meaning "oblique", before vowels [c]lox-[/c], from Greek [c]loxos[/c] "slanting, crosswise, oblique". E.g. [c]loxodromics[/c] "art of oblique sailing".
loyal (adj.)
	[m1]1530s, in reference to subjects of sovereigns or governments, from Middle French [c]loyal[/c], from Old French [c]loial[/c], [c]leal[/c] "of good quality; faithful; honorable; law-abiding; legitimate, born in wedlock", from Latin [c]legalem[/c], from [c]lex[/c] "law". In most cases it has displaced Middle English [ref]leal[/ref], which is from the same French source. Sense development in English is feudal, via notion of "faithful in carrying out legal obligations". In a general sense (of dogs, lovers, etc.), from c.1600. As a noun meaning "those who are loyal" from 1530s (originally often in plural).
loyalism (n.)
	[m1]1812, from [ref]loyal[/ref] + [ref]-ism[/ref].
loyalist (n.)
	[m1]1680s, from [ref]loyal[/ref] + [ref]-ist[/ref]. Meaning different persons in different times and places.
loyally (adv.)
	[m1]1570s, from [ref]loyal[/ref] + [ref]-ly[/ref] (2).
loyalty (n.)
	[m1]c.1400, from Old French [c]loialté[/c], [c]leauté[/c] "loyalty, fidelity; legitimacy; honesty; good quality" (Modern French [c]loyauté[/c]), from [c]loial[/c] (see [ref]loyal[/ref]). Earlier [c]leaute[/c] (mid-13c.), from the older French form. [c]Loyalty oath[/c] first attested 1852.
lozenge (n.)
	[m1]figure having four equal sides and two acute and two obtuse angles, early 14c., from Old French [c]losenge[/c] "windowpane, small square cake", etc., used for many flat quadrilateral things (Modern French [c]losange[/c]). It has cognates in Spanish [c]losanje[/c], Catalan [c]llosange[/c], Italian [c]lozanga[/c]. Probably from a pre-Roman Celtic language, perhaps Iberian [c]*lausa[/c] or Gaulish [c]*lausa[/c] "flat stone" (cf. Provençal [c]lausa[/c], Spanish [c]losa[/c], Catalan [c]llosa[/c], Portuguese [c]lousa[/c] "slab, tombstone"), from a pre-Celtic language.
	[m1]Originally in English a term in heraldry; meaning "small cake or tablet (originally diamond-shaped) of medicine and sugar, etc., meant to be held in the mouth and dissolved" is from 1520s.
LP
	[m1]1948, abbreviation of [ref]long-playing[/ref] phonograph record.
	[m2][ex]The most revolutionary development to hit the recording industry since the invention of the automatic changer is the Long Playing record, which can hold an entire 45-minute symphony or musical-comedy score on a single 12-inch disk. ... The disks, released a few weeks ago by Columbia Records and made of Vinylite, have phenomenally narrow grooves (.003 of an inch). They are played at less than half the speed of the standard old-style records. \["Life" magazine, July 26, 1948\][/ex][/m]
LSD
	[m1]"lysergic acid diethylamide", 1950, from German "[c]L[/c]yserg[c]s[/c]äure-[c]d[/c]iäthylamid" (abbreviated [c]LSD[/c] in a Swiss journal from 1947). See [ref]lysergic[/ref]. [c]L.s.d.[/c] as the abbreviation of "pounds, shillings, and pence" is recorded from 1853.
Ltd.
	[m1]abbreviation of [ref]limited[/ref], attested by 1900.
luau (n.)
	[m1]Hawaiian party or feast, 1853, from Hawaiian [c]lu'au[/c], literally "young taro tops", which were served at outdoor feasts.
lubber (n.)
	[m1]mid-14c., "big, clumsy, stupid fellow who lives in idleness", from [c]lobre[/c], earlier [c]lobi[/c] "lazy lout", probably of Scandinavian origin (cf. Swedish dialectal [c]lubber[/c] "a plump, lazy fellow"). But OED suggests a possible connection with Old French [c]lobeor[/c] "swindler, parasite", with sense altered by association with [ref]lob[/ref] (n.) in the "bumpkin" sense. A sailors' word since 16c. (cf. [c]landlubber[/c]), but earliest attested use is of lazy monks (cf. [c]abbey-lubber[/c]). Cf. also [c]lubberwort[/c], the name of the mythical herb that produces laziness (1540s); and [c]Lubberland[/c] "imaginary land of plenty without work" (1590s). Sometimes also [c]Lubbard[/c] (1580s).
lubber (v.)
	[m1]1520s, from [ref]lubber[/ref] (n.). Related: [c]Lubbered[/c]; [c]lubbering[/c].
lubberly (adj.)
	[m1]1570s, from [ref]lubber[/ref] (n.) + [ref]-ly[/ref] (1).
lube
	[m1]1934, colloquial shortening of [ref]lubrication[/ref]. As a verb (short for [ref]lubricate[/ref]) recorded from 1961.
Lubish
	[m1]1610s, from German [c]lübisch[/c], Dutch [c]lubeksch[/c], from [c]Lübeck[/c], Hanseatic city in northern Germany, formerly a trade center, hence its use as an adjective in English. The city was founded 1143 and is said to be named for the former principality of the [c]Liubichi[/c], literally "the people of prince [c]Liub[/c]" (literally "beloved").
lubric (adj.)
	[m1]"smooth, slippery", late 15c., also "lascivious, wanton", from Middle French [c]lubrique[/c] (15c.) or directly from Latin [c]lubricus[/c] "slippery" (see [ref]lubricant[/ref] (adj.)). Related: [c]Lubrical[/c].
lubricant (n.)
	[m1]1828, probably from [ref]lubricant[/ref] (adj.), or from Latin [c]lubricantem[/c].
lubricant (adj.)
	[m1]"reducing friction", 1809, from Latin [c]lubricantem[/c] (nominative [c]lubricans[/c]), present participle of [c]lubricare[/c] "to make slippery or smooth", from [c]lubricus[/c] "slippery; easily moved, sliding, gliding"; figuratively "uncertain, hazardous, dangerous; seductive", from PIE [c]*sleubh-[/c] "to slip, slide" (see [ref]sleeve[/ref]).
lubricate (v.)
	[m1]1620s, "to make slippery or smooth" (especially by the application of an oil), from Latin [c]lubricatus[/c], past participle of [c]lubricare[/c] "to make slippery or smooth", from [c]lubricus[/c] "slippery" (see [ref]lubricant[/ref] (adj.)). Related: [c]Lubricated[/c]; [c]lubricating[/c]. Earlier verb was [c]lubrify[/c] (1610s), from Medieval Latin [c]lubrificare[/c].
lubrication (n.)
	[m1]1640s, "act of lubricating", noun of action from [ref]lubricate[/ref] (v.). Earlier were [c]lubifraction[/c] (1540s).
lubricity (n.)
	[m1]late 15c., "lasciviousness", from Middle French [c]lubricité[/c] or directly from Latin [c]lubricitatem[/c] (nominative [c]lubricitas[/c]), from [c]lubricus[/c] "slippery" (see [ref]lubricant[/ref] (adj.)). Sense of "oiliness, smoothness" is from 1540s; figurative sense of "shiftiness" is from 1610s.
lubricous (adj.)
	[m1]1530s, "lascivious", from Latin [c]lubricus[/c] "slippery, smooth", from [c]lubricus[/c] "slippery" (see [ref]lubricant[/ref] (adj.)). Literal meaning "slippery, oily" is from 1650s in English; figurative sense of "shifty, elusive" is from 1640s. Also [c]lubricious[/c] (1580s).
lubritorium (n.)
	[m1]"place where automobiles are greased", 1928; from [ref]lubrication[/ref] + ending from [ref]auditorium[/ref]. Mentioned as an overworked suffix in the late 1920s; Mencken also lists [c]infantorium[/c], [c]shavatorium[/c], [c]restatorium[/c], [c]hatatorium[/c], and [c]odditorium[/c] ("a slide-show").
lucency (n.)
	[m1]1650s, from [ref]lucent[/ref] + [ref]-cy[/ref]. [c]Lucence[/c] is from late 15c.
lucent (adj.)
	[m1]mid-15c., "shining, bright, luminous", from Latin [c]lucentem[/c] (nominative [c]lucens[/c]), present participle of [c]lucere[/c] "to shine" (see [ref]light[/ref] (n.)). Meaning "lucid, clear" is from 1820. Related: [c]Lucently[/c].
Lucia
	[m1]fem. proper name; see [ref]Lucy[/ref].
Lucian
	[m1]masc. proper name, from Latin [c]Lucianus[/c] (cf. French [c]Lucien[/c]), a derivative of Roman [c]Lucius[/c], from [c]lux[/c] (genitive [c]lucis[/c]) "light" (see [ref]light[/ref] (n.)). The Hellenistic Greek writer (his name Latinized from Greek [c]Loukianos[/c]) was noted as the type of a scoffing wit.
lucid (adj.)
	[m1]1590s, "bright, shining", from Latin [c]lucidus[/c] "light, bright, clear", figuratively "perspicuous, lucid, clear", from [c]lucere[/c] "to shine", from [c]lux[/c] (genitive [c]lucis[/c]) "light", from PIE root [c]*leuk-[/c] "to shine, be bright" (see [ref]light[/ref] (n.)). Sense of "easy to understand" first recorded 1786. [c]Lucid interval[/c] "period of calm or temporary sanity" (1580s) is from Medieval Latin [c]lucida intervalla[/c] (plural), which was common in medieval English legal documents (cf. [c]non est compos mentis, sed gaudet lucidis intervallis[/c]). Related: [c]Lucidly[/c]; [c]lucidness[/c] (1640s).
lucidity (n.)
	[m1]1650s, "brightness", from French [c]lucidité[/c], from Late Latin [c]luciditas[/c], from [c]lucidus[/c] (see [ref]lucid[/ref]). Meaning "intellectual clarity" attested by 1851.
Lucifer
	[m1]Old English [c]Lucifer[/c] "Satan", also "morning star", from Latin [c]Lucifer[/c] "morning star", literally "light-bringing", from [c]lux[/c] (genitive [c]lucis[/c]) "light" (see [ref]light[/ref] (n.)) + [c]ferre[/c] "carry" (see [ref]infer[/ref]).
	[m1]Belief that it was the proper name of Satan began with its use in Bible to translate Greek [c]Phosphoros[/c], which translates Hebrew [c]Helel ben Shahar[/c] in Isaiah xiv:12 -- "How art thou fallen from heaven, O Lucifer, son of the morning!" \[KJV\] Because of the mention of a fall from Heaven, the verse was interpreted by Christians as a reference to Satan, even though it is literally a reference to the King of Babylon (cf. Isaiah xiv:4).
	[m1][c]Lucifer match[/c] "friction match" is from 1831. Adjectival forms include [c]Luciferian[/c], [c]Luciferine[/c], [c]Luciferous[/c]. There was a noted Bishop [c]Lucifer[/c] of Cagliari in Sardinia in the 4th century, regarded locally as a saint.
luciferase (n.)
	[m1]supposed enzyme found in fireflies and other glowing creatures, 1888, from French [c]luciférase[/c]; see [ref]Lucifer[/ref]. Related: [c]Luciferin[/c].
luciferous (adj.)
	[m1]"light-bringing, emitting light", 1650s, from Latin [c]lucifer[/c] (see [ref]Lucifer[/ref]) + [ref]-ous[/ref]. Figurative use is earliest (1640s) and more common.
lucifugous (adj.)
	[m1]"shunning the light", 1650s, from Latin [c]lucifugus[/c], from stem of [c]lucere[/c] "to shine" (see [ref]light[/ref] (n.)) + stem of [c]fugax[/c] "apt to flee, timid", figuratively "transitory, fleeting", from [c]fugere[/c] "to flee" (see [ref]fugitive[/ref]).
Lucille
	[m1]fem. proper name, from French [c]Lucille[/c], diminutive of Latin [c]Lucia[/c] (see [ref]Lucy[/ref]).
Lucina
	[m1]Roman goddess of childbirth, from Latin [c]Lucina[/c], literally "she that brings to the light", fem. of [c]lucinus[/c], from [c]lux[/c] (see [ref]light[/ref] (n.)).
Lucite
	[m1]1937, proprietary name (E.I. DuPont de Nemours and Co., Wilmington, Delaware, U.S.) for a solid, transparent plastic, from Latin [c]luc(i)-[/c], from stem of [c]lucere[/c] "to shine" (see [ref]light[/ref] (n.)).
Lucius
	[m1]masc. proper name; see [ref]Lucian[/ref].
luck (n.)
	[m1]late 15c. from early Middle Dutch [c]luc[/c], shortening of [c]gheluc[/c] "happiness, good fortune", of unknown origin. It has cognates in Dutch [c]geluk[/c], Middle High German [c]g(e)lücke[/c], German [c]Glück[/c] "fortune, good luck". Perhaps first borrowed in English as a gambling term. To be [c]down on (one's) luck[/c] is from 1832; to be [c]in luck[/c] is from 1900; to [c]push (one's) luck[/c] is from 1911. [c]Good luck[/c] as a salutation to one setting off to do something is from 1805. Expression [c]better luck next time[/c] attested from 1802.
	[m2][ex]A gentleman was lately walking through St Giles's, where a [c]levelling citizen[/c] attempting to pick his pocket of a handkerchief, which the gentleman caught in time, and secured, observing to the fellow, that he had missed his aim, the latter, with perfect [c]sang-froid[/c], answered, "better luck next time master".  \[“Monthly Mirror,” London, 1802\][/ex][/m]
luck (v.)
	[m1]by 1945, from [ref]luck[/ref] (n.). To [c]luck out[/c] "succeed through luck" is American English colloquial, attested by 1946; to [c]luck into[/c] (something good) is from 1944. However, [c]lukken[/c] was a verb in Middle English (mid-15c.) meaning "to happen, chance"; also, "happen fortunately".
luckily (adv.)
	[m1]1520s, from [ref]lucky[/ref] + [ref]-ly[/ref] (2).
luckless (adj.)
	[m1]1560s, from [ref]luck[/ref] (n.) + [ref]-less[/ref]. Related: [c]Lucklessly[/c]; [c]lucklessness[/c].
lucky (adj.)
	[m1]mid-15c., of persons; 1540s, of actions or objects, "likely to bring luck"; from [ref]luck[/ref] + [ref]-y[/ref] (2). Meaning "occurring by chance" is 1590s. Related: [c]Luckier[/c]; [c]luckiest[/c]; [c]luckiness[/c]. [c]Lucky break[/c] is attested from 1884 in billiards; 1872 as "failure or break-down which turns out to be fortunate". [c]Lucky Strike[/c] as the name of a brand of cigarettes (originally chewing tobacco) popular mid-20c. is said to date from 1871; popular from 1935 when the brand’s maker picked up sponsorship of “Your Hit Parade” on radio.
lucrative (adj.)
	[m1]early 15c., from Old French [c]lucratif[/c] "profitable" and directly from Latin [c]lucrativus[/c] "gainful, profitable", from [c]lucratus[/c], past participle of [c]lucrari[/c] "to gain", from [c]lucrum[/c] "gain, profit" (see [ref]lucre[/ref]). Related: [c]Lucratively[/c]; [c]lucrativeness[/c].
lucre (n.)
	[m1]late 14c., from Latin [c]lucrum[/c] "gain, advantage, profit; wealth, riches", from PIE root [c]*lau-[/c] "gain, profit" (cf. Greek [c]apo-lanein[/c] "to enjoy", Gothic [c]launs[/c], German [c]lohn[/c] "wages, reward", and possibly Sanskrit [c]lotam, lotram[/c] "booty"). [c]Filthy lucre[/c] (Tit. i:11) is Tyndale's rendering of Greek [c]aischron kerdos[/c].
Lucretia
	[m1]fem. proper name, from Latin [c]Lucretia[/c] (cf. French [c]Lucrèce[/c]), fem. of [c]Lucretius[/c], Roman masc. proper name, originally the name of a Roman gens.
lucubrate (v.)
	[m1]"to work at night", 1620s, from Latin [c]lucubratus[/c], past participle of [c]lucubrare[/c] "to work by lamplight" (see [ref]lucubration[/ref]). Literally, "to work by artificial light", hence "to work laboriously".
lucubration (n.)
	[m1]1590s, "literary work showing signs of too-careful elaboration", from Latin [c]lucubrationem[/c] (nominative [c]lucubratio[/c]) "nocturnal study, night work", noun of action from past participle stem of [c]lucubrare[/c], literally "to work by artificial light", from stem of [c]lucere[/c] "to shine" (see [ref]light[/ref] (n.)).
Lucy
	[m1]fem. proper name, from French [c]Lucie[/c], from Latin [c]Lucia[/c], fem. of [c]Lucius[/c] (see [ref]Lucian[/ref]).
Luddite (n.)
	[m1]also [c]luddite[/c], 1811, from name taken by an organized band of weavers who destroyed machinery in Midlands and northern England 1811-16 for fear it would deprive them of work. Supposedly from Ned [c]Ludd[/c], a Leicestershire worker who in 1779 had done the same before through insanity (but that story first was told in 1847). Applied to modern rejecters of automation and technology from at least 1961. As an adjective from 1812.
lude (n.)
	[m1]slang shortening of [ref]quaalude[/ref], by 1973.
ludic (adj.)
	[m1]"spontaneously playful", 1940, from French [c]ludique[/c], from Latin [c]ludere[/c] "to play" (see [ref]ludicrous[/ref]).
ludicrous (adj.)
	[m1]1610s, "pertaining to play or sport", from Latin [c]ludicrus[/c], from [c]ludicrum[/c] "a sport, game, toy, source of amusement, joke", from [c]ludere[/c] "to play", which, with Latin [c]ludus[/c] "a game, play", perhaps is from Etruscan, or perhaps from PIE root [c]*leid-[/c] "to play". Sense of "ridiculous" is attested from 1782. Related: [c]Ludicrously[/c]; [c]ludicrousness[/c].
Ludwig
	[m1]masc. proper name, from Old High German [c]hlud(o)wig[/c], literally "famous in war", from Proto-Germanic [c]*hluda-[/c] "heard of, famous" (see [ref]loud[/ref]) + [c]*wiga[/c] "war". Cf. [ref]Louis[/ref].
luff (n.)
	[m1]c.1200, in sailing, from Old French [c]lof[/c] "spar", or some other nautical device, "point of sail", also "windward side", probably from Germanic (cf. Middle Dutch [c]lof[/c] "windward side of a ship" (Dutch [c]loef[/c]), which might also be the direct source of the English word), from Proto-Germanic [c]*lofo[/c] (cf. Old Norse [c]lofi[/c], Gothic [c]lofa[/c] "palm of the hand", Danish [c]lab[/c], Swedish [c]labb[/c] "paw"), from PIE [c]*lep-[/c] "to be flat" (see [ref]glove[/ref]). As a verb from late 14c., from the noun.
Luftwaffe
	[m1]German air force in World War II era, 1935, from German [c]Luftwaffe[/c], literally "air-weapon", from [c]Luft[/c] (see [ref]loft[/ref]).
lug (v.)
	[m1]late 14c., "to move (something) heavily or slowly", from Scandinavian (cf. Swedish [c]lugga[/c], Norwegian [c]lugge[/c] "to pull by the hair"); see [ref]lug[/ref] (n.). Related: [c]Lugged[/c]; [c]lugging[/c].
lug (n.)
	[m1]1620s, "handle of a pitcher", from [c]lugge[/c] (Scottish) "earflap of a cap, ear" (late 15c.; according to OED, the common word for "ear" in 19c. Scotland), probably from Scandinavian (cf. Swedish [c]lugg[/c] "forelock", Norwegian [c]lugg[/c] "tuft of hair"). The connecting notion is "something that can be gripped and pulled". Applied 19c. to mechanical objects that can be grabbed or gripped. Meaning "stupid fellow" is from 1924; that of "lout, sponger" is 1931, American English. Cf. [c]lug-nut[/c] (1869), nut closed at one end as a cap.
luge (n.)
	[m1]kind of small toboggan, 1905, from French [c]luge[/c] "small coasting sled", from Savoy dialect, from Medieval Latin [c]sludia[/c] "sled" (9c.), perhaps from a Gaulish word from the same root as English [ref]sled[/ref], [c]slide[/c].
Luger (n.)
	[m1]type of German automatic pistol, 1904, from Georg [c]Luger[/c] (1849-1923), Austrian-born firearms expert.
luggage (n.)
	[m1]1590s, from [ref]lug[/ref] (v.) "to drag" + [ref]-age[/ref]; so, literally "what has to be lugged about" (or, in Johnson's definition, "any thing of more weight than value"). In 20c., the usual word for "baggage belonging to passengers".
lugger (n.)
	[m1]"small fishing or coasting boat", 1757, from [c]lugsail[/c] (see [ref]lug[/ref] (n.)) or else from Dutch [c]logger[/c] "to fish with a dragnet".
lugubriosity (n.)
	[m1]1839, from Latin [c]lugubris[/c] (see [ref]lugubrious[/ref]) + [ref]-ity[/ref]. Sometimes also [c]lugubrosity[/c].
lugubrious (adj.)
	[m1]c.1600, from Latin [c]lugubris[/c] "mournful, pertaining to mourning", from [c]lugere[/c] "to mourn", from PIE root [c]*leug-[/c] "to break; to cause pain" (cf. Greek [c]lygros[/c] "mournful, sad", Sanskrit [c]rujati[/c] "breaks, torments", Lettish [c]lauzit[/c] "to break the heart"). Related: [c]Lugubriously[/c]; [c]lugubriousness[/c].
lugworm (n.)
	[m1]c.1600, from [c]lug[/c], probably a Celtic word (the first recorded use is in a Cornwall context) unrelated to [c]lug[/c] (n.) or [c]lug[/c] (v.) + [ref]worm[/ref]. But OED suggests connection with [c]lug[/c] (v.) on the notion of "heavy, clumsy".
luke (adj.)
	[m1]obsolete except in [ref]lukewarm[/ref] (late 14c.), from Middle English [c]leuk[/c] "tepid" (c.1200), of unknown origin; perhaps from Middle Dutch or Old Frisian [c]leuk[/c] "tepid, weak", or from Old English [c]hleowe[/c] (adv.) "warm", all from Proto-Germanic [c]*khlewaz[/c] (see [ref]lee[/ref]).
Luke
	[m1]masc. proper name, from Latin [c]Lucas[/c] (Greek [c]Loukas[/c]), contraction of [c]Lucanus[/c] literally "of [c]Lucania[/c]", district in Lower Italy, home of the [c]Lucani[/c], a branch of the Sabelline race.
lukewarm (adj.)
	[m1]late 14c., from [ref]luke[/ref] + [ref]warm[/ref] (adj.). Figurative sense of "lacking in zeal" (of persons or their actions) is from 1520s. Related: [c]Lukewarmly[/c]; [c]lukewarmness[/c].
lull (v.)
	[m1]early 14c., [c]lullen[/c] "hush to sleep", probably  imitative of [c]lu-lu[/c] sound used to lull a child to sleep (cf. Swedish [c]lulla[/c] "to hum a lullaby", German [c]lullen[/c] "to rock", Sanskrit [c]lolati[/c] "moves to and fro", Middle Dutch [c]lollen[/c] "to mutter"). Figurative use from 1570s. Related: [c]Lulled[/c]; [c]lulling[/c].
lull (n.)
	[m1]1650s as the name of a soothing drink, from [ref]lull[/ref] (v.). Meaning "period of quiet in a storm" is from 1815.
lullaby (n.)
	[m1]1560s, [c]lulley by[/c], from Middle English [c]lollai, lullay[/c], from [c]lullen[/c] (see [ref]lull[/ref] (v.)). Second element perhaps from [c]by-by[/c] "good-by".
lulu (n.)
	[m1]"remarkable person or thing", 1886 (first attested in a baseball article from New Orleans, U.S.), of uncertain origin; some suggest a connection to earlier [c]looly[/c] "beautiful girl", of unknown origin. But the reference more likely is to [c]Lulu[/c] Hurst (1869-1950), the "Georgia Wonder", who was a popular attraction 1883-85 demonstrating her supposed mysterious "force" that allowed her to effortlessly move, with just a light touch, umbrellas and canes held tight by others. She barnstormed the U.S. and, at 15, was, briefly, one of the most famous women in the land. The skeptics soon explained her trick and burst the bubble, but not before her name was used as a word:
	[m2][ex]Such \[musically uneducated persons\] start from the avowed or unavowed supposition that the pianist or violinist's art necessitates no higher qualities than does plate-spinning, dancing, or the feats of a Lulu. \["The Hero as Virtuoso", in "London Society magazine", 1883\][/ex][/m]
lumbaginous (adj.)
	[m1]1620s, from Latin [c]lumbagin-[/c], from [c]lumbago[/c] (see [ref]lumbago[/ref]) + [ref]-ous[/ref].
lumbago (n.)
	[m1]1690s, from Late Latin [c]lumbago[/c] "weakness of loins and lower back", from Latin [c]lumbus[/c] "loin" (usually plural), from PIE [c]*lendh-[/c] "loin" (cf. Old Church Slavonic [c]ledvije[/c] (plural) "loins; soul", Russian [c]ljadveja[/c] "loin"; Old English [c]lendenu[/c] "loins", German [c]Lende[/c] "loin", [c]Lenden[/c] "loins").
lumbar (adj.)
	[m1]"pertaining to or situated near the loins", 1650s, from Modern Latin [c]lumbaris[/c], from Latin [c]lumbus[/c] "loin" (see [ref]lumbago[/ref]).
lumber (n.)
	[m1]"timber sawn into rough planks", 1660s, American English (Massachusetts), earlier "disused bit of furniture; heavy, useless objects" (1550s), probably from [ref]lumber[/ref] (v.), perhaps influenced by [c]Lombard[/c], from the Italian immigrants famous as pawnbrokers and money-lenders in England (see [ref]Lombard[/ref]). [c]Lumbar[/c], [c]Lumbard[/c] were old alternative forms of [c]Lombard[/c] in English. The evolution of sense then would be because a [c]lumber-house[/c] ("pawn shop") naturally accumulates odds and ends of furniture.
	[m2][ex]Live Lumber; soldiers or passengers on board a ship are so called by the sailors.[/ex][/m]
	<hr>[m2][ex]LUMBER HOUSE. A house appropriated by thieves for the reception of their stolen property. \["Dictionary of Buckish Slang, University Wit, and Pickpocket Eloquence", London, 1811\][/ex][/m]
lumber (v.)
	[m1]"to move clumsily", c.1300, [c]lomere[/c], probably from a Scandinavian source (cf. dialectal Swedish [c]loma[/c] "move slowly, walk heavily", Old Norse [c]lami[/c] "lame"), ultimately cognate with [ref]lame[/ref] (adj.). Related: [c]Lumbered[/c]; [c]lumbering[/c].
lumberjack (n.)
	[m1]1831, Canadian English, from [ref]lumber[/ref] (n.) + [ref]Jack[/ref].
lumbo-
	[m1]word-forming element meaning "loin, loins", from comb. form of Latin [c]lumbus[/c] (see [ref]lumbago[/ref]).
lumen (n.)
	[m1]unit of luminosity, 1897, coined 1894 by French physicist André-Eugène Blondel (1863-1938) from Latin [c]lumen[/c] "light", related to [c]lucere[/c] "to shine" (see [ref]light[/ref] (n.)).
Lumiere
	[m1]in reference to the early color photography process, from the names of French brothers Auguste (1862-1954) and Louis (1864-1948) [c]Lumière[/c], photographers. The name is literally "light, lamp".
luminaire (n.)
	[m1]electric light, 1921, from French [c]luminaire[/c], from Old French [c]luminarie[/c] (see [ref]luminary[/ref]).
Luminal (n.)
	[m1]trade name of phenobarbitone, used as a sedative and hypnotic, coined 1912 in German from Latin [c]lumen[/c] "light", related to [c]lucere[/c] "to shine" (see [ref]light[/ref] (n.)), + [ref]-al[/ref] (3), "the root here being used, very irregularly, as an equivalent of [c]pheno-[/c] \[Flood\].
luminal (adj.)
	[m1]"of or pertaining to a [ref]lumen[/ref]", 1897, with [ref]-al[/ref] (1).
luminance (n.)
	[m1]"luminousness", 1862, from Latin [c]luminantem[/c] (nominative [c]luminans[/c]), present participle of [c]luminare[/c] (see [ref]luminary[/ref]).
luminary (n.)
	[m1]mid-15c., "lamp, source of (artificial) light", from Old French [c]luminarie[/c] (12c.), "lamp, lights, lighting; candles; brightness, illumination", from Late Latin [c]luminare[/c] "light, torch, lamp, heavenly body", literally "that which gives light", from Latin [c]lumen[/c] (genitive [c]luminis[/c]) "light", related to [c]lucere[/c] "to shine" (see [ref]light[/ref] (n.)). Sense of "notable person" is first recorded 1690s, though the Middle English word also had a figurative sense of "source of spiritual light, example of holiness".
luminate (v.)
	[m1]1620s (now obsolete), from Latin [c]luminatus[/c], past participle of [c]luminare[/c] (see [ref]luminary[/ref]). Related: [c]Luminated[/c]; [c]luminating[/c].
luminescence (n.)
	[m1]1884, from Latin [c]lumen[/c] (genitive [c]luminis[/c]) "light" (see [ref]luminous[/ref]) + [ref]-escence[/ref].
	[m2][ex]Fluorescence and Phosphorescence -- Prof. E. Wiedmann has made a new study of these phenomena. He proposes the general name luminescence for evolutions of light which do not depend on the temperature of the substance concerned. \["Photographic News", April 20, 1888\][/ex][/m]
luminescent
	[m1]1889, from [ref]luminescence[/ref] + [ref]-ent[/ref].
luminosity (n.)
	[m1]1630s, "quality of being luminous", from French [c]luminosité[/c] or else a native formation from [ref]luminous[/ref] + [ref]-ity[/ref]. In astronomy, "intrinsic brightness of a heavenly body" (as distinguished from [c]apparent magnitude[/c], which diminishes with distance), attested from 1906.
luminous (adj.)
	[m1]early 15c., "full of light", from Latin [c]luminosus[/c] "shining, full of light", from [c]lumen[/c] (genitive [c]luminis[/c]) "light", related to [c]lucere[/c] "to shine" (see [ref]light[/ref] (n.)). Related: [c]Luminously[/c].
lummox (n.)
	[m1]1825, East Anglian slang, perhaps from [c]dumb ox[/c], influenced by [c]lumbering[/c]; or from E. Anglian dialectal form of verb [c]lummock[/c] "move heavily or clumsily", of uncertain origin.
lump (n.)
	[m1]early 14c., [c]lumpe[/c] (1224 as surname), probably in Old English, perhaps from a Scandinavian source (cf. cognate Danish [c]lumpe[/c], 16c.), of unknown origin. Cf. also Middle High German [c]lumpe[/c], early modern Dutch [c]lompe[/c]. Phrase [c]lump in (one's) throat[/c] "feeling of tightness brought on by emotion" is from 1803. [c]Lumps[/c] "hard knocks, a beating" is colloquial, from 1934. [c]Lump sum[/c], one covering a number of items, is from 1867.
lump (v.2)
	[m1]"endure" (now usually in contrast to [c]like[/c]), 1791, apparently an extended sense from an older meaning "to look sulky, dislike" (1570s), of unknown origin, perhaps a symbolic sound (cf. [c]grump, harumph[/c], etc.). Related: [c]Lumped[/c]; [c]lumping[/c].
	[m2][ex]LUMPING. Great. A lumping pennyworth; a great qualtity for the money, a bargain. He has got a lumping pennyworth; frequently said of a man who marries a fat woman. \["Dictionary of Buckish Slang, University Wit, and Pickpocket Eloquence", London, 1811\][/ex][/m]
lump (v.1)
	[m1]early 15c., "to curl up in a ball, to gather into a lump" (implied in [c]lumped[/c]), from [ref]lump[/ref] (n.). Meaning "to put together in one mass or group" is from 1620s. Related: [c]Lumped[/c]; [c]lumping[/c].
lumpectomy (n.)
	[m1]1971, from [ref]lump[/ref] (n.), coined on model of [ref]mastectomy[/ref].
lumpenproletariat (n.)
	[m1]1897, from German [c]Lumpenproletariat[/c] (1850), from Karl Marx, who coined it to mean "rabble, poorest of the working class", from German [c]lump[/c] "ragamuffin" + [ref]proletariat[/ref]. Secondary sense of "boorish, stupid people" led to [c]lumpen-[/c] being taken as a suffix meaning "unenlightened".
lumpy (adj.)
	[m1]1707, from [ref]lump[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Lumpiness[/c].
Luna (n.)
	[m1]late 14c. "moon", also an alchemical name for "silver"; from Latin [c]luna[/c] "moon, goddess of the moon", from [c]*leuksna-[/c] (cf. Old Church Slavonic [c]luna[/c] "moon", Old Prussian [c]lauxnos[/c] "stars", Middle Irish [c]luan[/c] "light, moon"), from the same source as [c]lux[/c], [c]lumen[/c] "light", [c]lucere[/c] "to shine" (see [ref]light[/ref] (n.)). The [c]luna moth[/c] (1841, American English) so called for the crescent-shaped markings on its wings. [c]Lunarian[/c] (1708) was an early word for "inhabitant of the moon".
lunacy (n.)
	[m1]1540s, "condition of being a lunatic", formed in English from [ref]lunatic[/ref] + [ref]-cy[/ref]. Originally in reference to intermittent periods of insanity, such as were believed to be triggered by the moon's cycle. The Old English equivalent was [c]monaðseocnes[/c] "month-sickness".
lunar (adj.)
	[m1]"crescent-shaped", early 15c.; "pertaining to the moon", 1620s, from Old French [c]lunaire[/c] (15c.), from Latin [c]lunaris[/c] "of the moon", from [c]luna[/c] "moon", (with capital [c]L-[/c] "moon goddess"); see [ref]Luna[/ref].
lunate (adj.)
	[m1]"crescent-shaped", 1777, from Latin [c]lunatus[/c], from [c]luna[/c] (see [ref]Luna[/ref]).
lunatic (adj.)
	[m1]late 13c., "affected with periodic insanity, dependent on the changes of the moon", from Old French [c]lunatique[/c], [c]lunage[/c] "insane", or directly from Late Latin [c]lunaticus[/c] "moon-struck", from Latin [c]luna[/c] "moon" (see [ref]Luna[/ref]). Cf. Old English [c]monseoc[/c] "lunatic", literally "moon-sick"; Middle High German [c]lune[/c] "humor, temper, mood, whim, fancy" (German [c]Laune[/c]), from Latin [c]luna[/c]. Cf. also New Testament Greek [c]seleniazomai[/c] "be epileptic", from [c]selene[/c] "moon". [c]Lunatic fringe[/c] (1913) apparently was coined by U.S. politician Theodore Roosevelt.
	[m2][ex]Then, among the wise and high-minded people who in self-respecting and genuine fashion strive earnestly for peace, there are foolish fanatics always to be found in such a movement and always discrediting it -- the men who form the lunatic fringe in all reform movements. \[Theodore Roosevelt, autobiography, 1913\].[/ex][/m]
	[m1]Earlier it was a term for a type of hairstyle worn over the forehead (1877). [c]Lunatic soup[/c] (1933) was Australian slang for "alcoholic drink".
lunatic (n.)
	[m1]"lunatic person", late 14c., from [ref]lunatic[/ref] (adj.).
lunation (n.)
	[m1]"time from one new moon to another", late 14c., from Medieval Latin [c]lunationem[/c], from [c]luna[/c] "moon" (see [ref]Luna[/ref]).
lunch (n.)
	[m1]"mid-day repast", 1786, shortened form of [ref]luncheon[/ref] (q.v.). The verb meaning "to take to lunch" (said to be from the noun) also is attested from 1786:
	[m2][ex]PRATTLE. I always to be ſure, makes a point to keep up the dignity of the family I lives in. Wou'd you take a more ſolid refreſhment?--Have you lunch'd, Mr. Bribe?
	[m1]BRIBE. Lunch'd O dear! Permit me, my dear Mrs. Prattle, to refreſh my sponge, upon the honey dew that clings to your raviſhing pouters. O! Mrs. Prattle, this ſhall be my lunch. (kiſſes) 
	[m1]\["The Mode", in William Davies' "Plays Written for a Private Theatre", London, 1786\][/ex][/m]
	[m1]But as late as 1817 the only definition of [c]lunch[/c] in Webster's is "a large piece of food". OED says in 1820s the word "was regarded either as a vulgarism, or as a fashionable affectation". Related: [c]Lunched[/c]; [c]lunching[/c]. [c]Lunch money[/c] is attested from 1868; [c]lunch-time[/c] (n.) is from 1821; [c]lunch hour[/c] is from 1840. Slang phrase [c]out to lunch[/c] "insane, stupid, clueless" first recorded 1955, on notion of being "not there". Old English had [c]nonmete[/c] "afternoon meal", literally "noon-meat".
luncheon (n.)
	[m1]"light repast between mealtimes", 1650s ([c]lunching[/c]; spelling [c]luncheon[/c] by 1706); earlier "thick piece, hunk", 1570s ([c]luncheon[/c]), of uncertain origin. Perhaps northern English dialectal [c]lunch[/c] "hunk of bread or cheese" (1580s; probably from Spanish [c]lonja[/c] "a slice", literally "loin"), blended with or influenced by [ref]nuncheon[/ref] (Middle English [c]nonechenche[/c], mid-14c.) "light mid-day meal", from [c]none[/c] "noon" (see [ref]noon[/ref]) + [c]schench[/c] "drink", from Old English [c]scenc[/c], from [c]scencan[/c] "pour out". 
	[m1]Despite the form [c]lunching[/c] in the 1650s source OED discounts that it possibly could be from [c]lunch[/c] (v.), which is much later. It suggests perhaps an analogy with [ref]truncheon[/ref], etc. Especially in reference to an early afternoon meal eaten by those who have a noontime [ref]dinner[/ref].
luncheonette (n.)
	[m1]type of restaurant, 1906, American English, from [ref]luncheon[/ref] + diminutive ending [ref]-ette[/ref].
lune (n.)
	[m1]figure formed by two arcs of circles, 1704, from Latin [c]luna[/c] "moon; crescent-shaped badge" (see [ref]luna[/ref]).
lunette (n.)
	[m1]1570s, "semi-circular horseshoe", from Middle French [c]lunette[/c] (13c.), literally "little moon", diminutive of [c]lune[/c] "moon", from Latin [c]luna[/c] (see [ref]luna[/ref]). Later applied to a wide range of objects and ornamentations resembling a crescent moon.
lung (n.)
	[m1]"human respiratory organ", c.1300, from Old English [c]lungen[/c] (plural), from Proto-Germanic [c]*lungw-[/c] (cf. Old Norse [c]lunge[/c], Old Frisian [c]lungen[/c], Middle Dutch [c]longhe[/c], Dutch [c]long[/c], Old High German [c]lungun[/c], German [c]lunge[/c] "lung"), literally "the light organ", from PIE [c]*legwh-[/c] "not heavy, having little weight; easy, agile, nimble" (cf. Russian [c]lëgkij[/c], Polish [c]lekki[/c] "light"; Russian [c]lëgkoje[/c] "lung", Greek [c]elaphros[/c] "light" in weight; see also [ref]lever[/ref]).
	[m1]The notion probably is from the fact that, when thrown into a pot of water, lungs of a slaughtered animal float, while the heart, liver, etc., do not. Cf. also Portuguese [c]leve[/c] "lung", from Latin [c]levis[/c] "light"; Irish [c]scaman[/c] "lungs", from [c]scaman[/c] "light"; Welsh [c]ysgyfaint[/c] "lungs", from [c]ysgafn[/c] "light". See also [ref]lights[/ref], [ref]pulmonary[/ref]. [c]Lung cancer[/c] attested from 1882.
lunge (n.)
	[m1]1735, "a thrust with a sword", originally a fencing term, shortened from [c]allonge[/c], from French [c]allonger[/c] "to extend, thrust", from Old French [c]alongier[/c] "to lengthen, make long", from [c]à[/c] "to" + Old French [c]long[/c], from Latin [c]longus[/c] "long" (see [ref]long[/ref] (adj.)).
lunge (v.)
	[m1]1735 (implied in [c]lunged[/c]), from [ref]lunge[/ref] (n.). Sense of "to make a sudden forward rush" is from 1821. Related: [c]Lunged[/c]; [c]lunging[/c].
lungfish (n.)
	[m1]1883, from [ref]lung[/ref] + [ref]fish[/ref] (n.).
lunk (n.)
	[m1]"slow-witted person", 1867, American English colloquial, shortened from [c]lunkhead[/c] (1852), possibly an altered form of [ref]lump[/ref] (n.) + [ref]head[/ref] (n.)
Lupercalia (n.)
	[m1]Roman festival held Feb. 15, in honor of [c]Lupercus[/c], god (identified with Lycean Pan) who had a grotto at the foot of the Palatine Hill, from Latin [c]Lupercalia[/c] (plural), from [c]Lupercalis[/c] "pertaining to [c]Lupercus[/c]", whose name derives from [c]lupus[/c] "wolf" (see [ref]wolf[/ref] (n.)).
lupin (n.)
	[m1]plant of the genus [c]lupinus[/c], late 14c., from Latin [c]lupinus[/c], name of the plant, noun use of an adjective meaning "of a wolf" (see [ref]lupine[/ref]). The reason for association with the animal is unclear; perhaps it was so called because of a belief that the plants were harmful to soil (cf. [ref]lupus[/ref]).
lupine (adj.)
	[m1]"wolf-like", 1650s, from French [c]lupine[/c] "wolf-like", from Latin [c]lupinus[/c] "of the wolf", from [c]lupus[/c] "wolf" (see [ref]wolf[/ref] (n.)).
lupus (n.)
	[m1]late 14c., used of several diseases that cause ulcerations of the skin, from Medieval Latin [c]lupus[/c], from Latin [c]lupus[/c] "wolf" (see [ref]wolf[/ref] (n.)), apparently because it "devours" the affected part.
lurch (n.1)
	[m1]"sudden pitch to one side", 1784, from earlier [c]lee-larches[/c] (1765), a nautical term for "the sudden roll which a ship makes to lee-ward in a high sea, when a large wave strikes her, and bears her weather-side violently up, which depresses the other in proportion" \["Complete Dictionary of Arts and Sciences", London 1765\]; perhaps from French [c]lacher[/c] "to let go", from Latin [c]laxus[/c] (see [ref]lax[/ref]).
	[m2][ex]When a Ship is brought by the Lee, it is commonly occaſsioned by a large Sea, and by the Neglect of the Helm's-man. When the Wind is two or three Points on the Quarter, the Ship taking a Lurch, brings the Wind on the other Side, and lays the Sails all dead to the Maſt; as the Yards are braced up, ſhe then having no Way, and the Helm being of no Service, I would therefore brace about the Head ſails ſharp the other Way .... \[John Hamilton Moore, Practical Navigator, 8th ed., 1784\][/ex][/m]
lurch (n.2)
	[m1]"predicament", 1580s, from Middle English [c]lurch[/c] (v.) "to beat in a game of skill (often by a great many points)", mid-14c., probably literally "to make a complete victory in [c]lorche[/c]", a game akin to backgammon, from Old French [c]lourche[/c]. The game name is perhaps related to Middle English [c]lurken, lorken[/c] "to lie hidden, lie in ambush", or it may be adopted into French from Middle High German [c]lurz[/c] "left", also "wrong".
lurch (v.)
	[m1]1821, from [ref]lurch[/ref] (n.1). Related: [c]Lurched[/c]; [c]lurching[/c].
lure (n.)
	[m1]early 14c., "something which allures or entices, an attraction" (a figurative use), also "bait for recalling hawks", from Anglo-French [c]lure[/c], Old French [c]loirre[/c] "device used to recall hawks, lure", from Frankish [c]*loþr[/c] or some other Germanic source, from Proto-Germanic [c]*lothran[/c] "to call" (cf. Middle High German [c]luoder[/c], Middle Low German [c]loder[/c] "lure, bait", German [c]Luder[/c] "lure, deceit, bait"; also Old English [c]laþian[/c] "to call, invite", German [c]laden[/c]).
	[m1]Originally a bunch of feathers on a long cord, from which the hawk is fed during its training. Used of means of alluring other animals (especially fish) from c.1700. Technically, [c]bait[/c] is something the animal can eat; [c]lure[/c] is a more general term. Also in 15c. a collective word for a group of young women.
lure (v.)
	[m1]late 14c., of hawks, also of persons, from [ref]lure[/ref] (n.). Related: [c]Lured[/c]; [c]luring[/c].
lurid (adj.)
	[m1]1650s, "pale", from Latin [c]luridus[/c] "pale yellow, ghastly", of uncertain origin, perhaps cognate with Greek [c]khloros[/c] (see [ref]Chloe[/ref]). Meaning "glowing in the darkness" is from 1727. The figurative sense of "sensational" is first attested 1850. Related: [c]Luridly[/c].
lurk (v.)
	[m1]c.1300, [c]lurken[/c] "to hide, lie hidden", probably from Scandinavian (cf. dialectal Norwegian [c]lurka[/c] "to sneak away", dialectal Swedish [c]lurka[/c] "to be slow in one's work"), perhaps ultimately related to Middle English [c]luren[/c] "to frown, lurk" (see [ref]lower[/ref] (v.2)). Related: [c]Lurked[/c]; [c]lurking[/c].
lurker (n.)
	[m1]"one who lurks", early 14c., agent noun from [ref]lurk[/ref] (v.).
luscious (adj.)
	[m1]late 15c., perhaps a variant (with form perhaps influenced by Old French [c]luxure[/c], [c]lusure[/c]) of Middle English [c]licius[/c] "delicious" (c.1400), which is perhaps a shortening of [ref]delicious[/ref], but OED is against this. Related: [c]Lusciously[/c]; [c]lusciousness[/c].
lush (adj.)
	[m1]mid-15c., "lax, flaccid, soft, tender", from Old French [c]lasche[/c] "soft, succulent", from [c]laschier[/c] "loosen", from Late Latin [c]laxicare[/c] "become shaky", related to Latin [c]laxare[/c] "loosen", from [c]laxus[/c] "loose" (see [ref]lax[/ref]). Sense of "luxuriant in growth" is first attested c.1600, in Shakespeare. Applied to colors since 1744. Related: [c]Lushly[/c]; [c]lushness[/c].
lush (n.)
	[m1]"drunkard", 1890, from earlier (1790) slang meaning "liquor" (especially in phrase [c]lush ken[/c] "alehouse"); perhaps a humorous use of [ref]lush[/ref] (adj.) or from Romany or Shelta (tinkers' jargon).
	[m2][ex]LUSHEY. Drunk. The rolling kiddeys  had a spree, and got bloody lushey; the dashing lads went on a party of pleasure, and got very drunk. \["Dictionary of Buckish Slang, University Wit, and Pickpocket Eloquence", London, 1811\][/ex][/m]
Lusitania
	[m1]Latin name of a region roughly corresponding to modern Portugal; in modern use, allusive or poetic for "Portugal". The Cunard ocean liner (sister ship of the [c]Mauretania[/c] and [c]Aquitania[/c], also named after Roman Atlantic coastal provinces) was launched in 1906, torpedoed and sunk by German submarine U-20 on May 7, 1915.
lusory (adj.)
	[m1]1650s, from Latin [c]lusorius[/c] "belonging to a player", from [c]lusor[/c] "player", from stem of [c]ludere[/c] "to play" (see [ref]ludicrous[/ref]). Related: [c]Lusorious[/c].
lust (n.)
	[m1]Old English [c]lust[/c] "desire, appetite, pleasure", from Proto-Germanic [c]*lustuz[/c] (cf. Old Saxon, Old Frisian, Dutch, German [c]lust[/c], Old Norse [c]lyst[/c], Gothic [c]lustus[/c] "pleasure, desire, lust"), from PIE [c]*las-[/c] "to be eager, wanton, or unruly" (cf. Latin [c]lascivus[/c] "wanton, playful, lustful"; see [ref]lascivious[/ref]).
	[m1]In Middle English, "any source of pleasure or delight", also "an appetite", also "a liking for a person", also "fertility" (of soil). Sense of "sinful sexual desire, degrading animal passion" (now the main meaning) developed in late Old English from the word's use in Bible translations (e.g. [c]lusts of the flesh[/c] to render Latin [c]concupiscentia carnis[/c] \[I John ii:16\]); the cognate words in other Germanic languages tend still to mean simply "pleasure".
lust (v.)
	[m1]c.1200, "to wish, to desire", from [ref]lust[/ref] (n.) and Old English [c]lystan[/c] (see [ref]list[/ref] (v.4)). Sense of "to have a strong sexual desire (for or after)" is first attested 1520s in biblical use. Related: [c]Lusted[/c]; [c]lusting[/c].
luster (n.1)
	[m1]"gloss, radiance", 1520s, from Middle French [c]lustre[/c] "gloss, radiance" (14c.), common Romanic (cf. Spanish and Portuguese [c]lustre[/c], Rumanian [c]lustru[/c], Italian [c]lustro[/c] "splendor, brilliancy"), from Latin [c]lustrare[/c] "spread light over, brighten, illumine", related to [c]lucere[/c] "shine", [c]lux[/c] "light" (see [ref]light[/ref] (n.)).
luster (n.2)
	[m1]"one who lusts", 1590s, agent noun from [ref]lust[/ref] (v.).
lustful (adj.)
	[m1]Old English [c]lustfull[/c] "wishful, desirous, having an eager desire"; see [ref]lust[/ref] (n.) + [ref]-ful[/ref]. Specifically of sexual desire from 1570s. Related: [c]Lustfully[/c]; [c]lustfulness[/c]. Middle English also had [c]lustsome[/c], which was used in a sense of "voluptuous, lustful" from c.1400. Old English had [c]lustbære[/c] "desirable, pleasant, cheerful, joyous".
lustgarden (n.)
	[m1]1580s, translation or partial translation of German [c]Lust-garten[/c], Dutch [c]lustgaard[/c] "pleasure garden"; see [ref]lust[/ref] (n.) + [ref]garden[/ref] (n.).
lustily (adv.)
	[m1]early 13c., [c]lustliche[/c], "willingly, eagerly, readily"; see [ref]lusty[/ref] + [ref]-ly[/ref] (2). Meaning "with pleasure, voluptuously" is c.1300; meaning "vigorously, energetically" is c.1400.
lustral (adj.)
	[m1]"pertaining to purification", 1530s, from Latin [c]lustralis[/c], from [c]lustrum[/c] (see [ref]lustrum[/ref]). Hence, also, "every five years" (1781).
lustre (n.)
	[m1]"gloss, radiance"; see [ref]luster[/ref] (n.1).
lustrous
	[m1]c.1600, from [ref]luster[/ref] + [ref]-ous[/ref]. Related: [c]Lustrously[/c]; [c]lustrousness[/c].
lustrum (n.)
	[m1](plural [c]lustra[/c]), "purification of the Roman people every five years", 1580s, from Latin [c]lustrum[/c], perhaps from root of [c]luere[/c] "to wash", related to [c]lavere[/c] (see [ref]lave[/ref]). Or \[Watkins, Klein\] from PIE [c]*leuk-stro-[/c], from base [c]*leuk-[/c] "light, brightness".
lusty (adj.)
	[m1]early 13c., "joyful, merry", from [ref]lust[/ref] + [ref]-y[/ref] (2). It largely has escaped the Christianization and denigration of its root word. The sense of "full of healthy vigor" is from late 14c.; that of "full of desire" is attested from c.1400. Related: [c]Lustily[/c]; [c]lustiness[/c].
lute (n.)
	[m1]stringed musical instrument, late 13c., from Old French [c]lut[/c], [c]leut[/c], from Old Provençal [c]laut[/c], from Arabic [c]al-'ud[/c], the Arabian lute, literally "the wood" (source of Spanish [c]laud[/c], Portuguese [c]alaude[/c], Italian [c]liuto[/c]), where [c]al[/c] is the definite article. A player is a [c]lutist[/c] (1620s) or a [c]lutanist[/c] (c.1600, from Medieval Latin hybrid [c]lutanista[/c]).
luteal (adj.)
	[m1]"pertaining to the [c]corpus luteum[/c]", 1906, from Latin [c]luteus[/c] "yellow" (see [ref]luteous[/ref]). [c]Luteal phase[/c] is attested by 1932.
luteous (adj.)
	[m1]"orange-yellow", 1650s, from Latin [c]luteus[/c] "golden-yellow, orange-yellow", from [c]lutum[/c], the name of a plant used in dying yellow, of unknown origin.
Lutheran
	[m1]1521, from name of German religious reformer Martin [c]Luther[/c] (1483-1546); used by Catholics 16c. in reference to all Protestants, regardless of sect. Related: [c]Lutheranism[/c].
luthier (n.)
	[m1]"lute-maker", 1879, from French [c]luthier[/c], from [c]luth[/c] (see [ref]lute[/ref]).
lutz (n.)
	[m1]type of skating jump, 1932, from the name Alois [c]Lutz[/c], "an obscure Austrian skater of the 1920s" \[James R. Hines, "Historical Dictionary of Figure Skating", 2011\], who is said to have first performed it in 1913.
luv
	[m1]affectionate, dialectal, or colloquial spelling of [ref]love[/ref], attested from 1825.
lux (n.)
	[m1]unit of illumination, 1889, from Latin [c]lux[/c] "light" (see [ref]light[/ref] (n.)).
luxe
	[m1]"luxury, elegance", 1550s, from French [c]luxe[/c] "luxury, sumptuousness, profusion", from Latin [c]luxus[/c] (see [ref]luxury[/ref]).
Luxembourg
	[m1]European state, from Germanic [c]lutilla[/c] "little" + [c]burg[/c] "fort, castle". Related: [c]Luxembourgeois[/c]; [c]Luxembourger[/c]. Hence also [c]lushburg[/c] (mid-14c.), Middle English word for "a base coin made in imitation of the sterling or silver penny and imported from Luxemburg in the reign of Edward III" \[OED\].
Luxor
	[m1]place in Egypt, from Arabic [c]al-Kusur[/c], literally "the palaces", from plural of [c]kasr[/c], which is from Latin [c]castrum[/c] "fortified camp" (see [ref]castle[/ref]). There are remains of Roman camps nearby.
luxuriance (n.)
	[m1]1650s; see [ref]luxuriant[/ref] + [ref]-ance[/ref]. Related: [c]Luxuriancy[/c] (1640s).
luxuriant (adj.)
	[m1]1530s, from Middle French [c]luxuriant[/c] and directly from Latin [c]luxuriantem[/c] (nominative [c]luxurians[/c]), present participle of [c]luxuriare[/c] "have to excess, grow profusely" (see [ref]luxuriate[/ref]). Related: [c]Luxuriantly[/c].
luxuriate (v.)
	[m1]1620s, "to indulge in luxury", from Latin [c]luxuriatus[/c], past participle of [c]luxuriare[/c] "have to excess", figuratively "run riot, be dissolute, indulge to excess", from [c]luxuria[/c] "excess, rankness, luxuriance" (see [ref]luxury[/ref]). Related: [c]Luxuriated[/c]; [c]luxuriating[/c].
luxurious (adj.)
	[m1]c.1300, "lascivious, lecherous, unchaste", from Old French [c]luxurios[/c] "lustful, lascivious" (Modern French [c]luxurieux[/c]), from Latin [c]luxuriosus[/c], from [c]luxuria[/c] (see [ref]luxury[/ref]). Meaning "given to luxury, voluptuous" (of persons) is from c.1600. Of things, meaning "characterized by luxury" is attested from c.1650. Related: [c]Luxuriously[/c]; [c]luxuriousness[/c].
luxury (n.)
	[m1]c.1300, "sexual intercourse"; mid-14c., "lasciviousness, sinful self-indulgence", from Old French [c]luxurie[/c] "debauchery, dissoluteness, lust" (Modern French [c]luxure[/c]), from Latin [c]luxuria[/c] "excess, luxury, extravagance, profusion; delicacy" (cf. Spanish [c]lujuria[/c], Italian [c]lussuria[/c]), from [c]luxus[/c] "excess, extravagance, magnificence", probably a figurative use of [c]luxus[/c] (adj.) "dislocated", which is related to [c]luctari[/c] "wrestle, strain" (see [ref]reluctance[/ref]).
	[m1]Meaning "sensual pleasure" is late 14c. Lost its pejorative taint 17c. Meaning "habit of indulgence in what is choice or costly" is from 1630s; that of "sumptuous surroundings" is from 1704; that of "something enjoyable or comfortable beyond life's necessities" is from 1780. Used as an adjective from 1916.
lycanthrope (n.)
	[m1]1620s in the classical sense; 1825 in the modern sense, from Modern Latin [c]lycanthropus[/c], from Greek [c]lykanthropos[/c] "wolf-man" (see [ref]lycanthropy[/ref]).
lycanthropy (n.)
	[m1]1580s, a form of madness (described by ancient writers) in which the afflicted thought he was a wolf, from Greek [c]lykanthropia[/c], from [c]lykanthropos[/c] "wolf-man", from [c]lykos[/c] "wolf" (see [ref]wolf[/ref] (n.)) + [c]anthropos[/c] "man" (see [ref]anthropo-[/ref]). Originally a form of madness (described by ancient writers) in which the afflicted thought he was a wolf; applied to actual transformations of persons (especially witches) into wolves since 1830 (see [ref]werewolf[/ref]).
lyceum (n.)
	[m1]1580s, Latin form of Greek [c]lykeion[/c], name of a grove or garden with covered walks near Athens where Aristotle taught, from neuter of [c]Lykeios[/c] "wolf-slayer", an epithet of Apollo, whose temple was nearby, from [c]lykos[/c] "wolf". Hence [c]lycée[/c], name given in France to state-run secondary schools. In England, early 19c., [c]lyceum[/c] was the name taken by a number of literary societies; in U.S., after c.1820, it was the name of institutes that sponsored popular lectures in science and literature.
Lycra
	[m1]elastic polyurethane fiber, 1955, proprietary name (registered by E.I. DuPont de Nemours and Company, Wilmington, Delaware, U.S.) of an elastic polyurethane fiber.
lye (n.)
	[m1]Old English [c]læg[/c], [c]leag[/c] "lye", from Proto-Germanic [c]*laugo[/c] (cf. Middle Dutch [c]loghe[/c], Dutch [c]loog[/c], Old High German [c]louga[/c], German [c]Lauge[/c] "lye"), from PIE root [c]*leue-[/c] "to wash" (see [ref]lave[/ref]). The substance was formerly used in place of soap, hence Old High German [c]luhhen[/c] "to wash", Old Norse [c]laug[/c] "hot bath, hot spring", Danish [c]lørdag[/c], Swedish [c]lördag[/c] "Saturday", literally "washing-day". [ref]Chamber-lye[/ref] in early Modern English was the name for urine used as a detergent.
lying (n.1)
	[m1]early 13c., action of [ref]lie[/ref] (v.2) "to recline". [c]Lying-in[/c] "being in childbed" is attested from mid-15c.
lying (n.2)
	[m1]c.1300 (n.), action of [ref]lie[/ref] (v.1) "to tell an untruth". As a past participle adjective, from 1530s.
lymph (n.)
	[m1]1725 in physiology sense, "colorless fluid found in the body", from French [c]lymphe[/c], from Latin [c]lympha[/c] "water, clear water, a goddess of water", variant of [c]lumpæ[/c] "waters", altered by influence of Greek [c]nymphe[/c] "goddess of a spring, nymph". The word was used earlier in English in the classical sense "pure water, water" (1620s), also (1670s) with reference to colorless fluids in plants. Also see [ref]lymphatic[/ref]. [c]Lymph node[/c] is attested from 1892.
lymphadenopathy (n.)
	[m1]1899, from [ref]lymph[/ref] + [c]adenopathy[/c], from comb. form of Greek [c]aden[/c] (genitive [c]adenos[/c]) "gland" (see [ref]inguinal[/ref]) + [ref]-pathy[/ref].
lymphatic (adj.)
	[m1]1640s, from Latin [c]lymphaticus[/c], from [c]lympha[/c] (see [ref]lymph[/ref]). Also sometimes used in the classical Latin sense "mad, frenzied", which was the primary sense of [c]lymphaticus[/c] in Latin: OED reports this "difficult to account for", but perhaps due to association of [c]lympha[/c] with [c]nymphe[/c]; cf. Greek [c]nymphian[/c] "to be frenzy-stricken".
lymphocyte (n.)
	[m1]cell found in the lymph, 1890, from Latin [c]lympho-[/c] (see [ref]lymph[/ref]) + [c]-cyte[/c] (see [ref]cyto-[/ref]).
lymphoma (n.)
	[m1]plural [c]lymphomata[/c], 1867, from [ref]lymph[/ref] + [ref]-oma[/ref].
lynch (v.)
	[m1]1835, from earlier [c]Lynch law[/c] (1811), likely named after William [c]Lynch[/c] (1742-1820) of Pittsylvania, Virginia, who c.1780 led a vigilance committee to keep order there during the Revolution. Other sources trace the name to Charles [c]Lynch[/c] (1736-1796) a Virginia magistrate who fined and imprisoned Tories in his district c.1782, but the connection to him is less likely. Originally any sort of summary justice, especially by flogging; narrowing of focus to "extralegal execution by hanging" is 20c. [c]Lynch mob[/c] is attested from 1838. The surname is perhaps from Irish [c]Loingseach[/c] "sailor". Cf. earlier [c]Lydford law[/c], from a place in Dartmoor, England, "where was held a Stannaries Court of summary jurisdiction" \[Weekley\], hence:
	[m2][ex][c]Lydford law[/c]: is to hang men first, and indite them afterwards. \[Thomas Blount, "Glossographia", 1656\][/ex][/m]
	[m1]Related: [c]Lynched[/c]; [c]lynching[/c].
lynx (n.)
	[m1]mid-14c., from Latin [c]lynx[/c] (source of Spanish, Portuguese, Italian [c]lince[/c]), from Greek [c]lyngz[/c], perhaps from PIE [c]*leuk-[/c] "light" (see [ref]light[/ref] (n.)), in reference to its gleaming eyes or its ability to see in the dark.
	[m2][ex]If that men hadden eyghen of a beeste that highte lynx, so that the lokynge of folk myghte percen thurw the thynges that withstonden it. \[Chaucer's "Boethius", c.1380\][/ex][/m]
	[m1]Cf. Lithuanian [c]luzzis[/c], Old High German [c]luhs[/c], German [c]luchs[/c], Old English [c]lox[/c], Dutch [c]los[/c], Swedish [c]lo[/c] "lynx".
Lyons
	[m1]city in France at the confluence of the Rhone and the Saône, from Gallo-Latin [c]Lugudunum[/c], literally "fort of Lug". The adjectival form is [c]Lyonnaise[/c].
lyre (n.)
	[m1]harp-like instrument, c.1200, from Old French [c]lire[/c] "lyre", from Latin [c]lyra[/c], from Greek [c]lyra[/c], a foreign word of uncertain origin.
lyric (n.)
	[m1]"a lyric poem", 1580s, from Middle French [c]lyrique[/c] "short poem expressing personal emotion", from Latin [c]lyricus[/c] "of or for the lyre", from Greek [c]lyrikos[/c] "singing to the lyre", from [c]lyra[/c] (see [ref]lyre[/ref]). Meaning "words of a popular song" is first recorded 1876. Related: [c]lyrics[/c].
lyrical (adj.)
	[m1]1580s, from [ref]lyric[/ref] (n.) + [ref]-al[/ref] (1). Related: [c]Lyrically[/c].
lyricism (n.)
	[m1]1760, from [ref]lyric[/ref] + [ref]-ism[/ref].
lyricist (n.)
	[m1]1832, "one skilled in lyric composition"; from [ref]lyric[/ref] + [ref]-ist[/ref]. Meaning "one who writes lyrics" is from 1908.
Lysander
	[m1]masc. proper name, from Greek [c]Lysandros[/c], literally "releasing men", from comb. form of [c]lyein[/c] "to release" (see [ref]lose[/ref]) + [c]-andros[/c] "man" (see [ref]anthropo-[/ref]).
lyse (v.)
	[m1]1927, back-formation from [ref]lysis[/ref].
lysergic (adj.)
	[m1]1934, from [c]-lys-[/c] in [ref]hydrolysis[/ref] + first syllable of [ref]ergot[/ref] + [ref]-ic[/ref].
lysis (n.)
	[m1]"dissolution of cells, bacteria, etc"., 1902, from Latin [c]lysis[/c], from Greek [c]lysis[/c] "a loosening", from [c]lyein[/c] "to unfasten, loose, loosen, untie" (see [ref]lose[/ref]).
lyso-
	[m1]word-forming element indicating "loosening, dissolving, freeing", before vowels [c]lys-[/c], from comb. form of Greek [c]lysis[/c] "a loosening" (see [ref]lyse[/ref]).
lysol (n.)
	[m1]brown oily coal-tar solution used as a disinfectant, 1890, coined, perhaps in German, from Greek [c]lysis[/c] "dissolution" (see [ref]lysis[/ref]) + [ref]-ol[/ref], element indicating "oil".
lysosome (n.)
	[m1]1955, from [ref]lyso-[/ref] + [ref]-some[/ref] (3).
lysozyme
	[m1]1922, from [ref]lyso-[/ref] + suffix from [ref]enzyme[/ref].
lytic (adj.)
	[m1]"pertaining to lysis", 1889, from Greek [c]lytikos[/c] "able to loose, loosing", from [c]lytos[/c] "loosed", verbal adjective of [c]lyein[/c] "to unfasten, loose, loosen, untie" (see [ref]lose[/ref]). Related: [c]Lytically[/c].
-machy
	[m1]word-forming element meaning "battle, war, contest", from Greek [c]-makhia[/c], from [c]makhe[/c] "a battle, fight", related to [c]makhesthai[/c] "to fight", from PIE root [c]*magh-[/c] (2) "to fight".
-mancy
	[m1]word-forming element meaning "divination by means of", from Old French [c]-mancie[/c], from Late Latin [c]-mantia[/c], from Greek [c]manteia[/c] "oracle, divination", from [c]mantis[/c] "seer, prophet, soothsayer", related to [c]mania[/c] "madness, frenzy" (see [ref]mania[/ref]).
-ment
	[m1]suffix forming nouns, originally from French and representing Latin [c]-mentum[/c], which was added to verb stems sometimes to represent the result or product of the action. French inserts an [c]-e-[/c] between the verbal root and the suffix (e.g. [c]commenc-e-ment[/c] from [c]commenc-er[/c]; with verbs in [c]ir[/c], [c]-i-[/c] is inserted instead (e.g. [c]sent-i-ment[/c] from [c]sentir[/c]). Used with English verb stems from 16c. (e.g. [c]merriment[/c], which also illustrates the habit of turning [c]-y[/c] to [c]-i-[/c] before this suffix).
-meter
	[m1]word-forming element meaning "device or instrument for measuring; commonly [c]-ometer[/c], occasionally [c]-imeter[/c]; from French [c]-mètre[/c], from Greek [c]metron[/c] (see [ref]meter[/ref] (n.3)).
-metric
	[m1]word-forming element from [ref]-metry[/ref] + [ref]-ic[/ref].
-metry
	[m1]word-forming element meaning "process of measuring", Middle English [c]-metrie[/c], from Middle French [c]-metrie[/c], from Latin [c]-metria[/c], from Greek [c]-metria[/c] "a measuring of", from [c]-metros[/c] "measurer of", from [c]metron[/c] "measure" (see [ref]meter[/ref] (n.2)).
-most
	[m1]superlative suffix of adjectives and adverbs, Middle English alteration (by influence of unrelated [c]most[/c]) of Old English [c]-mest[/c], a double superlative, from [c]-mo[/c], [c]-ma[/c] (cognate with Latin [c]-mus[/c]; cf. Old English [c]forma[/c] "first", [c]meduma[/c] "midmost") + [ref]-est[/ref].
M
	[m1]13th letter, from Greek [c]mu[/c], from Semitic [c]mem[/c]. The Roman symbol for 1,000; sometimes used in this sense in English 15c.-16c.; but in late 20c. newspaper headlines it stands for [c]million[/c]. As a thickness of type, from 1680s.
M.A.S.H.
	[m1]1950, U.S. military acronym for [c]Mobile Army Surgical Hospital.[/c]
M.D.
	[m1]1755, abbreviation of Latin [c]Medicinæ Doctor[/c] "doctor of medicine".
M.E.
	[m1]abbreviation of [c]Middle English[/c], attested by 1874.
M.F.N.
	[m1]initialism (acronym) of [c]most favored nation[/c], attested from 1942.
M.P.
	[m1]1917, abbreviation of [c]military police[/c], which is recorded from 1827.
ma
	[m1]1823, childish or colloquial shortening of [c]mamma.[/c]
ma'am
	[m1]also [c]maam[/c], 1660s, colloquial shortening of [ref]madam[/ref] (q.v.). Formerly the ordinary respectful form of address to a married woman; later restricted to the queen and royal princesses or used by servants to their mistresses.
Maat
	[m1]Egyptian goddess, literally (in Egyptian) "truth".
Mabel
	[m1]fem. proper name, shortening of [c]Amabel[/c]. Enjoyed its greatest popularity as a given name for girl babies in U.S. from c.1884-1895.
Mac
	[m1]casual, generic term of address for a man, 1928, from Irish and Gaelic [c]mac[/c], a common element in Scottish and Irish names (literally "son of"); hence used generally from early 19c. for "a Celtic Irishman" (see [ref]Mac-[/ref]).
Mac-
	[m1]common element in Scottish and Irish names, from Old Celtic [c]*makko-s[/c] "son". Cognate root [c]*makwos[/c] "son" produced Old Welsh [c]map[/c], Welsh [c]mab[/c], [c]ap[/c] "son"; also probably cognate with Old English [c]mago[/c] "son, attendant, servant", Old Norse [c]mögr[/c] "son", Gothic [c]magus[/c] "boy, servant", Old English [c]mægð[/c] "maid" (see [ref]maiden[/ref]).
macabre (adj.)
	[m1]early 15c., from Old French [c](danse) Macabré[/c] "(dance) of Death" (1376), probably a translation of Medieval Latin [c](Chorea) Machabæorum[/c], literally "dance of the Maccabees" (leaders of the Jewish revolt against Syro-Hellenes; see [ref]Maccabees[/ref]). The association with the dance of death seems to be via vivid descriptions of the martyrdom of the Maccabees in the Apocryphal books. The abstracted sense of "gruesome" is first attested 1842 in French, 1889 in English.
	[m2][ex]The typical form which the allegory takes is that of a series of pictures, sculptured or painted, in which Death appears, either as a dancing skeleton or as a shrunken corpse wrapped in grave-clothes to persons representing every age and condition of life, and leads them all in a dance to the grave. \["[c]Encyclopaedia Britannica[/c]", 11th ed., 1911\][/ex][/m]
Macaca
	[m1]monkey genus, Modern Latin, from Portuguese [c]macaca[/c], fem. of [c]macaco[/c], a name from an African language of the Congo.
macadam (n.)
	[m1]1824, named for inventor, Scottish civil engineer John L. [c]McAdam[/c] (1756-1836), who developed a method of levelling roads and paving them with gravel and outlined the process in his pamphlet "Remarks on the Present System of Road-Making" (1822). Originally, road material consisting of a solid mass of stones of nearly uniform size laid down in layers; he did not approve of the use of binding materials or rollers. The idea of mixing tar with the gravel began 1880s.
macadamia (n.)
	[m1]Australian evergreen tree, 1904, from Modern Latin (1858), named for Scotland-born chemist Dr. John [c]Macadam[/c] (1827-1865), secretary of the Victoria Philosophical Institute, Australia.
macadamization (n.)
	[m1]1824, from [ref]macadam[/ref] + [ref]-ization[/ref].
macadamize (v.)
	[m1]1826, from [ref]macadam[/ref] + [ref]-ize[/ref]. Related: [c]Macadamized[/c]; [c]macadamizing[/c].
macaque (n.)
	[m1]East Indian monkey, 1757, from French [c]macaque[/c], from Portuguese [c]macaco[/c] "monkey", a Bantu word brought from Africa to Brazil (where it was applied 17c. to a type of monkey there). Introduced as a genus name 1840.
macaroni (n.)
	[m1]"tube-shaped food made of dried wheaten paste" \[Klein\], 1590s, from southern Italian dialectal [c]maccaroni[/c] (Italian [c]maccheroni[/c]), plural of [c]maccarone[/c], name for a kind of pasty food, possibly from [c]maccare[/c] "bruise, batter, crush", of unknown origin, or from late Greek [c]makaria[/c] "food made from barley".
	[m1]Used after c.1764 to mean "fop, dandy" (e.g. "Yankee Doodle") because it was an exotic dish at a time when certain young men who had traveled the continent were affecting French and Italian fashions and accents. There is said to have been a [c]Macaroni Club[/c] in Britain, which was the immediate source of the term.
macaronic (adj.)
	[m1]1610s, in reference to a form of verse consisting of vernacular words in a Latin context with Latin endings; applied loosely to verse in which two or more languages are jumbled together; from Modern Latin [c]macaronicus[/c] (coined 1517 by Teofilo Folengo), from dialectal Italian [c]maccarone[/c] (see [ref]macaroni[/ref]), in reference to the mixture of words in the verse: [c]"quoddam pulmentum farina, caseo, botiro compaginatum, grossum, rude, et rusticanum"[/c] \[Folengo\].
macaroon (n.)
	[m1]1610s, "small sweet cake consisting largely of ground almonds", from French [c]macaron[/c] (16c.), from dialectal Italian [c]maccarone[/c] (see [ref]macaroni[/ref]). French meaning said to have been invented 1552 by Rabelais. The [c]-oon[/c] ending was conventional in 15c.-17c. English to add emphasis to borrowings of French nouns ending in stressed [c]-on[/c].
Macassar
	[m1]especially in [c]Macassar oil[/c] (1809), hair tonic originally advertised as made from materials obtained from [c]Macassar[/c] (1660s), name of a district on the island of Celebes (modern Sulawesi); from native [c]Mangkasara[/c].
Macau
	[m1]from Portuguese corruption of southern Chinese [c]ama[/c] (name of a patron goddess of sailors) + [c]ngao[/c] "bay, port".
macaw (n.)
	[m1]species of large, long-tailed birds, 1660s, from Portuguese [c]macau[/c], from a word in a Brazilian language, perhaps Tupi [c]macavuana[/c], which may be the name of a type of palm tree the fruit of which the birds eat.
Macbeth
	[m1]masc. proper name, Gaelic, literally "son of life". The first reference to bad luck associated with Shakespeare's "Macbeth", and to avoidance of naming it, is from 1896, alludes to an incident of 1885, and says the tradition goes back "so far as modern memory can recall". The original superstition seems to have pertained particularly to the witches' scenes, which were played up dramatically in 19c. productions, and especially to Matthew Locke's 17c. music to accompany the witches' song, which was regularly played through the 19th century.
	[m2][ex]It is strange how the effect of this music has exerted such a long surviving influence on members of the dramatic profession. It is still considered most unlucky to sing, hum, or whistle the witch airs in the theatre except in the ways of business. \[Young-Stewart, "The Three Witches", in "The Shakespearean", Sept. 15, 1896\][/ex][/m]
	<hr>[m2][ex]If you number an actor or actress among your friends, and desire to retain his or her friendship, there are three things you positively must not do, especially if the actor is of the old school. Do not whistle in the theatre, do not look over his shoulder into the glass while he is making up, and do not hum the witch's song from "Macbeth". ... \[O\]lder actors would almost prefer to lose their salary than go on in "Macbeth" on account of this song. They believe that it casts spells upon the members of the company. \["Some Odd Superstitions of the Stage", "Theatre" magazine, July 1909\][/ex][/m]
Maccabees
	[m1]late 14c., from Late Latin [c]Maccabæus[/c], surname given to Judas, third son of Mattathias the Hasmonean, leader of the religious revolt against Antiochus IV, 175-166 B.C.E. Usually connected with Hebrew [c]maqqabh[/c] "hammer", but Klein thinks it an inexact transliteration of Hebrew [c]matzbi[/c] "general, commander of an army". Related: [c]Maccabean[/c].
Macduff
	[m1]Gaelic [c]Mac Dhuibh[/c] "son of [c]Dubh[/c]", literally "black".
mace (n.1)
	[m1]"heavy metal weapon, often with a spiked head", late 13c., from Old French [c]mace[/c] "a club, scepter" (Modern French [c]masse[/c]), from Vulgar Latin [c]*mattea[/c] (cf. Italian [c]mazza[/c], Spanish [c]maza[/c] "mace"), from Latin [c]mateola[/c] (in Late Latin also [c]matteola[/c]) "a kind of mallet". The Latin word perhaps is cognate with Sanskrit [c]matyam[/c] "harrow, club", Old Church Slavonic [c]motyka[/c] "mattock", Old High German [c]medela[/c] "plow" \[Klein\]. As a symbol of authority or office from mid-15c.
mace (n.2)
	[m1]"spice made from dry outer husk of nutmeg", late 14c., from Old French [c]macis[/c] (in English taken as a plural and stripped of its [c]-s[/c]), of uncertain origin, sometimes said to be a scribal error for Latin [c]macir[/c], the name of a red spicy bark from India, but OED finds this etymology unlikely.
Mace (n.3)
	[m1]chemical spray originally used in riot control, 1966, technically [c]Chemical Mace[/c], a proprietary name (General Ordnance Equipment Corp, Pittsburgh, Pa.), probably so called for its use as a weapon, in reference to [ref]mace[/ref] (1). The verb is first attested 1968. Related: [c]Maced[/c]; [c]macing[/c].
Macedonia
	[m1]c. 1300, [c]Macedone[/c], from Latin [c]Macedonius[/c] "Macedonian", from Greek [c]Makedones[/c] "the Macedonians", literally "highlanders" or "the tall ones", related to [c]makednos[/c] "long, tall", [c]makros[/c] "long, large" (see [ref]macro[/ref]-). French [c]Macédoine[/c] "mixed cut fruit or vegetables" is early 19c., said to be a reference to the diversity of people in Alexander's empire.
Macedonian
	[m1]c.1300, from Latin [c]Macedonius[/c] (see [ref]Macedonia[/ref]) + [ref]-an[/ref].
macerate (v.)
	[m1]late 15c., a back-formation from [c]maceration[/c] or else from Latin [c]maceratus[/c], past participle of [c]macerare[/c] "soften, make soft, soak, steep", related to [c]maceria[/c] "garden wall", originally "of kneaded clay", from PIE [c]*mak-ero-[/c], suffixed form of root [c]*mag-[/c] "to knead" (cf. Greek [c]magis[/c] "kneaded mass, cake", [c]mageus[/c] "one who kneads, baker"; Old Church Slavonic [c]mazo[/c] "to anoint, smear"; Breton [c]meza[/c] "to knead"; Middle Irish [c]maistir[/c] "to churn"), also "to fashion, fit" (cf. [ref]make[/ref] (v.)). Related: [c]Macerated[/c]; [c]macerating[/c].
maceration (n.)
	[m1]late 15c., from Latin [c]macerationem[/c] (nominative [c]maceratio[/c]), noun of action from past participle stem of [c]macerare[/c] (see [ref]macerate[/ref]).
Mach
	[m1]measure of speed relative to the speed of sound (technically [c]Mach number[/c]), 1937, named in honor of Austrian physicist Ernst [c]Mach[/c] (1838-1916).
machete (n.)
	[m1]1590s (in pseudo-Spanish form [c]macheto[/c]), from Spanish [c]machete[/c], probably a diminutive of [c]macho[/c] "sledge hammer", alteration of [c]mazo[/c] "club", which is probably \[Barnhart\] a dialectal variant of [c]maza[/c] "mallet", from Vulgar Latin [c]*mattea[/c] "war club" (see [ref]mace[/ref] (n.1)). An alternative explanation traces [c]macho[/c] to Latin [c]marculus[/c] "a small hammer", diminutive of [c]marcus[/c] "hammer", from a base parallel to that of Latin [c]malleus[/c] (see [ref]mallet[/ref]).
Machiavelli
	[m1]see [ref]Machiavellian[/ref]. His name was Englished 16c.-18c. as [c]Machiavel[/c].
Machiavellian (adj.)
	[m1]"cunning, deceitful, unscrupulous", 1570s, from Niccolo Machiavelli (1469-1527), Florentine statesman and author of [c]"Del Principe",[/c] a work advising rulers to place advantage above morality. A word of abuse in English well before his works were translated ("The Discourses" 1636, "The Prince" 1640), in part because his books were Indexed by the Church, in part because of French attacks on him (e.g. Gentillet's, translated into English 1602).
machinable (adj.)
	[m1]1896, from [ref]machine[/ref] (v.) + [ref]-able[/ref]. Related: [c]Machinability[/c].
machinate (v.)
	[m1]"lay plots, intrigue", c.1600, a back-formation from [c]machination[/c], or else from Latin [c]machinatus[/c], past participle of [c]machinari[/c] (see [ref]machination[/ref]). Related: [c]Machinated[/c]; [c]machinating[/c]; [c]machinator[/c].
machination (n.)
	[m1]late 15c., "a plotting, intrigue", from Old French [c]machinacion[/c] "plot, conspiracy, scheming, intrigue", from Latin [c]machinationem[/c] (nominative [c]machinatio[/c]) "device, contrivance, machination", noun of action from past participle stem of [c]machinari[/c] "contrive skillfully, to design; to scheme, to plot", from [c]machina[/c] (see [ref]machine[/ref] (n.)). Related: [c]Machinations[/c].
machinator (n.)
	[m1]1610s, from Latin [c]machinator[/c], agent noun from past participle stem of [c]machinari[/c] "design, contrive, plot" (see [ref]machine[/ref] (n.)).
machine (n.)
	[m1]1540s, "structure of any kind", from Middle French [c]machine[/c] "device, contrivance", from Latin [c]machina[/c] "machine, engine, military machine; device, trick; instrument" (cf. Spanish [c]maquina[/c], Italian [c]macchina[/c]), from Greek [c]makhana[/c], Doric variant of [c]mekhane[/c] "device, means", related to [c]mekhos[/c] "means, expedient, contrivance", from PIE [c]*maghana-[/c] "that which enables", from root [c]*magh-[/c] (1) "to be able, have power" (cf. Old Church Slavonic [c]mogo[/c] "be able", Old English [c]mæg[/c] "I can"; see [ref]may[/ref] (v.)).
	[m1]Main modern sense of "device made of moving parts for applying mechanical power" (1670s) probably grew out of mid-17c. senses of "apparatus, appliance" and "military siege-tower". In late 19c. slang the word was used for both "penis" and "vagina", one of the few so honored. Political sense is U.S. slang, first recorded 1876. [c]Machine age[/c] is attested by 1851:
	[m2][ex]The idea of remodelling society at public meetings is one of the least reasonable which ever entered the mind of an agitator: and the notion that the relations of the sexes can be re-arranged and finally disposed of by preamble and resolution, is one of the latest, as it should have been the last, vagary of a machine age. \["The Literary World", Nov. 1, 1851\][/ex][/m]
	[m1][c]Machine for living (in)[/c] "house" translates Le Corbusier's [c]machine à habiter[/c] (1923).
machine (v.)
	[m1]mid-15c., "decide, resolve", from Old French and Latin usages (see [ref]machine[/ref] (n.)). Related: [c]Machined[/c]; [c]machining[/c]. Meaning "to make or form on a machine" is from 1878. Related: [c]Machined[/c]; [c]machining[/c].
machine-gun (n.)
	[m1]1870, from [ref]machine[/ref] (n.) + [ref]gun[/ref] (n.). As a verb from 1915. Related: [c]Machine-gunned[/c]; [c]machine-gunning[/c].
machinery (n.)
	[m1]1680s; from [ref]machine[/ref] (n.) + [ref]-ery[/ref]. Originally theatrical, "devices for creating stage effects" (which also was a sense of Greek [c]mekhane[/c]); meaning "machines collectively" is attested from 1731. Middle English had [c]machinament[/c] "a contrivance" (early 15c.).
machinist (n.)
	[m1]1706, "engineer, mechanical inventor", a hybrid from [ref]machine[/ref] (n.) + [ref]-ist[/ref]. Meaning "machine operator" is attested from 1879.
machismo (n.)
	[m1]1940, from American Spanish [c]machismo[/c], from Spanish [c]macho[/c] "male" (see [ref]macho[/ref]) + [c]ismo[/c] (see [ref]-ism[/ref]).
macho
	[m1]1928 (n.) "tough guy", from Spanish [c]macho[/c] "male animal", noun use of adjective meaning "masculine, virile", from Latin [c]masculus[/c] (see [ref]masculine[/ref]). As an adjective, first attested in English 1959.
machree
	[m1]Irish expression, 1829, from Irish-Gaelic [c]mo chroidhe[/c] "(of) my heart", hence "my dear!"
Machu Picchu
	[m1]from Quechua (Inca) [c]machu[/c] "old man" + [c]pikchu[/c] "peak".
Mack
	[m1]proprietary name for a brand of heavy automobile trucks, named for brothers John M., Augustus F., and William C. [c]Mack[/c], who established Mack Brothers Company, N.Y., N.Y., in 1902. Their trucks formally known as "Mack Trucks" from 1910.
Mackenzie
	[m1]river in Canada, named for Scottish fur trader and explorer Sir Alexander [c]Mackenzie[/c] (1764-1820) who discovered and explored it 1789.
mackerel (n.)
	[m1]edible fish, c.1300, from Old French [c]maquerel[/c] "mackerel" (Modern French [c]maquereau[/c]), of unknown origin but apparently identical with Old French [c]maquerel[/c] "pimp, procurer, broker, agent, intermediary", a word from a Germanic source (cf. Middle Dutch [c]makelaer[/c] "broker", from Old Frisian [c]mek[/c] "marriage", from [c]maken[/c] "to make"). The connection is obscure, but medieval people had imaginative notions about the erotic habits of beasts. The fish approach the shore in shoals in summertime to spawn. Exclamation [c]holy mackerel[/c] is attested from 1876.
Mackinaw
	[m1]type of boat used on the Great Lakes, 1812, from [c]Mackinac[/c], name of a port and island in Michigan, from Ojibway (Algonquian) [c]mitchimakinak[/c] "many turtles", from [c]mishiin-[/c] "be many" + [c]mikinaak[/c] "snapping turtle". As a type of heavy blanket given to the Indians by the U.S. government, it is attested from 1822.
mackintosh (n.)
	[m1]waterproof outer coat, 1836, named for Charles [c]Macintosh[/c] (1766-1843), inventor of a waterproofing process (patent #4804, June 17, 1823). The surname is from Gaelic [c]Mac an toisich[/c] "Son of the chieftain".
macrame (n.)
	[m1]1869, from French [c]macramé[/c], from Turkish [c]maqrama[/c] "towel, napkin", from Arabic [c]miqramah[/c] "embroidered veil".
macro (n.)
	[m1]1959 in computing sense, shortened from [ref]macro-instruction[/ref].
macro-
	[m1]word-forming element meaning "long, abnormally large, on a large scale", taken into English via Middle French and Medieval Latin from Greek [c]makros[/c] "long, large", from PIE root [c]*mak-[/c] "long, thin" (cf. Latin [c]macer[/c] "lean, thin"; Old Norse [c]magr[/c], Old English [c]mæger[/c] "lean, thin"; Greek [c]mekos[/c] "length").
macrobiotic (adj.)
	[m1]also [c]macro-biotic[/c], "inclined to prolong life", 1797, from Greek [c]makrobiotikos[/c] "long-lived", from [c]makros[/c] "long" (see [ref]macro[/ref]-) + [c]bios[/c] "life" (see [ref]bio-[/ref]). The specific reference to a Zen Buddhist dietary system dates from 1936.
macrocephalic (adj.)
	[m1]1851, from Greek [c]makrokephalos[/c]; see [ref]macro-[/ref]. Second element is from Greek [c]kephale[/c] "head" (see [ref]cephalo-[/ref]). Related: [c]Macrocephalous[/c]; [c]macrocephaly[/c].
macrocosm (n.)
	[m1]c.1600, "the great world" (the universe, as distinct from the "little world" of man), from Old French [c]macrocosme[/c] (c.1300) and directly from Medieval Latin [c]macrocosmus[/c], from Greek [c]makros[/c] "large, long" (see [ref]macro-[/ref]) + [c]kosmos[/c] (see [ref]cosmos[/ref]).
macroeconomic (adj.)
	[m1]also [c]macro-economic[/c], 1938, from [ref]macro-[/ref] + [ref]economic[/ref].
macroeconomics (n.)
	[m1]also [c]macro-economics[/c], 1948, from [ref]macroeconomic[/ref]; also see [ref]-ics[/ref].
macroinstruction (n.)
	[m1]also [c]macro-instruction[/c], 1959, from [ref]macro-[/ref] + [ref]instruction[/ref].
macromolecule
	[m1]1886, from [ref]macro-[/ref] + [ref]molecule[/ref]. Apparently coined in "On Macro-molecules, with the Determinations of the Form of Some of Them", by Anglo-Irish physicist G. Johnstone Stoney (1826–1911). Originally of crystals. Meaning "molecule composed of many atoms" is from 1935, from German [c]makromolekul[/c] (1922). Related: [c]Macromolecular[/c].
macron (n.)
	[m1]"short horizontal line placed over a vowel to indicate length", 1827, from Greek [c]makron[/c], neuter of [c]makros[/c] "long" (see [ref]macro[/ref]-).
macropaedia (n.)
	[m1]1974, introduced with the 15th edition of the "[c]Encyclopaedia Britannica[/c]", from [ref]macro-[/ref] + ending from [ref]encyclopaedia[/ref].
macrophage (n.)
	[m1]1890, from [ref]macro-[/ref] + [ref]-phage[/ref].
macrophotography (n.)
	[m1]1863, from [ref]macro-[/ref] + [ref]photography[/ref].
macroscopic (adj.)
	[m1]1872, from [ref]macro-[/ref] + ending from [ref]microscopic[/ref]. Related: [c]Macroscopical[/c]; [c]macroscopically[/c].
macrospore (n.)
	[m1]1859, from [ref]macro-[/ref] + [ref]spore[/ref] (n.).
macula (n.)
	[m1]plural [c]maculae[/c], from Latin [c]macula[/c] "spot, stain", used of various spots (sunspots, markings on minerals, etc.), of uncertain origin. Especially the [c]macula lutea[/c] in the eye.
macular (adj.)
	[m1]1822, from [ref]macula[/ref] + [ref]-ar[/ref].
maculate (adj.)
	[m1]"spotted", late 15c., from Latin [c]maculatus[/c], past participle of [c]maculare[/c] "to make spotted, to speckle", from [c]macula[/c] "spot, stain" (see [ref]macula[/ref]). Middle English also had [c]maculation[/c] "sexual defilement, sinning" (late 15c.).
maculate (v.)
	[m1]early 15c., from Latin [c]maculatus[/c], past participle of [c]maculare[/c] "to make spotted, to speckle", from [c]macula[/c] "spot, stain" (see [ref]macula[/ref]). Related: [c]Maculated[/c]; [c]maculating[/c].
maculation (n.)
	[m1]mid-15c., from Latin [c]maculationem[/c] (nominative [c]maculatio[/c]), noun of action from past participle stem of [c]maculare[/c] (see [ref]maculate[/ref]).
macule (n.)
	[m1]"blemish, spot", late 15c., from Latin [c]macula[/c] (see [ref]macula[/ref]), perhaps via French [c]macule[/c].
mad (adj.)
	[m1]late 13c., from Old English [c]gemædde[/c] (plural) "out of one's mind" (usually implying also violent excitement), also "foolish, extremely stupid", earlier [c]gemæded[/c] "rendered insane", past participle of a lost verb [c]*gemædan[/c] "to make insane or foolish", from Proto-Germanic [c]*ga-maid-jan[/c], demonstrative form of [c]*ga-maid-az[/c] "changed (for the worse), abnormal" (cf. Old Saxon [c]gimed[/c] "foolish", Old High German [c]gimeit[/c] "foolish, vain, boastful", Gothic [c]gamaiþs[/c] "crippled, wounded", Old Norse [c]meiða[/c] "to hurt, maim"), from intensive prefix [c]*ga-[/c] + PIE [c]*moito-[/c], past participle of root [c]*mei-[/c] "to change" (cf. Latin [c]mutare[/c] "to change", [c]mutuus[/c] "done in exchange", [c]migrare[/c] "to change one's place of residence"; see [ref]mutable[/ref]).
	[m1]Emerged in Middle English to replace the more usual Old English word, [c]wod[/c] (see [ref]wood[/ref] (adj.)). Sense of "beside oneself with excitement or enthusiasm" is from early 14c. Meaning "beside oneself with anger" is attested from early 14c., but deplored by Rev. John Witherspoon (1781) as an Americanism. It now competes in American English with [ref]angry[/ref] for this sense. Of animals, "affected with rabies", from late 13c. Phrase [c]mad as a March hare[/c] is attested from 1520s, via notion of breeding season; [c]mad as a hatter[/c] is from 1829 as "demented", 1837 as "enraged", according to a modern theory supposedly from erratic behavior caused by prolonged exposure to poison mercuric nitrate, used in making felt hats. For [c]mad as a wet hen[/c] see [ref]hen[/ref]. [c]Mad money[/c] is attested from 1922; [c]mad scientist[/c] is from 1891.
mad (adv.)
	[m1]late 14c., from [ref]mad[/ref] (adj.).
Madagascar
	[m1]large island off the east coast of Africa, from [ref]Mogadishu[/ref], the name of the city in Somalia, due to an error by Marco Polo in reading Arabic, whereby he thought the name was that of the island. There is no indigenous name for the whole island. Related: [c]Madagascan[/c].
madam
	[m1]c.1300, from Old French [c]ma dame[/c], literally "my lady", from Latin [c]mea domina[/c] (cf. [ref]madonna[/ref]). Meaning "female owner or manager of a brothel" is first attested 1871.
madame
	[m1]1590s, see [ref]madam[/ref], which is an earlier borrowing of the same French phrase. Originally a title of respect for a woman of rank, now given to any married woman. OED recommends [c]madam[/c] as an English title, [c]madame[/c] in reference to foreign women.
madarosis (n.)
	[m1]"loss of the eyelashes", 1690s, medical Latin, from Greek [c]madarosis[/c] "baldness". Related: [c]Madarotic[/c].
madcap
	[m1]1580s, noun and adjective, from [ref]mad[/ref] (adj.) + [ref]cap[/ref], used here figuratively for “head.” Related: [c]Madcappery[/c].
madden (v.)
	[m1]"to drive to distraction", 1822; earlier "to be mad" (1735), from [ref]mad[/ref] (adj.) + [ref]-en[/ref] (1). Related: [c]Maddened[/c]; [c]maddening[/c]. The earlier verb was simply [c]mad[/c] (early 14c., intransitive; late 14c., transitive), from the adjective.
maddening (adj.)
	[m1]1743, from present participle of [ref]madden[/ref]. Related: [c]Maddeningly[/c].
madder (n.)
	[m1]type of plant (in modern use [c]Rubia tinctorum[/c]) used for making dyes, Old English [c]mædere[/c], from PIE [c]*modhro-[/c] "dye plant" (cf. Old Norse [c]maðra[/c], Old High German [c]matara[/c] "madder", Polish [c]modry[/c], Czech [c]modry[/c] "blue").
madding (adj.)
	[m1]present participle adjective from obsolete verb [c]mad[/c] "to make insane; to become insane" (see [ref]madden[/ref]); now principally in the phrase [c]far from the madding crowd[/c], title of a novel by Hardy (1874), who lifted it from a line of Gray's "Elegy" (1749), which seems to echo a line from Drummond of Hawthornden from 1614 ("Farre from the madding Worldling's hoarse discords").
maddish (adj.)
	[m1]1570s, from [ref]mad[/ref] (adj.) + [ref]-ish[/ref].
made (adj.)
	[m1]late 14c., from Middle English [c]maked[/c], from Old English [c]macod[/c] "made", past participle of [c]macian[/c] "to make" (see [ref]make[/ref]). [c]Made up[/c] "invented" is from 1789; of minds, "settled, decided", from 1873. To be a [c]made man[/c] is in Marlowe's "Faust" (1590). To [c]have it made[/c] (1955) is American English colloquial.
Madeira (n.)
	[m1]white wine, 1540s, from island of [c]Madeira[/c] in the Atlantic, from Portuguese [c]madeira[/c] "wood", because the island formerly was thickly wooded, from Latin [c]materia[/c] "wood, matter" (see [ref]matter[/ref]).
Madeleine
	[m1]fem. proper name, variation of [ref]Madeline[/ref]. The kind of small, rich confection is attested from 1845, said in OED to be named for [c]Madeleine[/c] Paulmier, 19c. French pastry cook; any use with a sense of "small thing that evokes powerful nostalgia" is due to Proust (1922).
Madeline
	[m1]fem. proper name, from French [ref]Magdalene[/ref] (q.v.). Cf. also [ref]Madeleine[/ref].
mademoiselle
	[m1]mid-15c., "unmarried Frenchwoman", from French [c]mademoiselle[/c] (12c.), from a compound of [c]ma dameisele[/c] (see [ref]damsel[/ref]), literally "young mistress".
Madge
	[m1]pet form of fem. proper name [ref]Margaret[/ref].
	[m2][ex]MADGE. The private parts of a woman. \["Dictionary of Buckish Slang, University Wit, and Pickpocket Eloquence", London, 1811\][/ex][/m]
madhouse (n.)
	[m1]1680s, from [ref]mad[/ref] + [ref]house[/ref] (n.). Figurative use by 1919.
Madison
	[m1]surname attested from early 15c., probably in many cases a variant of [c]Mathieson[/c] "son of Matthew", but in some cases perhaps "son of [c]Maddy[/c]", from the pet form of the fem. proper name [ref]Maud[/ref]. The city in Wisconsin, U.S., was named 1836 for U.S. President James [c]Madison[/c], who had died that year. As the name of a popular dance of 1960, its signification is unknown; supposedly it originated in Baltimore.
Madison Avenue
	[m1]"values and business of advertising and public relations", 1954, from the street in Manhattan, laid out c.1836 and named for U.S. President James [ref]Madison[/ref]. The concentration of advertising agencies there seems to date from the 1940s.
madly (adv.)
	[m1]early 13c., from [ref]mad[/ref] (adj.) + [ref]-ly[/ref] (2). Colloquial meaning "passionately" had emerged by 18c.
madman (n.)
	[m1]early 14c., [c]mad man[/c], from [ref]mad[/ref] (adj.) + [ref]man[/ref] (n.). One-word form attested from c.1400, prevalent from 16c.
madness (n.)
	[m1]late 14c., "insanity, dementia; rash or irrational conduct", from [ref]mad[/ref] (adj.) + [ref]-ness[/ref]. Sense of "foolishness" is from early 15c.
madonna (n.)
	[m1]1580s, "Italian lady", from Italian [c]madonna[/c], from Old Italian [c]ma donna[/c] (Italian [c]mia donna[/c]) "my lady", from [c]ma[/c] "my" + [c]donna[/c] "lady", from Latin [c]domina[/c] (see [ref]dame[/ref]). Sense of "picture or statue of the Virgin Mary" is from 1640s. The U.S. singer/dancer (full name Madonna Louise Ciccone, b.1958) attained to pop stardom in fall 1984.
madras (adj.)
	[m1]1833, in reference to the former Indian state of [c]Madras[/c] (modern [c]Chennai[/c], a Tamil name), from which this type of bright-colored muslin cloth was exported. The British fort there dates from 1639; the name sometimes is said to be from Sanskrit [c]mandra[/c], a god of the underworld, but perhaps rather from Arabic [c]madrasa[/c] "school" or Portuguese [c]Madre (de Deus)[/c].
madrasah (n.)
	[m1]Islamic college, 1620s, from Arabic [c]madrasah[/c], literally "a place of study", from locative prefix [c]ma-[/c] + stem of [c]darasa[/c] "he read repeatedly, he studied", which is related to Hebrew [c]darash[/c] (cf. [c]midrash[/c]).
Madrid
	[m1]Spanish capital, of unknown origin; first attested 932 as [c]Majerit[/c]. Adjectival form is [c]Madrilenian[/c]. Noun meaning "person or thing from Madrid" is [c]Madrileño[/c], [c]Madrileña[/c].
madrigal (n.)
	[m1]"short love poem", also "part-song for three or more voices", 1580s, from Italian [c]madrigale[/c], probably from Venetian dialect [c]madregal[/c] "simple, ingenuous", from Late Latin [c]matricalis[/c] "invented, original", literally "of or from the womb", from [c]matrix[/c] (genitive [c]matricis[/c]) "womb" (see [ref]matrix[/ref]).
Mae West
	[m1]type of inflatable life jacket, 1940, military slang, in reference to the screen name of the buxom U.S. film star (1892-1980).
Maecenas
	[m1]"a generous patron of literature or the arts", 1560s, from name of Gaius Clinius [c]Maecenas[/c] (died 8 B.C.E.), Roman patron of Horace and Virgil.
maelstrom (n.)
	[m1]1680s (Hakluyt, 1560s, has [c]Malestrand[/c]), name of a famous whirlpool off the northwest coast of Norway, from Danish [c]malstrøm[/c] (1673), from older Dutch [c]Maelstrom[/c] (modern [c]maalstroom[/c]), literally "grinding-stream", from [c]malen[/c] "to grind" (see [ref]meal[/ref]) + [c]stroom[/c] "stream" (see [ref]stream[/ref] (n.)). The name was used by Dutch cartographers (e.g. Mercator, 1595). OED says perhaps originally from Færoic [c]mal(u)streymur[/c]. Popularized as a synonym for "whirlpool" c.1841, the year of Poe's "A Descent into the Maelstrom".
maenad (n.)
	[m1]"Bacchante", 1570s, from Greek [c]mainas[/c] (genitive [c]mainados[/c]) "priestess of Bacchus", literally "madwoman", from stem of [c]mainesthai[/c] "to rage, go mad" (see [ref]mania[/ref]).
maestro (n.)
	[m1]"master of music, great teacher or composer", 1797, from Italian [c]maestro[/c], literally "master", from Latin [c]magisterium[/c], accusative of [c]magister[/c] (see [ref]master[/ref] (n.)). Applied in Italian to eminent musical composers. Meaning "conductor, musical director" is short for [c]maestro di cappella[/c] (1724), literally "master of the chapel" (cf. German [c]kapellmeister[/c]).
maffick (v.)
	[m1]"to celebrate boisterously", 1900, from [c]Mafficking[/c], a nonce-verb formed punningly from [c]Mafeking[/c], British garrison town in South Africa whose relief on May 17, 1900, during the Boer War, was celebrated wildly in London. OED reports the word "confined to journalistic use". By now it might as well write, "confined to dictionaries". The place name (properly  [c]Mafikeng[/c]) is from Tswana and is said to mean "place of rocks", from [c]mafika[/c], plural of [c]lefika[/c] "rock, cliff" + [c]-eng[/c] "place of".
mafia (n.)
	[m1]1875, from Italian [c]Mafia[/c] "Sicilian secret society of criminals" (the prevailing sense outside Sicily), earlier, "spirit of hostility to the law and its ministers", from Italian (Sicilian) [c]mafia[/c] "boldness, bravado", probably from Arabic [c]mahjas[/c] "aggressive, boasting, bragging". Or perhaps from Old French [c]mafler[/c] "to gluttonize, devour". A member is a [c]mafioso[/c] (1870), fem. [c]mafiosa[/c], plural [c]mafiosi[/c].
mag
	[m1]"car wheel made of [c]magnesium[/c] alloy", 1969. As an abbreviation of [c]magazine[/c], it dates from 1801.
Mag
	[m1]common pet form of the fem. proper name [ref]Margaret[/ref], attested since Middle English. Cf. [ref]magpie[/ref].
magazine (n.)
	[m1]1580s, "place for storing goods, especially military ammunition", from Middle French [c]magasin[/c] "warehouse, depot, store" (15c.), from Italian [c]magazzino[/c], from Arabic [c]makhazin[/c], plural of [c]makhzan[/c] "storehouse" (cf. Spanish [c]almacén[/c] "warehouse, magazine"), from [c]khazana[/c] "to store up". The original sense is almost obsolete; meaning "periodical journal" dates from the publication of the first one, "Gentleman's Magazine", in 1731, which was so called from earlier use of the word for a printed list of military stores and information, or in a figurative sense, from the publication being a "storehouse" of information.
magdalen (n.)
	[m1]"reformed prostitute", 1690s, so called for Mary [c]Magdalene[/c], disciple of Christ (Luke viii:2), who often is identified with the penitent woman in Luke vii:37-50. See [ref]Magdalene[/ref].
Magdalene
	[m1]fem. proper name, from Latin [c](Maria) Magdalena[/c], from Greek [c]Magdalene[/c], literally "woman of [c]Magdala[/c]", from Aramaic [c]Maghdela[/c], place on the Sea of Galilee, literally "tower". The vernacular form of the name, via French, has come to English as [ref]maudlin[/ref].
mage (n.)
	[m1]"magician", c.1400, anglicized form of Latin [c]magus[/c] "magician" (see [ref]magi[/ref]). An "archaic" word by late 19c. (OED), revived by fantasy games.
Magellan
	[m1]anglicized name of Portuguese navigator Fernão de [c]Magalhães[/c] (c.1470-1521).
Magellanic clouds
	[m1]1680s, from Modern Latin [c]Magellanicus[/c], from Latinized name of Portuguese navigator [c]Fernão de Magalhães[/c] (c.1470-1521), the first European to round the tip of South America. He described them c.1520, hence the name in Europe; but at least the larger of the two had been mentioned by Anghiera in 1515. In English they were earlier the [c]Cape Clouds[/c], because they became prominent as sailors neared the Cape of Good Hope; "but after Magellan became noted and fully described them they took and have retained his name". \[Allen\]
	[m2][ex]Coompasinge abowte the poynt thereof, they myght see throughowte al the heaven about the same, certeyne shynynge whyte cloudes here and there amonge the starres, like unto theym whiche are scene in the tracte of heaven cauled Lactea via, that is the mylke whyte waye. \[Richard Eden, translation of "Decades of the New World", 1555\][/ex][/m]
magenta (n.)
	[m1]1860, in honor of the Battle of [c]Magenta[/c] in Italy, where the French and Sardinians defeated the Austrians in 1859, which advanced the cause of Italian independence and fired the imagination of European liberals. The brilliant crimson aniline dye was discovered shortly after the battle. The town's name traces back to Roman general and emperor Marcus Aurelius Valerius [c]Maxentius[/c] (d.312), who supposedly had a headquarters here.
maggot (n.)
	[m1]late 15c., probably an unexplained variant of Middle English [c]maðek[/c], from Old English [c]maða[/c] "maggot, grub", from Proto-Germanic [c]*mathon[/c] (cf. Old Norse [c]maðkr[/c], Old Saxon [c]matho[/c], Middle Dutch, Dutch [c]made[/c], Old High German [c]mado[/c], German [c]Made[/c], Gothic [c]maþa[/c] "maggot"). Figurative use "whim, fancy, crotchet" is 1620s, from the notion of a maggot in the brain.
magi (n.)
	[m1]c.1200, "skilled magicians, astrologers", from Latin [c]magi[/c], plural of [c]magus[/c] "magician, learned magician", from Greek [c]magos[/c], a word used for the Persian learned and priestly class as portrayed in the Bible (said by ancient historians to have been originally the name of a Median tribe), from Old Persian [c]magush[/c] "magician" (see [ref]magic[/ref]). Related: [c]Magian[/c].
magic (n.)
	[m1]late 14c., "art of influencing events and producing marvels using hidden natural forces", from Old French [c]magique[/c] "magic, magical", from Late Latin [c]magice[/c] "sorcery, magic", from Greek [c]magike[/c] (presumably with [c]tekhne[/c] "art"), fem. of [c]magikos[/c] "magical", from [c]magos[/c] "one of the members of the learned and priestly class", from Old Persian [c]magush[/c], possibly from PIE [c]*magh-[/c] (1) "to be able, to have power" (see [ref]machine[/ref]).  Transferred sense of "legerdemain, optical illusion, etc". is from 1811. Displaced Old English [c]wiccecræft[/c] (see [ref]witch[/ref]); also [c]drycræft[/c], from [c]dry[/c] "magician", from Irish [c]drui[/c] "priest, magician" (see [ref]druid[/ref]).
magic (adj.)
	[m1]late 14c., from Old French [c]magique[/c], from Latin [c]magicus[/c] "magic, magical", from Greek [c]magikos[/c], from [c]magike[/c] (see [ref]magic[/ref] (n.)). [c]Magic carpet[/c] first attested 1816. [c]Magic Marker[/c] (1951) is a registered trademark (U.S.) by Speedry Products, Inc., Richmond Hill, N.Y. [c]Magic lantern[/c] "optical instrument whereby a magnified image is thrown upon a wall or screen" is 1690s, from Modern Latin [c]laterna magica[/c].
magic (v.)
	[m1]1906, from [ref]magic[/ref] (n.).
magical (adj.)
	[m1]1550s, from [ref]magic[/ref] (n.) + [ref]-al[/ref] (1). Related: [c]Magically[/c].
magician (n.)
	[m1]late 14c., from Old French [c]magiciien[/c] "magician, sorcerer", from [c]magique[/c] (see [ref]magic[/ref] (n.)).
Maginot Line
	[m1]fortifications built along the north and east borders of France before World War II, in which the French placed unreasonable confidence, named for André [c]Maginot[/c] (1877-1932), French Minister of War in late 1920s, early 1930s.
magisterial (adj.)
	[m1]1630s, from Medieval Latin [c]magisterialis[/c] "of or pertaining to the office of magistrate, director, or teacher", from Late Latin [c]magisterius[/c] "having authority of a magistrate", from [c]magister[/c] "chief, director" (see [ref]master[/ref] (n.)). Related: [c]Magisterially[/c].
magistral (adj.)
	[m1]1570s, from Latin [c]magistralis[/c] "of a master", from [c]magister[/c] "chief, director" (see [ref]master[/ref] (n.)).
magistrate (n.)
	[m1]late 14c., "civil officer in charge of administering laws", from Old French [c]magistrat[/c], from Latin [c]magistratus[/c] "a magistrate, public functionary", originally "magisterial rank or office", from [c]magistrare[/c] "serve as a magistrate", from [c]magister[/c] "chief, director" (see [ref]master[/ref]). Related: [c]Magistracy[/c].
maglev
	[m1]1973, contraction of [c]magnetic levitation.[/c]
magma (n.)
	[m1]mid-15c., "dregs", from Latin [c]magma[/c] "dregs of an ointment", from Greek [c]magma[/c] "thick unguent, ointment", from root of  [c]massein[/c] "to knead, mold", from PIE [c]*mag-[/c] "to knead" (see [ref]macerate[/ref]). Geological meaning "molten rock" is 1859. Related: [c]Magmalic[/c].
Magna Carta
	[m1]also [c]Magna Charta[/c], 1560s, Medieval Latin, literally "great charter" (of English personal and political liberty), attested in Anglo-Latin from 1279; obtained from King John, June 15, 1215. See [ref]magnate[/ref], [ref]card[/ref] (n.).
magna cum laude
	[m1]1900, Latin, literally "with great praise"; from [c]magna[/c] (see [ref]magnate[/ref]) + [ref]cum laude[/ref].
magna mater
	[m1]fertility goddess, 1728, Latin, literally "great mother". See [ref]magnate[/ref] + [ref]mother[/ref] (n.1).
magnanimity (n.)
	[m1]mid-14c., "loftiness of thought or purpose", from Old French [c]magnanimité[/c] "high-mindedness, generosity of spirit", from Latin [c]magnanimitatem[/c] (nominative [c]magnanimitas[/c]) "greatness of soul, high-mindedness", from [c]magnanimus[/c] "having a great soul", from [c]magnus[/c] "great" (see [ref]magnate[/ref]) + [c]animus[/c] "mind, soul, spirit" (see [ref]animus[/ref]). Probably a loan-translation of Greek [c]megalopsykhos[/c] "high-souled, generous" (Aristotle) or [c]megathymus[/c] "great-hearted".
magnanimous (adj.)
	[m1]1580s, a back-formation from [c]magnanimity[/c] + [c]-ous[/c], or else from Latin [c]magnanimus[/c] "highminded", literally "great-souled" (see [ref]magnanimity[/ref]). Related: [c]Magnanimously[/c].
magnate (n.)
	[m1]mid-15c., "great man, noble, man of wealth", from Late Latin [c]magnates[/c], plural of [c]magnas[/c] "great person, nobleman", from Latin [c]magnus[/c] "great, large, big" (of size), "abundant" (of quantity), "great, considerable" (of value), "strong, powerful" (of force); of persons, "elder, aged", also, figuratively, "great, mighty, grand, important", from PIE [c]*mag-no-[/c], from root [c]*meg-[/c] "great" (cf. Sanskrit [c]maha-[/c], [c]mahat-[/c] "great"; Greek [c]megas[/c], fem. [c]megale[/c] "great, large"; Gothic [c]mikils[/c], Old English [c]micel[/c] "great, big, many"; see [ref]mickle[/ref]).
magnesia (n.)
	[m1]late 14c., in alchemy, "main ingredient of the philosopher's stone", from Medieval Latin [c]magnesia[/c], from Greek [c](he) Magnesia (lithos)[/c] "the lodestone", literally "(the) Magnesian (stone)", from [c]Magnesia[/c], region in Thessaly, which is said to be named for the native people name [c]Magnetes[/c], which is of unknown origin. The ancient word, in this sense, has evolved into [ref]magnet[/ref]. But in ancient times the same word, [c]magnes[/c], was used of lodestone as well as of a mineral commonly used in bleaching glass (modern [ref]pyrolusite[/ref], or manganese dioxide).
	[m1]In Middle Ages there was some attempt to distinguish lodestone as [c]magnes[/c] (masc.) and pyrolusite as [c] magnesia[/c] (fem.). Meanwhile, in 18c., a white powder (magnesium carbonate) used as a cosmetic and toothpaste was sold in Rome as [c]magnesia alba[/c] ("white magnesia"). It was from this, in 1808, that Davy isolated [ref]magnesium[/ref]. He wanted to call it [c]magnium[/c], to stay as far as possible from the confused word [c]magnesia[/c], but the name was adopted in the form [c]magnesium[/c]. Meanwhile from 16c. the other name of pyrolusite had been corrupted to [c]manganese[/c], and when, in 1774, a new element was isolated from it, it came to be called [ref]manganese[/ref].
	[m1][c]Magnesia[/c] in its main modern sense of "magnesium oxide" (1755) is perhaps an independent formation from Latin [c]magnes carneus[/c] "flesh-magnet" (c.1550), so called because it adheres strongly to the lips.
magnesium (n.)
	[m1]silvery-white metallic element, 1808, coined by English chemist Sir Humphrey Davy (1778-1829) from white [ref]magnesia[/ref] (q.v.), in which it was found, + chemical ending [c]-ium[/c].
magnet (n.)
	[m1]mid-15c. (earlier [c]magnes[/c], late 14c.), from Old French [c]magnete[/c] "magnetite, magnet, lodestone", and directly from Latin [c]magnetum[/c] (nominative [c]magnes[/c]) "lodestone", from Greek [c]ho Magnes lithos[/c] "the Magnesian stone", from [c]Magnesia[/c], region in Thessaly where magnetized ore was obtained. Figurative use from 1650s. It has spread from Latin to most Western European languages (cf. German and Danish [c]magnet[/c], Dutch [c]magneet[/c], Italian, Spanish, Portuguese [c]magnete[/c]), but it was superseded in French by [c]aimant[/c]. Also cf. [ref]magnesia[/ref]. [c]Chick magnet[/c] attested from 1989.
magnetic (adj.)
	[m1]1610s, literal; 1630s, figurative, from Modern Latin [c]magneticus[/c], from Latin [c]magnes[/c] (see [ref]magnet[/ref]).
magnetism (n.)
	[m1]1610s, from Modern Latin [c]magnetismus[/c] (see [ref]magnet[/ref] + [ref]-ism[/ref]). Figurative sense of "personal charm" is from 1650s; in the hypnotic sense it is from Mesmer (see [ref]mesmerize[/ref]). Meaning "science of magnetics" is recorded from early 19c.
magnetite (n.)
	[m1]magnetic iron ore, 1840, from German [c]magnetit[/c]; see [ref]magnet[/ref] + [ref]-ite[/ref] (2).
magnetization (n.)
	[m1]1801, noun of action from [ref]magnetize[/ref].
magnetize (v.)
	[m1]1799, from [ref]magnet[/ref] + [ref]-ize[/ref]. Related: [c]Magnetized[/c]; [c]magnetizing[/c]. From 1785 in now-obsolete sense of "to mesmerize".
magneto (n.)
	[m1]1882, short for [c]magneto-electric machine[/c] (see [ref]magneto-[/ref]).
magneto-
	[m1]word-forming element meaning "magnetic, magnetism", from Greek [c]magneto-[/c], combining form of [c]magnes[/c] (see [ref]magnet[/ref]).
magneto-electric (adj.)
	[m1]also [c]magnetoelectric[/c], "characterized by electricity produced by magnets", 1831, from [ref]magneto-[/ref] + [ref]electric[/ref].
magnetopause (n.)
	[m1]1963, from [ref]magneto-[/ref] in [c]magnetosphere[/c] + [ref]pause[/ref] (n.).
magnetosphere (n.)
	[m1]1959, from [ref]magneto-[/ref] + [ref]sphere[/ref]. So called because in it the magnetic field of the earth plays a dominant role in the motion of particles.
magni-
	[m1]word-forming element meaning "great", from Latin [c]magni-[/c], comb. form of [c]magnus[/c] "great" (see [ref]magnate[/ref] (n.)).
Magnificat (n.)
	[m1]c.1200, from Latin third person singular of [c]magnificare[/c] (see [ref]magnificence[/ref]), from first words of the Virgin's hymn (Luke i:46, in Vulgate [c]Magnificat anima mea dominum[/c] "My soul doth magnify the Lord") used as a canticle.
magnification (n.)
	[m1]early 15c., from Late Latin [c]magnificationem[/c] (nominative [c]magnificatio[/c]), noun of action from past participle stem of [c]magnificare[/c] (see [ref]magnify[/ref]).
magnificence (n.)
	[m1]mid-14c., "great-mindedness, courage", from Old French [c]magnificence[/c] "splendor, nobility, grandeur", from Latin [c]magnificentia[/c] "splendor, munificence", from stem of [c]magnificus[/c] "great, elevated, noble, eminent", also "splendid, rich, fine, costly", literally "doing great deeds", from [c]magnus[/c] "great" (see [ref]magnate[/ref]) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Meaning "greatness, grandeur, glory" in English is from late 14c. That of "beauty, splendor, wealth" is 15c. As one of the Aristotelian and scholastic virtues, it translates Greek [c]megaloprepeia[/c] "liberality of expenditure combined with good taste".
magnificent (adj.)
	[m1]mid-15c., from Old French [c]magnificent[/c], a back-formation from Latin [c]magnificentior[/c], comparative of [c]magnificus[/c] "great, elevated, noble, distinguished", literally "doing great deeds" (see [ref]magnificence[/ref]).
magnificently (adv.)
	[m1]"in a splendid manner", early 15c.; see [ref]magnificent[/ref] + [ref]-ly[/ref] (2).
magnifier (n.)
	[m1]1540s, agent noun from [ref]magnify[/ref].
magnify (v.)
	[m1]late 14c., "to speak or act for the glory or honor (of someone or something)", from Old French [c]magnefiier[/c] "glorify, magnify", from Latin [c]magnificare[/c] "esteem greatly, extol, make much of", from [c]magnificus[/c] "great, elevated, noble" (see [ref]magnificence[/ref]). Meaning "use a telescope or microscope" is first attested 1660s, said to be a unique development in English. Related: [c]Magnified[/c]; [c]magnifying[/c].
magniloquence (n.)
	[m1]1620s, from Latin [c]magniloquentia[/c] "elevated language, lofty style"; see [ref]magniloquent[/ref] + [ref]-ence[/ref].
magniloquent (adj.)
	[m1]1650s, a back-formation from [c]magniloquence[/c], or else from Latin [c]magniloquentia[/c] "lofty style of language", from [c]magniloquus[/c] "pompous in talk, vaunting, boastful", from comb. form of [c]magnus[/c] "great" (see [ref]magnate[/ref]) + [c]-loquus[/c] "speaking", from [c]loqui[/c] "to speak" (see [ref]locution[/ref]).
magnitude (n.)
	[m1]c.1400, "greatness of size or character", from Latin [c]magnitudo[/c] "greatness, bulk, size", from [c]magnus[/c] "great" (see [ref]magnate[/ref]) + [c]-tudo[/c], suffix forming abstract nouns from adjectives and participles (see [ref]-tude[/ref]). Meaning "size, extent" is from early 15c. Of stars, "brightness", from 1640s.
magnitudinous (adj.)
	[m1]1789; see [ref]magnitude[/ref] + [ref]-ous[/ref].
magnolia (n.)
	[m1]plant genus, 1748, from [c]Magnolius[/c], Latinized name of Pierre [c]Magnol[/c] (1638-1715), French physician and botanist, professor of botany at Montpellier. As the name of a color, by 1931.
magnum (n.)
	[m1]1788, "bottle containing two quarts of wine or spirits", from Latin [c]magnum[/c], neuter of [c]magnus[/c] "great in size" (see [ref]magnate[/ref]). Registered 1935 by Smith & Wesson Inc., of Springfield, Massachusetts, as the name of a powerful type of handgun.
magnum opus
	[m1]"masterpiece, a person's greatest work", Latin, literally "great work" (see [ref]magnum[/ref] + [ref]opus[/ref]).
Magnus
	[m1]Scandinavian masc. proper name, popular with early kings, the first to use it was Magnus I, king of Norway and Denmark (d.1047), who evidently took it in emulation of Charlemagne (Latin [c]Carolus Magnus[/c]) under the impression that [c]magnus[/c] (Latin, literally "great"; see [ref]magnate[/ref]) was a personal name.
magpie (n.)
	[m1]the common European bird, known for its chattering, c.1600, earlier simply [c]pie[/c] (early 13c.); first element from [ref]Mag[/ref], nickname for [c]Margaret[/c], long used in proverbial and slang English for qualities associated generally with women, especially in this case "idle chattering" (cf. [c]Magge tales[/c] "tall tales, nonsense", early 15c.; also French [c]margot[/c] "magpie", from [c]Margot[/c], pet form of [c]Marguerite[/c]).
	[m1]Second element, [c]pie[/c], is the earlier name of the bird, from Old French [c]pie[/c], from Latin [c]pica[/c] "magpie", fem. of [c]picus[/c] "woodpecker", from PIE root [c]*(s)peik-[/c] "woodpecker, magpie" (cf. Umbrian [c]peica[/c] "magpie", Sanskrit [c]pikah[/c] "Indian cuckoo", Old Norse [c]spætr[/c], German [c]Specht[/c] "woodpecker"); possibly from PIE root [c]*pi-[/c], denoting pointedness, of the beak, perhaps, but the magpie also has a long, pointed tail. The birds are proverbial for pilfering and hoarding, can be taught to speak, and have been regarded since the Middle Ages as ill omens.
	[m2][ex]Whan pyes chatter vpon a house it is a sygne of ryghte euyll tydynges. \[1507\][/ex][/m]
	[m1]Divination by number of magpies is attested from c.1780 in Lincolnshire; the rhyme varies from place to place, the only consistency being that one is bad, two are good.
Magrib
	[m1]"Barbary", from Arabic [c]Maghrib[/c], literally "the west", from [c]gharaba[/c] "(the sun) has set".
maguey (n.)
	[m1]"agave", 1550s, from Spanish, from Taino, a native Haitian language.
Magus (n.)
	[m1]member of the ancient Persian priestly caste, late 14c., singular of [ref]magi[/ref] (q.v.).
Magyar
	[m1]"a Hungarian", 1797, the people's native name. As an adjective by 1828.
mah-jongg (n.)
	[m1]1922, from dialectal Chinese (Shanghai) [c]ma chiang[/c], name of the game, literally "sparrows", from [c]ma[/c] "hemp" + [c]chiang[/c] "little birds". The game so called from the design of the pieces. It had a vogue in Europe and the U.S. in the 1920s and for a time threatened to supplant bridge in popularity.
maharajah (n.)
	[m1]also [c]maharaja[/c], 1690s, from Hindi, "great king", from Sanskrit [c]maha[/c] "great" (from PIE root [c]*meg-[/c] "great"; see [ref]magnate[/ref]) + [c]rajan[/c] "king" (see [ref]rajah[/ref]). The fem. equivalent is [c]maharani[/c] (1855).
maharishi (n.)
	[m1]Hindu sage or holy man, 1785, from Sanskrit, from [c]maha[/c] "great", from PIE root [c]*meg-[/c] "great" (see [ref]magnate[/ref]) + [c]rishi[/c] "inspired sage". In general use, a title for a popular spiritual leader.
mahatma (n.)
	[m1]1884, literally "great-souled", from Sanskrit [c]mahatman[/c], from [c]maha[/c] "great", from PIE root [c]*meg-[/c] "great" (see [ref]magnate[/ref]) + [c]atman[/c], "soul, principle of life", properly "breath" (see [ref]atman[/ref]). In esoteric Buddhism, "a person of supernatural powers". In common use, as a title, a mark of love and respect. Said to have been applied to Gandhi (1869-1948) in 1915 by poet Rabrindranath Tagore.
Mahayana
	[m1]type of Buddhism practiced in northern Asia, 1868, from Sanskrit, from [c]maha[/c] "great", from PIE root [c]*meg-[/c] "great" (see [ref]magnate[/ref]) + [c]yana[/c] "vehicle", from PIE root [c]*ei-[/c] "to go" (see [ref]ion[/ref]).
Mahdi (n.)
	[m1]1792, from Arabic [c]mahdiy[/c], literally "he who is guided aright", past participle of [c]hada[/c] "to lead in the right way". Spiritual and temporal leader expected by some Muslims. Applied c.1880 to insurrectionary leaders in the Sudan who claimed to be him. Related: [c]Mahdism[/c].
mahogany (n.)
	[m1]1670s, from Spanish [c]mahogani[/c], of unknown origin; perhaps from the tree's native name in Maya (Honduras). As an adjective from 1730.
Mahomet
	[m1]see [ref]Muhammad[/ref]. Related: [c]Mahometan[/c].
Maia
	[m1]Roman goddess of fertility, Latin [c]Maia[/c], literally "she who brings increase", related to [c]magnus[/c] "great" (see [ref]magnate[/ref]). [c]Maia[/c], one of the Pleiades, is from Greek [c]Maia[/c], daughter of Atlas, mother of Hermes, literally "mother, good mother, dame; foster-mother, nurse, midwife", said by Watkins to be from infant babbling (see [ref]mamma[/ref]).
maid (n.)
	[m1]late 12c., "a virgin, a young unmarried woman", shortening of [ref]maiden[/ref] (n.). Like that word, used in Middle English of unmarried men as well as women (cf. [c]maiden-man[/c], c.1200, used of both sexes, reflecting also the generic use of [c]man[/c]). Domestic help sense is from c.1300. In reference to Joan of Arc, attested from 1540s (cf. French [c]la[/c] [ref]Pucelle[/ref]). [c]Maid Marian[/c], one of Robin Hood's companions, first recorded 1520s, perhaps from French, where [c]Robin et Marian[/c] have been stock names for country lovers since 13c. [c]Maid of Honor[/c] (1580s) originally was "unmarried lady of noble birth who attends a queen or princess"; meaning "principal bridesmaid" is attested from 1895. [c]Maydelond[/c] (translating Latin [c]terra feminarum[/c]) was "the land of the Amazons".
maiden (n.)
	[m1]Old English [c]mægden[/c], [c]mæden[/c] "maiden, virgin, girl; maid, servant", diminutive of [c]mægð[/c], [c]mægeð[/c] "virgin, girl; woman, wife", from Proto-Germanic [c]*magadinom[/c] "young womanhood, sexually inexperienced female" (cf. Old Saxon [c]magath[/c], Old Frisian [c]maged[/c], Old High German [c]magad[/c] "virgin, maid", German [c]Magd[/c] "maid, maidservant", German [c]Mädchen[/c] "girl, maid", from [c]Mägdchen[/c] "little maid"), fem. variant of PIE root [c]*maghu-[/c] "youngster of either sex, unmarried person" (cf. Old English [c]magu[/c] "child, son, male descendant", Avestan [c]magava-[/c] "unmarried", Old Irish [c]maug[/c] "slave").
maiden (adj.)
	[m1]"virgin, unmarried", c.1300, from [ref]maiden[/ref] (n.). The figurative sense of "new fresh, first" (cf. [c]maiden voyage[/c]) is first recorded 1550s. [c]Maiden name[/c] is from 1680s.
maidenhead (n.)
	[m1]c.1200, from [ref]maiden[/ref] (n.) + [c]-head[/c] (see [ref]godhead[/ref]). Cf. also [c]maidehede[/c] (c.1200) "celibacy, virginity" (of men or women).
maidenhood (n.)
	[m1]Old English [c]mægdenhad[/c] "maidenhood"; see [ref]maiden[/ref] (n.) + [ref]-hood[/ref].
maidenly (adj.)
	[m1]mid-15c., from [ref]maiden[/ref] (n.) + [ref]-ly[/ref] (1).
maidservant (n.)
	[m1]1520s, from [ref]maid[/ref] (n.) + [ref]servant[/ref].
mail (n.1)
	[m1]"post, letters", c.1200, "a traveling bag", from Old French [c]male[/c] "wallet, bag, bundle", from Frankish [c]*malha[/c] or some other Germanic source, from Proto-Germanic [c]*malho-[/c] (cf. Old High German [c]malaha[/c] "wallet, bag", Middle Dutch [c]male[/c] "bag"), from PIE [c]*molko-[/c] "skin, bag". Sense extension to "letters and parcels" (18c.) is via "bag full of letter" (1650s) or "person or vehicle who carries postal matter" (1650s). In 19c. England, [c]mail[/c] was letters going abroad, while home dispatches were [c]post[/c]. Sense of "personal batch of letters" is from 1844, originally American English.
mail (n.2)
	[m1]"metal ring armor", c.1300, from Old French [c]maille[/c] "link of mail, mesh of net", from Latin [c]macula[/c] "mesh in a net", originally "spot, blemish", on notion that the gaps in a net or mesh looked like spots.
mail (v.)
	[m1]"send by post", 1828, American English, from [ref]mail[/ref] (n.1). Related: [c]Mailed[/c]; [c]mailing[/c]; [c]mailable[/c]. [c]Mailing list[/c] attested from 1876.
mail (n.3)
	[m1]"rent, payment", from Old English [c]mal[/c] (see [ref]blackmail[/ref] (n.)).
mail-order (adj.)
	[m1]1875, from [ref]mail[/ref] (n.1) + [ref]order[/ref]. Before television and the Internet, the bane of retailers and shop-owners.
	[m2][ex]The origin, foundation and principle of mail order trading is universally recognized as wrong. It was conceived in iniquity and brought forth in despair as the world's greatest destructive medium. Mail Order Trading was born in the brain of knaves and thieves who fired their building for insurance profits, then sold the salvaged and damaged stock to the unsuspecting sons of man in distant territory. \[Thomas J. Sullivan, "Merchants and Manufacturers on Trial", Chicago, 1914\][/ex][/m]
mailbag (n.)
	[m1]also [c]mail-bag[/c], 1794, from [ref]mail[/ref] (n.1) + [ref]bag[/ref] (n.).
mailbox (n.)
	[m1]also [c]mail-box[/c], 1797, "box for mailbags on a coach", from [ref]mail[/ref] (n.1) + [ref]box[/ref] (n.1). Meaning "letterbox" is from 1853, American English.
mailed (adj.)
	[m1]"having mail armor", late 14c., from [ref]mail[/ref] (n.2).
maillot (n.)
	[m1]"tight-fitting one-piece swimsuit", 1928, from French [c]maillot[/c] "swaddling clothes", from Old French [c]mailloel[/c] (13c.), probably an alteration of [c]maille[/c] "mesh" (see [ref]mail[/ref] (n.2)). Borrowed earlier by English in the sense of "tights" (1888).
mailman (n.)
	[m1]also [c]mail-man[/c], 1841, from [ref]mail[/ref] (n.1) + [ref]man[/ref] (n.).
maim (v.)
	[m1]c.1300, [c]maimen[/c], from Old French [c]mahaignier[/c] "injure, wound, muitilate, cripple, disarm", possibly from Vulgar Latin [c]*mahanare[/c] (cf. Provençal [c]mayanhar[/c], Italian [c]magagnare[/c]), of unknown origin; or possibly from a Germanic source, from Proto-Germanic [c]*mait-[/c] (cf. Old Norse [c]meiða[/c] "to hurt", related to [ref]mad[/ref] (adj.)), or from PIE root [c]*mai-[/c] "to cut". Related: [c]Maimed[/c]; [c]maiming[/c].
main (n.)
	[m1]Old English [c]mægen[/c] (n.) "power, bodily strength, force, efficacy", from Proto-Germanic [c]*maginam[/c] "power", suffixed form of PIE root [c]*magh-[/c] (1) "be able, have power" (see [ref]may[/ref] (v.)). Original sense preserved in phrase [c]with might and main[/c]. Meaning "principal channel in a utility system" is first recorded 1727 in [c]main drain[/c]; Used since 1540s for "continuous stretch of land or water".  In [c]Spanish Main[/c] the word is short for [c]mainland[/c] and refers to the coast between Panama and Orinoco.
main (adj.)
	[m1]early 13c., "large, bulky, strong", from Old English [c]mægen-[/c] "power, strength, force", used in compounds (e.g. [c]mægensibb[/c] "great love", [c]mægenbyrðen[/c] "heavy burden"; see [ref]main[/ref] (n.)), probably also from or influenced by Old Norse [c]megenn[/c] (adj.) "strong, powerful". Sense of "chief" is c.1400. [c]Main course[/c] in the meal sense attested from 1829. [c]Main man[/c] "favorite male friend; hero" is from 1967, U.S. black slang.
main line (n.)
	[m1]"principal line of a railway", 1841; meaning "affluent area of residence" is by 1917, originally (with capitals) that of Philadelphia, from the "main line" of the Pennsylvania Railroad which added local stops to a string of backwater towns west of the city late 19c. that helped turn them into fashionable suburbs.
	[m2][ex]The Main Line, Philadelphia's most famous suburban district, was deliberately conceived in the 1870's and 1880's by the \[Pennsylvania\] Railroad, which built high-toned housing developments, ran hotels, more or less forced its executives to plunk their estates out there, and created a whole series of somewhat spurious Welsh towns along the railroad tracks. ... Now everybody assumes these all date from 1682, like the Robertses; but as Chestnut Hill people like to say, "nobody but Welsh peasants lived on the Main Line till the Railroad built it up". \[Nathaniel Burt, "The Perennial Philadelphians", 1963\][/ex][/m]
	[m1]The original station stops were, in order out from the city, Overbrook, Merion, Narberth, Wynnewood, Ardmore, Haverford, Bryn Mawr, Paoli. The train line for commuters along it is the Paoli Local.
Main Street (n.)
	[m1]"principal street of a (U.S.) town", 1810. Used allusively to indicate "mediocrity, small-town materialism" from late 19c., especially since publication of Sinclair Lewis's novel "Main Street" (1920).
Maine
	[m1]U.S. state, probably ultimately from French [c]Maine[/c], region in France (named for the river that runs through it, which has a name of Gaulish origin). The name was applied to that part of coastal North America by French explorers.
mainframe (n.)
	[m1]"central processor of a computer system", 1964, from [ref]main[/ref] (adj.) + [ref]frame[/ref] (n.).
mainland (n.)
	[m1]c.1400, from [ref]main[/ref] (adj.) + [ref]land[/ref] (n.). Usually referring to continuous bodies of land and not islands or peninsulas. Related: [c]Mainlander[/c].
mainline (v.)
	[m1]also [c]main-line[/c], 1934, from [ref]main line[/ref] in American English slang sense "principal vein into which drugs can be injected" (1933).
mainly (adv.)
	[m1]late 13c., "vigorously", from [ref]main[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "especially" is from c.1400; that of "for the most part" is from 1660s.
mainmast (n.)
	[m1]16c., from [ref]main[/ref] (adj.) + [ref]mast[/ref] (n.1).
mainspring (n.)
	[m1]1590s, of watches, clocks, etc., from [ref]main[/ref] (adj.) + [ref]spring[/ref] (n.3). Figurative use from 1690s.
mainstay (n.)
	[m1]"chief support", 1787, figurative use of a nautical noun meaning "stay which extends from the main-top to the foot of the foremast" (late 15c.), from [ref]main[/ref] (adj.) + [ref]stay[/ref] (n.).
mainstream (n.)
	[m1]also [c]main-stream[/c], [c]main stream[/c], "principal current of a river", 1660s, from [ref]main[/ref] (adj.) + [ref]stream[/ref] (n.); hence, "prevailing direction in opinion, popular taste, etc"., a figurative use first attested in Carlyle (1831). [c]Mainstream media[/c] attested by 1980 in language of U.S. leftists critical of coverage of national affairs.
maintain (v.)
	[m1]mid-13c., "to practice habitually", from Anglo-French [c]meintenir[/c] (Old French [c]maintenir[/c], 12c.) "keep (a wife), sustain; persevere in, practice continually", from Latin [c]manu tenere[/c] "hold in the hand", from [c]manu[/c], ablative of [c]manus[/c] "hand" (see [ref]manual[/ref]) + [c]tenere[/c] "to hold" (see [ref]tenet[/ref]). Meaning "to carry on, keep up" is from mid-14c.; that of "to keep oneself, to support" is from late 14c. Sense of "to defend in speech" is from mid-14c. Related: [c]Maintained[/c]; [c]maintaining[/c]; [c]maintains[/c].
maintainable (adj.)
	[m1]mid-15c., from [ref]maintain[/ref] + [ref]-able[/ref]. Related: [c]Maintainability[/c].
maintenance (n.)
	[m1]mid-14c., "bearing, deportment", from Old French [c]maintenance[/c] "upkeep; shelter, protection,: from [c]maintenir[/c] (see [ref]maintain[/ref]). Meaning "action of upholding or keeping in being" is from early 15c. "Action of providing a person with the necessities of life" is from late 14c.
maisonette (n.)
	[m1]1818, "small house", from French [c]maisonnette[/c], diminutive of [c]maison[/c] "house" (11c.), from Latin [c]mansionem[/c] (see [ref]mansion[/ref]). Meaning "a part of a building let separately" is from 1912.
maitre d'
	[m1]also [c]maitre d[/c], 1943; see [ref]maître d'hôtel[/ref].
maitre d'hotel
	[m1]1530s, "head domestic", from French [c]maître d'hôtel[/c], literally "house-master", from Old French [c]maistre[/c] "master; skilled worker, educator" (12c.), from Latin [c]magistrum[/c] (see [ref]magistrate[/ref]). Sense of "hotel manager, manager of a dining room" is from 1890. Shortened form [c]maître d'[/c] is attested from 1942; simple [c]maitre[/c] from 1899.
maize (n.)
	[m1]1550s, from Cuban Spanish [c]maiz[/c], from Arawakan (Haiti) [c]mahiz[/c].
majestic (adj.)
	[m1]c.1600, from [ref]majesty[/ref] + [ref]-ic[/ref]. Related: [c]Majestical[/c] (1570s); [c]majestically[/c].
majesty (n.)
	[m1]c.1300, "greatness, glory", from Old French [c]majeste[/c] "grandeur, nobility" (12c.), from Latin [c]maiestatem[/c] (nominative [c]maiestas[/c]) "greatness, dignity, elevation, honor, excellence", from stem of [c]maior[/c] (neuter [c]maius[/c]), comparative of [c]magnus[/c] "great" (see [ref]magnate[/ref]). Earliest English us is with reference to God; as a title, in reference to kings and queens (late 14c.), it is from Romance languages and descends from the Roman Empire.
Majlis (n.)
	[m1]Persian national assembly, 1821, from Arabic [c]majlis[/c] "assembly", literally "session", from [c]jalasa[/c] "he sat down".
majolica (n.)
	[m1]Italian glazed pottery, 1550s, from Italian [c]Majolica[/c], 14c. name of island now known as [c]Majorca[/c] in the Balearics, from Latin [c]maior[/c] (see [ref]major[/ref] (adj.)); so called because it is the largest of the three islands. The best pottery of this type was said to have been made there.
major (adj.)
	[m1]c.1300, from Latin [c]maior[/c] (earlier [c]*magjos[/c]), irregular comparative of [c]magnus[/c] "large, great" (see [ref]magnate[/ref]). Used in music (of modes, scales, or chords) since 1690s, on notion of an interval a half-tone greater than the [c]minor[/c].
major (n.)
	[m1]military rank, 1640s, from French [c]major[/c], short for [c]sergent-major[/c], originally a higher rank than at present, from Medieval Latin [c]major[/c] "chief officer, magnate, superior person", from Latin [c]maior[/c] "an elder, adult", noun use of the adjective (see [ref]major[/ref] (adj.)). The musical sense attested by 1797.
major (v.)
	[m1]"focus (one's) studies", 1910, American English, from [ref]major[/ref] (n.) in sense of "subject of specialization" (1890). Related: [c]Majored[/c]; [c]majoring[/c]. Earlier as a verb, in Scottish, "to prance about, or walk backwards and forwards with a military air and step" \[Jamieson, 1825\].
major-domo (n.)
	[m1]1580s, via Italian [c]maggiordomo[/c] or Spanish [c]mayordomo[/c], from Medieval Latin [c]major domus[/c] "chief of the household", also "mayor of the palace" under the Merovingians, from Latin [c]major[/c] "greater" (see [ref]major[/ref] (adj.)) + genitive of [c]domus[/c] "house" (see [ref]domestic[/ref]).
majorette (n.)
	[m1]"baton-twirler", 1941, short for [c]drum-majorette[/c] (1938), fem. of [c]drum-major[/c] (1590s).
	[m2][ex]The perfect majorette is a pert, shapely, smiling extrovert, who loves big, noisy crowds and knows how to make those crowds love her. \["Life" magazine, Oct. 10, 1938\][/ex][/m]
	[m1](The article notes that the activity "has been going on for about six years now").
majoritarian
	[m1]1917 (adj.), from [ref]majority[/ref] + [ref]-ian[/ref].
majority (n.)
	[m1]1550s, "condition of being greater, superiority", from Middle French [c]majorité[/c] (16c.), from Medieval Latin [c]majoritatem[/c] (nominative [c]majoritas[/c]) "majority", from Latin [c]maior[/c] "greater" (see [ref]major[/ref] (adj.)). Sense of "state of being of full age" is attested from 1560s; meaning "greater number or part" (of votes, etc.) first recorded 1690s. [c]The majority[/c] "the dead" recorded from 1719.
majorly (adv.)
	[m1]by 1887, from [ref]major[/ref] (adj.) + [ref]-ly[/ref] (2). Common in popular U.S. colloquial speech from c.1995.
majuscule
	[m1]18c. (adj)., 1825 (n.), from French [c]majuscule[/c] (16c.), from Latin [c]maiuscula (littera)[/c], fem. of [c]maiusculus[/c] "somewhat larger, somewhat greater", diminutive of [c]maior[/c] (see [ref]major[/ref] (adj.)).
make (v.)
	[m1]Old English [c]macian[/c] "to make, form, construct, do; prepare, arrange, cause; behave, fare, transform", from West Germanic [c]*makon[/c] "to fashion, fit" (cf. Old Saxon [c]makon[/c], Old Frisian [c]makia[/c] "to build, make", Middle Dutch and Dutch [c]maken[/c], Old High German [c]mahhon[/c] "to construct, make", German [c]machen[/c] "to make"), from PIE [c]*mag-[/c] "to knead, mix; to fashion, fit" (see [ref]macerate[/ref]). If so, sense evolution perhaps is via prehistoric houses built of mud. Gradually replaced the main Old English word, [c]gewyrcan[/c] (see [ref]work[/ref] (v.)).
	[m1]Meaning "to arrive at" (a place), first attested 1620s, originally was nautical. Formerly used in many places where specific verbs now are used, e.g. [c]to make Latin[/c] (c.1500) "to write Latin compositions". This broader usage survives in some phrases, e.g. [c]to make water[/c] "to urinate", [c]to make a book[/c] "arrange a series of bets" (1828), [c]make hay[/c] "to turn over mown grass to expose it to sun". [c]Make the grade[/c] is 1912, perhaps from the notion of railway engines going up an incline.
	[m2][ex]Read the valuable suggestions in Dr. C.V. Mosby's book -- be prepared to surmount obstacles before you encounter them -- equipped with the power to "make the grade" in life's climb. \[advertisement for "Making the Grade", December 1916\][/ex][/m]
	[m1]But the phrase also was in use in a schoolwork context at the time. [c]Make do[/c] "manage with what is available" is attested from 1867. [c]Make time[/c] "go fast" is 1849; [c]make tracks[/c] in this sense is from 1834. To [c]make a federal case out of (something)[/c] popularized in 1959 movie "Anatomy of a Murder"; to [c]make an offer (one) can't refuse[/c] is from Mario Puzo's 1969 novel "The Godfather". To [c]make (one's) day[/c] is from 1909; menacing [c]make my day[/c] is from 1971, popularized by Clint Eastwood in film "Sudden Impact" (1983). Related: [ref]Made[/ref]; [c]making[/c].
make (n.)
	[m1]"match, mate, companion" (now archaic or dialectal), from Old English [c]gemaca[/c] "mate, equal; one of a pair, comrade; consort, husband, wife", from Proto-Germanic [c]*gamakon-[/c], related to Old English [c]gemæcc[/c] "well-matched, suitable", [c]macian[/c] "to make" (see [ref]make[/ref] (v.)). Meaning "manner in which something is made, design, construction" is from c.1300. Phrase [c]on the make[/c] "intent on profit or advancement" is from 1869.
make out (v.)
	[m1]c.1600, "get along", from [ref]make[/ref] (v.) + [ref]out[/ref]. Sense of "understand" is from 1640s; sexual sense first recorded 1939.
make up (v.)
	[m1]"end a quarrel, reconcile", 1660s, from [ref]make[/ref] (v.) + [ref]up[/ref].
make-believe (n.)
	[m1]"pretence", 1811, from [ref]make[/ref] (v.) + [ref]believe[/ref]. As an adjective by 1824.
make-up (n.)
	[m1]also [c]makeup[/c], "manner in which something is put together", 1821, from [ref]make[/ref] (v.) + [ref]up[/ref]. Cosmetics sense is from 1886; verbal phrase [c]make up[/c] "to apply cosmetics" is from 1808.
make-work
	[m1]"busy-work, activity of no value", 1913 (adj.); 1937 (n.), American English, from the verbal expression [c]to make work[/c] (see [ref]make[/ref] (v.) + [ref]work[/ref] (n.)).
	[m2][ex]A big fire devoured a street; "It will make work", I heard my father say; a ship was lost at sea laden with silk, and leather, and cloth; "It will make work", said my father; a reservoir broke jail, and swept the heart of the town away. "It will make work", my mother said; so all human calamities were softened blessings to me; they made "work", and work made wages, and wages made bread and potatoes, and clothes for me. \["The Radical Review", Chicago, Sept. 15, 1883\] [/ex][/m]
makeless (adj.)
	[m1]early 13c., "peerless, without equal", from [ref]make[/ref] (n.) + [ref]-less[/ref]. Meaning "mateless, widowed" is from early 15c.
makeover (n.)
	[m1]also [c]make-over[/c], by 1981, from phrase [c]make over[/c] in sense "to refashion" (1690s); from [ref]make[/ref] + [ref]over[/ref].
maker (n.)
	[m1]c.1300, "one who makes", also "God as creator", agent noun from [ref]make[/ref] (v.). Specifically, "manufacturer" by late 14c. To [c]meet (one's) maker[/c] "die" is attested by 1814.
makeshift
	[m1]also [c]make-shift[/c], 1560s, as a noun, "shifty person, rogue", from [ref]make[/ref] (v.) + [ref]shift[/ref] (v.). Adjectival sense of "substitute" is first recorded 1680s. Cf. [c]make-sport[/c] "a laughing stock" (1610s).
makeweight (n.)
	[m1]also [c]make-weight[/c], 1690s, "small quantity of something added to make the total reach a certain weight", from [ref]make[/ref] (v.) + [ref]weight[/ref].
	[m2][ex]MAKE WEIGHT. A small candle: a term applied to a little slender man. \["Dictionary of Buckish Slang, University Wit, and Pickpocket Eloquence", London, 1811\][/ex][/m]
mako (n.)
	[m1]"large blue shark", listed as 1727 in OED, from "The History of Japan", English translation of Engelbert Kaempfer's German manuscript; however this is claimed by some to be an error, and some say Kaempfer's word represents Japanese [c]makkô(-kujira)[/c] "sperm whale". But the description in the text fits neither the shark nor the whale. The word is ultimately from Maori [c]mako[/c] "shark, shark's tooth", which is of uncertain etymology. If the 1727 citation is an error, the earliest attested use is 1820, from a book on New Zealand languages.
mal du siecle (n.)
	[m1]French, [c]mal du sìecle[/c], "world-weariness".
mal-
	[m1]word-forming element meaning "bad, badly, ill, poorly, wrong, wrongly", from French [c]mal[/c] (adv.), from Old French [c]mal[/c] (adj., adv.) "evil, ill, wrong, wrongly" (9c.), from Latin [c]male[/c] (adv.) "badly", or [c]malus[/c] (adj.) "bad, evil" (fem. [c]mala[/c], neuter [c]malum[/c]), of unknown origin, perhaps related to Avestan [c]mairiia[/c] "treacherous". Most Modern English words with this prefix are 19c. coinages.
malabsorption (n.)
	[m1]1879, from [ref]mal-[/ref] + [ref]absorption[/ref].
Malachi
	[m1]masc. proper name, Old Testament name of the last in order of the Twelve Prophets, from Hebrew [c]Mal'akhi[/c], literally "my messenger", from [c]mal'akh[/c] "messenger", from Semitic base [c]l-'-k[/c] (cf. Arabic [c]la'aka[/c] "he sent").
malachite (n.)
	[m1]common green ore of copper, late 14c., from French, ultimately from Greek [c]malachitis (lithos)[/c] "mallow (stone)", from [c]malakhe[/c] "mallow" (see [ref]mallow[/ref] (n.)); the mineral traditionally so called from resemblance of its color to that of the leaves of the mallow plant.
malacia (n.)
	[m1]from Latin [c]malacia[/c] "a calm at sea", from Greek [c]malakia[/c] "softness, delicacy, effeminacy", from [c]malakos[/c] "soft" (see [ref]mallet[/ref]).
maladaptation (n.)
	[m1]1829, from [ref]mal-[/ref] + [ref]adaptation[/ref].
maladaptive (adj.)
	[m1]1912, from [ref]mal-[/ref] + [c]adaptive[/c] (see [ref]adapt[/ref]).
maladjusted (adj.)
	[m1]1846, from [ref]mal-[/ref] + [c]adjusted[/c] (see [ref]adjust[/ref]).
maladjustment (n.)
	[m1]1823, from [ref]mal-[/ref] + [ref]adjustment[/ref].
maladministration (n.)
	[m1]also [c]mal-administration[/c], 1640s, from [ref]mal-[/ref] + [ref]administration[/ref].
maladroit (adj.)
	[m1]1670s, from [ref]mal-[/ref] + [ref]adroit[/ref]. Related: [c]Maladroitly[/c]; [c]maladroitness[/c].
malady (n.)
	[m1]late 13c., from Old French [c]maladie[/c] "sickness, illness, disease" (13c.), from [c]malade[/c] "ill" (12c.), from Latin [c]male habitus[/c] "doing poorly, feeling sick", literally "ill-conditioned", from [c]male[/c] "badly" (see [ref]mal-[/ref]) + [c]habitus[/c], past participle of [c]habere[/c] "have, hold" (see [ref]habit[/ref]). Related: [c]Maladies[/c].
Malaga (n.)
	[m1]c.1600, white wine exported from the Spanish port of [c]Malaga[/c], founded by the Phoenicians and probably from Phoenician [c]malha[/c] "salt".
Malagasy
	[m1]"pertaining to [c]Madagascar[/c]", large island off the coast of Africa, 1835, apparently a native alteration of [ref]Madagascar[/ref].
malaise (n.)
	[m1]c.1300, [c]maleise[/c] "pain, suffering; sorrow, anxiety", also, by late 14c., "disease, sickness", from Old French [c]malaise[/c] "difficulty, suffering, hardship", literally "ill-ease", from [c]mal[/c] "bad" (see [ref]mal-[/ref]) + [c]aise[/c] "ease" (see [ref]ease[/ref] (n.)). The current use is perhaps a mid-18c. reborrowing from Modern French. A Middle English verbal form, [c]malasen[/c] "to trouble, distress" (mid-15c.), from Old French [c]malaisier[/c], did not endure.
malamute (n.)
	[m1]also [c]malemute[/c], Eskimo dog, 1874, from name of Alaska Eskimo tribe in northwestern Alaska that developed the breed. The native form is [c]malimiut[/c].
malapert (adj.)
	[m1]"impudent", early 15c., from Old French [c]mal apert[/c], literally "ill-skilled", from [c]mal-[/c] "badly" (see [ref]mal-[/ref]) + [c]apert[/c] "skillful", variant of [c]espert[/c] "experienced, skillful, clever" (from Latin [c]expertus[/c]; see [ref]expert[/ref]). Related: [c]Malapertly[/c]; [c]malapertness[/c].
malaprop (n.)
	[m1]1823, from name of theatrical character Mrs. [c]Malaprop[/c] (see [ref]malapropism[/ref]). Related: [c]Malapropian[/c].
malapropism (n.)
	[m1]1826, from Mrs. Malaprop, character in Sheridan's play "The Rivals" (1775), noted for her ridiculous misuse of large words (e.g. "contagious countries" for "contiguous countries"), her name coined from [ref]malapropos[/ref].
malapropos (adv.)
	[m1]1660s, from French [c]mal à propos[/c] "inopportunely, inappropriately", literally "badly for the purpose", from [c]mal[/c] (see [ref]mal-[/ref]) + [c]proposer[/c] "propose" (see [ref]propose[/ref]).
malaria (n.)
	[m1]1740, from Italian [c]mal'aria[/c], from [c]mala aria[/c], literally "bad air", from [c]mala[/c] "bad" (fem. of [c]malo[/c], from Latin [c]malus[/c]; see [ref]mal-[/ref]) + [c]aria[/c] "air" (see [ref]air[/ref] (n.1)). Probably first used by Italian physician Francisco Torti (1658-1741). The disease, now known to be mosquito-borne, once was thought to be caused by foul air in marshy districts. Replaced native [ref]ague[/ref].
malarial (adj.)
	[m1]1830, from [ref]malaria[/ref] + [ref]-al[/ref] (1).
malarkey (n.)
	[m1]also [c]malarky[/c], "lies and exaggerations", 1924, American English, of unknown origin. It also is a surname.
malassimilation (n.)
	[m1]also [c]mal-assimilation[/c], 1840, from [ref]mal-[/ref] + [ref]assimilation[/ref].
malaxation (n.)
	[m1]"softening", 1650s, from Late Latin [c]malaxationem[/c] (nominative [c]malaxatio[/c]), noun of action from past participle stem of [c]malaxare[/c] "to soften, mollify", from Greek [c]malassein[/c] "to make soft", related to [c]malakos[/c] "soft" (see [ref]mallet[/ref]).
Malay (n.)
	[m1]1590s, from native name [c]Malayu[/c]. As an adjective from 1779; earlier adjective form was [c]Malayan[/c] (1660s).
Malayalam
	[m1]1837, Dravidian language of Malabar, from Dravidian [c]Malayali[/c], from [c]mala[/c] "mountain" + [c]al[/c] "possess".
Malaysia
	[m1]from [ref]Malay[/ref] + Latinate ending [c]-sia[/c]. Originally an early 19c. British geographers' name for the Indonesian archipelago. Related: [c]Malaysian[/c].
Malcolm
	[m1]masc. proper name, from Old Irish [c]Máel Coluim[/c] "servant of (St.) Columba", from [c]máel[/c] "servant", etymologically "bald, shorn, hornless", from PIE base [c]*mai-[/c] "to cut" (see [ref]maim[/ref]).
malcontent
	[m1]1580s, noun and adjective, from French [c]malcontent[/c]; see [ref]mal-[/ref] + [ref]content[/ref] (adj.). Related: [c]Malcontented[/c]; [c]malcontentedly[/c]; [c]malcontentedness[/c].
maldistribution (n.)
	[m1]also [c]mal-distribution[/c], 1824, from [ref]mal-[/ref] + [ref]distribution[/ref].
Maldives
	[m1]probably from Sanskrit [c]maladvipa[/c] "garland of islands", from [c]mala[/c] "garland" + [c]dvipa[/c] "island". Related: [c]Maldivian[/c].
male (n.)
	[m1]late 14c., "male human being; male fish or land animal", from Old French [c]masle[/c] (adj.) "masculine, male, adult", also used as a noun (12c., Modern French [c]mâle[/c]), from Latin [c]masculus[/c] "masculine, male, worthy of a man" (cf. Provençal [c]mascle[/c], Spanish [c]macho[/c], Italian [c]maschio[/c]), diminutive of [c]mas[/c] (genitive [c]maris[/c]) "male person or animal, male".
male (adj.)
	[m1]late 14c., from Old French [c]male[/c], [c]masle[/c] "male, masculine; a male" (see [ref]male[/ref] (n.)). Mechanical sense of "part of an instrument that penetrates another part" is from 1660s.
male chauvinism (n.)
	[m1]1969; see [ref]chauvinism[/ref].
male chauvinist (adj.)
	[m1]1969; see [ref]chauvinism[/ref].
malediction (n.)
	[m1]mid-15c., from Old French [c]maledicion[/c] "a curse" (15c.), from Latin [c]maledictionem[/c] (nominative [c]maledictio[/c]) "the action of speaking evil of, slander", in Late Latin "a curse", noun of action from past participle stem of [c]maledicere[/c] "to speak badly or evil of, slander", from [c]male[/c] "badly" (see [ref]mal-[/ref]) + [c]dicere[/c] "to say" (see [ref]diction[/ref]).
maledictory (adj.)
	[m1]1822, from Latin [c]maledictus[/c] (from [c]maledicere[/c]; see [ref]malediction[/ref]) + [ref]-ory[/ref].
maleducation (n.)
	[m1]also [c]mal-education[/c], 1840, from [ref]mal-[/ref] + [ref]education[/ref].
malefaction (n.)
	[m1]early 15c., from Medieval Latin [c]malefactionem[/c] (nominative [c]malefactio[/c]), noun of action from past participle stem of [c]malefacere[/c] (see [ref]malefactor[/ref]).
malefactor (n.)
	[m1]mid-15c., from Latin [c]malefactor[/c], agent noun from past participle stem of [c]malefacere[/c] "to do evil", from [c]male[/c] "badly" (see [ref]mal-[/ref]) + [c]facere[/c] "to perform" (see [ref]factitious[/ref]).
malefic (adj.)
	[m1]1650s, from Latin [c]maleficus[/c] "wicked, vicious, criminal", from [c]male[/c] "ill" (see [ref]mal-[/ref]) + [c]-ficus[/c], from stem of [c]facere[/c] "to make, do" (see [ref]factitious[/ref]).
maleficence (n.)
	[m1]1590s, from Middle French [c]maleficence[/c] or directly from Latin [c]maleficentia[/c] "evildoing, mischievousness, injury", from [c]maleficus[/c] "wicked" (see [ref]malefic[/ref]). Now largely displaced by [ref]malfeasance[/ref].
maleficent (adj.)
	[m1]1670s, from Latin [c]maleficent-[/c], altered stem of [c]maleficus[/c] (see [ref]malefic[/ref]).
maleness (n.)
	[m1]1660s, from [ref]male[/ref] (adj.) + [ref]-ness[/ref].
malevolence (n.)
	[m1]mid-15c., from Middle French [c]malevolence[/c] and directly from Latin [c]malevolentia[/c] "ill-will, dislike, hatred", from [c]malevolentem[/c] (nominative [c]malevolens[/c]) "malevolent" (see [ref]malevolent[/ref]).
malevolent (adj.)
	[m1]c.1500, from Middle French [c]malivolent[/c] and directly from Latin [c]malevolentem[/c] (nominative [c]malevolens[/c]) "ill-disposed, spiteful, envious", from [c]male[/c] "badly" (see [ref]mal-[/ref]) + [c]volentem[/c] (nominative [c]volens[/c]), present participle of [c]velle[/c] "to wish" (see [ref]will[/ref] (v.)). Related: [c]Malevolently[/c].
malfeasance (n.)
	[m1]1690s, from French [c]malfaisance[/c] "wrongdoing", from [c]malfaisant[/c], from [c]mal-[/c] "badly" (see [ref]mal-[/ref]) + [c]faisant[/c], present participle of [c]faire[/c] "to do", from Latin [c]facere[/c] "to do" (see [ref]factitious[/ref]). [c]Malfeasor[/c] "wrong-doer" is attested from early 14c. Related: [c]Malfeasant[/c].
malformation (n.)
	[m1]also [c]mal-formation[/c], 1731, from [ref]mal-[/ref] + [ref]formation[/ref].
malformed (adj.)
	[m1]1801, from [ref]mal-[/ref] + [c]formed[/c], past participle of [ref]form[/ref] (v.).
malfunction (n.)
	[m1]1827, from [ref]mal-[/ref] "bad, badly, wrong" + [ref]function[/ref]. As a verb, by 1888. Related: [c]Malfunctioned[/c]; [c]malfunctioning[/c].
Mali
	[m1]modern African nation, known by that name from 1959, formerly French Sudan. The name is that of a former African kingdom (13c.-14c.), perhaps from [c]Malinke[/c], name of an indigenous people of the region.
malic (adj.)
	[m1]1797, from French [c]malique[/c] (18c.), from Latin [c]malum[/c] "apple" (the acid, discovered 1785 by Scheele, was obtained from unripe apples and other fruits), from Greek [c]melon[/c] (Doric [c]malon[/c]) "apple", probably from a pre-Greek Mediterranean language. The Latin and Greek words also meant "fruit" generally, especially if exotic.
malice (n.)
	[m1]c.1300, "desire to hurt another", from Old French [c]malice[/c] "ill will, spite, sinfulness, wickedness" (12c.), from Latin [c]malitia[/c] "badness, ill will, spite", from [c]malus[/c] "bad" (see [ref]mal-[/ref]). In legal use, "wrongful intent generally" (1540s).
malicious (adj.)
	[m1]early 13c., from Old French [c]malicios[/c] "showing ill will, spiteful, wicked" (Modern French [c]malicieux[/c]), from Latin [c]malitiosus[/c] "wicked, malicious", from [c]malitia[/c] "badness, ill will, spite", from [c]malus[/c] "bad" (see [ref]mal-[/ref]). In legal use (early 14c., Anglo-French), it means "characterized by [c]malice prepense[/c]".
maliciously (adv.)
	[m1]late 14c., from [ref]malicious[/ref] + [ref]-ly[/ref] (2).
maliciousness (n.)
	[m1]mid-15c., from [ref]malicious[/ref] + [ref]-ness[/ref].
malign (adj.)
	[m1]early 14c., from Old French [c]maligne[/c] "having an evil nature", from Latin [c]malignus[/c] "wicked, bad-natured", from [c]male[/c] "badly" (see [ref]mal-[/ref]) + [c]-gnus[/c] "born", from [c]gignere[/c] "to bear, beget", from PIE root [c]*gn-[/c] "to bear" (see [ref]genus[/ref]).
malign (v.)
	[m1]"to slander", mid-15c., from earlier more literal sense of "to plot, to contrive" (early 15c.), from Old French [c]malignier[/c] "to plot, deceive, pervert", from Late Latin [c]malignare[/c] "to do maliciously", from [c]malignus[/c] (see [ref]malign[/ref] (adj.)). Related: [c]Maligned[/c]; [c]maligning[/c].
malignancy (n.)
	[m1]c.1600, "malignant nature", from [ref]malignant[/ref] + [ref]-cy[/ref]. Of growths, tumors, from 1680s.
malignant (adj.)
	[m1]1560s, in reference to diseases, from Middle French [c]malignant[/c] and directly from Late Latin [c]malignantem[/c] (nominative [c]malignans[/c]) "acting from malice", present participle of [c]malignare[/c] "injure maliciously" (see [ref]malign[/ref] (v.)). Earlier in [c]the church malignant[/c] "followers of the antichrist", from Latin [c]ecclesiam malignantum[/c] in early Church writing, applied by Protestant writers to the Church in Rome (1540s). As an adjective, Middle English used simple [c]malign[/c] (early 14c.). Related: [c]Malignantly[/c].
maligner (n.)
	[m1]early 15c., agent noun from [ref]malign[/ref] (v.).
malignity (n.)
	[m1]late 14c., from Old French [c]maligneté[/c], from Latin [c]malignitas[/c] "ill-will, spite", from [c]malignus[/c] (see [ref]malign[/ref] (adj.)).
malinger (v.)
	[m1]1820, from French [c]malingrer[/c] "to suffer", perhaps also "pretend to be ill", from [c]malingre[/c] "ailing, sickly" (13c.), of uncertain origin, possibly a blend of [c]mingre[/c] "sickly, miserable" and [c]malade[/c] "ill". [c]Mingre[/c] is itself a blend of [c]maigre[/c] "meager" + [c]haingre[/c] "sick, haggard", possibly from Germanic (cf. Middle High German [c]hager[/c] "thin"). The sense evolution may be through notion of beggars with sham sores. Related: [c]Malingered[/c]; [c]malingering[/c]; [c]malingerer[/c] (1785).
malison (n.)
	[m1]"a curse", mid-13c., from Old French [c]maleiçon[/c] "curse", from Latin [c]maledictionem[/c] (see [ref]malediction[/ref]).
malkin (n.)
	[m1]also [c]mawkin[/c], "a slattern; woman of the lower classes", late 13c., from fem. proper name [c]Malkyn[/c], a diminutive of [c]Mault[/c] "Maud" (see [ref]Matilda[/ref]). Also attested from c.1200 as the proper name of a female specter. Sense of "untidy woman" led to meaning "mop, bundle of rags on a stick" (used to clean ovens, artillery pieces, etc.), c.1400.
	[m2][ex]MALKINTRASH. One in dismal garb. \["Dictionary of Buckish Slang, University Wit, and Pickpocket Eloquence", London, 1811\][/ex][/m]
	[m1]Attested as the name of a cat since 1670s (perhaps earlier as [c]Grimalkin[/c], 16c.); cf. Serbo-Croatian [c]mačka[/c] "cat", originally a pet-name form of [c]Maria[/c]. Also used in Scotland and northern England as the name of a hare (1724).
mall (n.)
	[m1]1737, "shaded walk serving as a promenade", generalized from [c]The Mall[/c], name of a broad, tree-lined promenade in St. James's Park, London (so called from 1670s, earlier [c]Maill[/c], 1640s), which was so called because it formerly was an open alley that was used to play [c]pall-mall[/c], a croquet-like game involving hitting a ball with a mallet through a ring, from French [c]pallemaille[/c], from Italian [c]pallamaglio[/c], from [c]palla[/c] "ball" (see [ref]balloon[/ref]) + [c]maglio[/c] "mallet" (see [ref]mallet[/ref]). Modern sense of "enclosed shopping gallery" is from 1963. [c]Mall rat[/c] is from 1985.
mallard (n.)
	[m1]c.1300, "wild drake or duck", from Old French [c]malart[/c] (12c.) or Medieval Latin [c]mallardus[/c], apparently from [c]male[/c], from Latin [c]masculus[/c] (see [ref]male[/ref]), in which case the original sense probably was not of a specific species but of any male wild duck, though the specific sense of "male of the wild duck" was not attested in English until early 14c.
malleability (n.)
	[m1]1680s, from [ref]malleable[/ref] + [ref]-ity[/ref].
malleable (adj.)
	[m1]late 14c., "capable of being shaped by hammering", from Middle French [c]malleable[/c] and directly from Medieval Latin [c]malleabilis[/c], from [c]malleare[/c] "to beat with a hammer", from Latin [c]malleus[/c] "hammer" (see [ref]mallet[/ref]). Figurative sense, of persons, "capable of being adapted" first recorded 1610s.
malleolus (n.)
	[m1]bone knob at the ankle, 1690s, from Latin [c]malleolus[/c], diminutive of [c]malleus[/c] "a hammer" (see [ref]mallet[/ref]). Anatomical use is said to date to Andreas Vesalius (1514-1564).
mallet (n.)
	[m1]late 14c., from Old French [c]maillet[/c] "mallet, small wooden hammer, door-knocker", diminutive of [c]mail[/c], from Latin [c]malleus[/c] "a hammer", from PIE [c]*mal-ni-[/c], from root [c]*mele-[/c], [c]*mel-[/c] "to crush, grind", with derivatives referring to ground material and tools for grinding (cf. Hittite [c]mallanzi[/c] "they grind"; Armenian [c]malem[/c] "I crush, bruise"; Greek [c]malakos[/c] "soft", [c]mylos[/c] "millstone"; Latin [c]molere[/c] "to grind", [c]mola[/c] "millstone, mill", [c]milium[/c] "millet"; Old English [c]melu[/c] "meal, flour"; Albanian [c]miel[/c] "meal, flour"; Old Church Slavonic [c]meljo[/c], Lithuanian [c]malu[/c] "to grind"; Old Church Slavonic [c]mlatu[/c], Russian [c]molotu[/c] "hammer").
malleus (n.)
	[m1]ear bone, 1660s, from Latin [c]malleus[/c] "a hammer" (see [ref]mallet[/ref]). So called for its shape.
mallow (n.)
	[m1]late 14c., from late Old English [c]malwe[/c], from Latin [c]malva[/c] "mallows", from a pre-Latin Mediterranean language. The same lost word apparently yielded Greek [c]malakhe[/c] "mallow".
malmsey (n.)
	[m1]c.1400, type of strong, sweet white wine, from Provençal [c]malmesie[/c] or Middle Dutch [c]malemesye[/c], both from Medieval Latin [c]malmasia[/c], from Medieval Greek [c]Monembasia[/c] "Monemvasia", a town in the southern Peloponnesus that was an important center of wine production in the Middle Ages, literally "only one entrance", from [c]monos[/c] "alone, only" (see [ref]mono-[/ref]) + [c]embasis[/c] "entering into", from [c]en-[/c] "in" + [c]basis[/c] "a going, a stepping, a base" (see [ref]basis[/ref]).
malnourished (adj.)
	[m1]1906, from [ref]mal-[/ref] "bad, badly" + [c]nourished[/c] (see [ref]nourish[/ref]).
malnourishment (n.)
	[m1]1899, see [ref]mal-[/ref] + [ref]nourishment[/ref].
malnutrition (n.)
	[m1]1843, from [ref]mal-[/ref] + [ref]nutrition[/ref].
malocclusion (n.)
	[m1]1864, from [ref]mal-[/ref] + [ref]occlusion[/ref].
malodorous (adj.)
	[m1]1832, from [ref]mal-[/ref] "bad" + [ref]odorous[/ref]. Related: [c]Malodorously[/c]; [c]malodorousness[/c].
malpractice (n.)
	[m1]1670s, hybrid coined from [ref]mal-[/ref] + [ref]practice[/ref] (n.). Also used in law for "illegal action by which a person seeks a benefit for himself while in a position of trust" (1758).
malt (n.)
	[m1]Old English [c]malt[/c] (Anglian), [c]mealt[/c] (West Saxon), from Proto-Germanic [c]*maltam[/c] (cf. Old Norse [c]malt[/c], Old Saxon [c]malt[/c], Middle Dutch, Dutch [c]mout[/c], Old High German [c]malz[/c], German [c]Malz[/c] "malt"), from PIE [c]*meld-[/c] (cf. [ref]melt[/ref]), extended form of root [c]*mel-[/c] "soft", probably via notion of "softening" the grain by steeping it in water before brewing. Finnish [c]mallas[/c], Old Church Slavonic [c]mlato[/c] are considered to be borrowed from Germanic.
malt (v.)
	[m1]mid-15c., "to convert grain to malt", from [ref]malt[/ref] (n.). Meaning + "to make with malt" is from c.1600. Related: [c]Malted[/c]; [c]malting[/c]. [c]Malt liquor[/c] (which is fermented, not brewed) first attested 1690s. [c]Malted[/c] "a drink with malted milk" is from 1945.
Malta
	[m1]Mediterranean island, from Latin [c]Melite[/c], perhaps from Phoenician [c]melita[/c], literally "place of refuge", from [c]malat[/c] "he escaped".
Maltese
	[m1]from [ref]Malta[/ref] + [ref]-ese[/ref]. [c]Maltese cat[/c] is attested from 1830; [c]Maltese cross[/c] is from 1754 (earlier [c]Malta cross[/c], 1650s).
malthouse (n.)
	[m1]late Old English [c]mealthus[/c]; see [ref]malt[/ref] (n.) + [ref]house[/ref] (n.).
Malthusian (n.)
	[m1]1812, from the teachings of English economist Thomas R. [c]Malthus[/c] (1766-1835), especially with regard to population increase. As an adjective by 1818. Related: [c]Malthusianism[/c].
maltreat (v.)
	[m1]1708, from French [c]maltraiter[/c], or formed in English from [ref]mal-[/ref] + [ref]treat[/ref] (v.). Related: [c]Maltreated[/c]; [c]maltreating[/c].
maltreatment (n.)
	[m1]1721, from French [c]maltraitement[/c] or formed in English from [ref]mal-[/ref] + [ref]treatment[/ref].
maltster (n.)
	[m1]"maker of malt", early 14c. (late 13c. as a surname), from [ref]malt[/ref] + [ref]-ster[/ref].
malty (adj.)
	[m1]1817, from [ref]malt[/ref] (n.) + [ref]-y[/ref] (2).
malversation (n.)
	[m1]"professional or official corruption", 1540s, from French [c]malversation[/c], from [c]malverser[/c], from Latin [c]male versari[/c], from [c]male[/c] "wrongly, ill" (see [ref]mal-[/ref]) + [c]versari[/c] "to behave, conduct oneself", passive frequentative of [c]vertere[/c] "to turn" (see [ref]versus[/ref]).
Malvinas
	[m1]Argentine name for the Falkland Islands, from French [c]Malouins[/c], name for inhabitants of the French city of St. [c]Malo[/c], who attempted a colony there in 1764 under Louis-Antoine de Bougainville.
malware (n.)
	[m1]1997, from [ref]mal-[/ref] + [c]-ware[/c], from [ref]software[/ref], etc.
mama
	[m1]1707, spelling variant of [ref]mamma[/ref]. Meaning "sexually attractive woman" first recorded 1925 in black slang; [c]mama's boy[/c] "soft, effeminate male" is from 1901.
mamba (n.)
	[m1]large venomous African snake, 1862, from Zulu [c](i)mamba[/c] or Swahili [c]mamba[/c].
mambo (n.)
	[m1]popular dance (like the rhumba but livelier), September 1948, from American Spanish [c]mambo[/c], said by Webster to be from Haitian creole word for "voodoo priestess".
Mameluke
	[m1]Egyptian dynasty 1254-1517, originally a military unit comprised of Caucasian slaves, from Middle French [c]mameluk[/c] and directly from Arabic [c]mamluk[/c] "purchased slave", literally "possessed", from past participle of [c]malaka[/c] "he possessed" (cf. Arabic [c]malik[/c], Hebrew [c]melekh[/c] "king").
mamma (n.)
	[m1]1570s, representing the native form of the reduplication of [c]*ma-[/c] that is nearly universal among the Indo-European languages (cf. Greek [c]mamme[/c] "mother, grandmother", Latin [c]mamma[/c], Persian [c]mama[/c], Russian and Lithuanian [c]mama[/c] "mother", German [c]Muhme[/c] "mother's sister", French [c]maman[/c], Welsh [c]mam[/c] "mother"). Probably a natural sound in baby-talk, perhaps imitative of sound made while sucking.
	[m1]Its late appearance in English is curious, but Middle English had [c]mome[/c] (mid-13c.) "an aunt; an old woman", also an affectionate term of address for an older woman. In educated usage, the stress is always on the last syllable. In terms of recorded usage of related words in English, [c]mama[/c] is from 1707, [c]mum[/c] is from 1823, [c]mummy[/c] in this sense from 1839, [c]mommy[/c] 1844, [c]momma[/c] 1852, and [c]mom[/c] 1867.
mammal (n.)
	[m1]1826, anglicized form of Modern Latin [c]Mammalia[/c] (1773), coined 1758 by Linnaeus for the class of mammals, from neuter plural of Late Latin [c]mammalis[/c] "of the breast", from Latin [c]mamma[/c] "breast", perhaps cognate with [ref]mamma[/ref].
Mammalia (n.)
	[m1]1773, from Modern Latin (Linnaeus), from neuter plural of Late Latin [c]mammalis[/c], from [c]mamma[/c] (see [ref]mammal[/ref]).
mammalian (adj.)
	[m1]1813, from [ref]mammal[/ref] + [ref]-ian[/ref]. As a noun, from 1835.
mammary (adj.)
	[m1]1680s, from French [c]mammaire[/c] (18c.), from Latin [c]mamma[/c] "breast", probably from the child's word for "mother" (see [ref]mamma[/ref]).
mammo-
	[m1]word-forming element meaning "breast", from Latin [c]mamma[/c] "breast" (see [ref]mammal[/ref]).
mammogram (n.)
	[m1]1937, from [ref]mammo-[/ref] + [ref]-gram[/ref].
mammography (n.)
	[m1]1937, from [ref]mammo-[/ref] + [ref]-graphy[/ref].
Mammon (n.)
	[m1]"personification of wealth", mid-14c., from Late Latin [c]mammona[/c], from Greek [c]mamonas[/c], from Aramaic [c]mamona[/c], [c]mamon[/c] "riches, gain"; left untranslated in Greek New Testament (e.g. Matt. vi:24, Luke xvi:9-13) retained in the Vulgate, and regarded mistakenly by medieval Christians as the name of a demon.
mammoth (n.)
	[m1]1706, from Russian [c]mammot'[/c], probably from Ostyak, a Finno-Ugric language of northern Russia (cf. Finnish [c]maa[/c] "earth"). Because the remains were dug from the earth, the animal was believed to root like a mole. As an adjective, "gigantic", from 1802; in this sense "the word appears to be originally American" \[Thornton, "American Glossary"\], and its first uses are in derogatory accounts to the cheese wheel, more than 4 feet in diameter, sent to President Jefferson by the ladies of the Baptist congregation in Cheshire, Mass., as a present, engraved with the motto "Rebellion to tyrants is obedience to God". Federalist editors mocked the affair, and called up the word [c]mammoth[/c] (known from Peale's exhibition) to characterize it.
mammy (n.)
	[m1]1520s, diminutive of [c]mam[/c] (see [ref]mamma[/ref]). Meaning "black woman having the care of white children" is by 1837, Southern U.S. dialect, variant of [ref]mamma[/ref].
mamzer (n.)
	[m1]"bastard", 1560s, from Late Latin [c]mamzer[/c], from Hebrew [c]mamzer[/c], left untranslated in Deut. xxiii:2 in the Vulgate.
man (n.)
	[m1]Old English [c]man[/c], [c]mann[/c] "human being, person (male or female); brave man, hero; servant, vassal", from Proto-Germanic [c]*manwaz[/c] (cf. Old Saxon, Swedish, Dutch, Old High German [c]man[/c], German [c]Mann[/c], Old Norse [c]maðr[/c], Danish [c]mand[/c], Gothic [c]manna[/c] "man"), from PIE root [c]*man-[/c] (1) "man" (cf. Sanskrit [c]manuh[/c], Avestan [c]manu-[/c], Old Church Slavonic [c]mozi[/c], Russian [c]muzh[/c] "man, male").
	[m1]Plural [c]men[/c] (German [c]Männer[/c]) shows effects of i-mutation. Sometimes connected to root [c]*men-[/c] "to think" (see [ref]mind[/ref]), which would make the ground sense of [c]man[/c] "one who has intelligence", but not all linguists accept this. Liberman, for instance, writes, "Most probably [c]man[/c] 'human being' is a secularized divine name" from [c]Mannus[/c] \[cf. Tacitus, [c]"Germania",[/c] chap. 2\], "believed to be the progenitor of the human race".
	[m2][ex]So I am as he that seythe, `Come hyddr John, my man.' \[1473\][/ex][/m]
	[m1]Sense of "adult male" is late (c.1000); Old English used [c]wer[/c] and [c]wif[/c] to distinguish the sexes, but [c]wer[/c] began to disappear late 13c. and was replaced by [c]man[/c]. Universal sense of the word remains in [ref]mankind[/ref] and [ref]manslaughter[/ref]. Similarly, Latin had [c]homo[/c] "human being" and [c]vir[/c] "adult male human being", but they merged in Vulgar Latin, with [c]homo[/c] extended to both senses. A like evolution took place in Slavic languages, and in some of them the word has narrowed to mean "husband". PIE had two stems: [c]*uiHro[/c] "freeman" (cf. Sanskrit [c]vira-[/c], Lithuanian [c]vyras[/c], Latin [c]vir[/c], Old Irish [c]fer[/c], Gothic [c]wair[/c]) and [c]*hner[/c] "man", a title more of honor than [c]*uiHro[/c] (cf. Sanskrit [c]nar-[/c], Armenian [c]ayr[/c], Welsh [c]ner[/c], Greek [c]aner[/c]).
	[m2][ex]MAN TRAP. A woman's commodity. \["Dictionary of Buckish Slang, University Wit, and Pickpocket Eloquence", London, 1811\][/ex][/m]
	[m1][c]Man[/c] also was in Old English as an indefinite pronoun, "one, people, they". The chess pieces so called from c.1400. As an interjection of surprise or emphasis, first recorded c.1400, but especially popular from early 20c. [c]Man-about-town[/c] is from 1734; [c]the Man[/c] "the boss" is from 1918. To be [c]man or mouse[/c] "be brave or be timid" is from 1540s. [c]Men's Liberation[/c] first attested 1970.
	[m2][ex]At the kinges court, my brother, Ech man for himself. \[Chaucer, "Knight's Tale", c.1386\][/ex][/m]
man (v.)
	[m1]Old English [c]mannian[/c] "to furnish (a fort, ship, etc.) with a company of men", from [ref]man[/ref] (n.). Meaning "to take up a designated position on a ship" is first recorded 1690s. Meaning "behave like a man, act with courage" is from c.1400. To [c]man (something) out[/c] is from 1660s. Related: [c]Manned[/c]; [c]manning[/c].
man-eater (n.)
	[m1]also [c]maneater[/c], c.1600, "cannibal", from [ref]man[/ref] (n.) + [c]eater[/c] (see [ref]eat[/ref]). From 1837 in reference to animals (sharks); 1862 of tigers; 1906 of women. Related: [c]Man-eating[/c].
man-hater (n.)
	[m1]"misanthrope", 1570s, from [ref]man[/ref] (n.) + [ref]hater[/ref]. Old English had [c]mannhata[/c] "man-hater".
man-like (adj.)
	[m1]also [c]manlike[/c], mid-15c., from [ref]man[/ref] (n.) + [ref]like[/ref] (adj.).
man-of-war (n.)
	[m1]late 14c., "a soldier", from [ref]man[/ref] (n.) + [ref]war[/ref]. Meaning "vessel equipped for warfare" is from late 15c. [c]Man[/c] in the sense of "a ship" is attested from late 15c. in combinations (e.g. [c]merchantman[/c]). The sea creature known as the [c]Portuguese man-of-war[/c] (1707) is so called for its sail-like crest.
mana (n.)
	[m1]"power, authority, supernatural power", 1843, from Maori, "power, authority, supernatural power".
manacle (n.)
	[m1]mid-14c., "a fetter for the hand", from Old French [c]manicle[/c] "manacles, handcuffs; bracelet; armor for the hands", from Latin [c]manicula[/c] "handle", literally "little hand", diminutive of [c]manicae[/c] "long sleeves of a tunic, gloves; armlets, gauntlets; handcuffs, manacles", from [c]manus[/c] "hand" (see [ref]manual[/ref] (adj.)). Related: [c]Manacles[/c].
	[m2][ex]In every cry of every man,[br]In every infant's cry of fear,[br]In every voice, in every ban,[br]The mind-forged manacles I hear[br]\[Blake, "Songs of Experience"\][/ex][/m]
	[m1]
manacle (v.)
	[m1]c.1300, "to fetter with manacles", from [ref]manacle[/ref] (n.). Related: [c]Manacled[/c]; [c]manacling[/c].
manage (v.)
	[m1]1560s, probably from Italian [c]maneggiare[/c] "to handle", especially "to control a horse", ultimately from Latin noun [c]manus[/c] "hand" (see [ref]manual[/ref] (adj.)). Influenced by French [c]manège[/c] "horsemanship" (earliest English sense was of handling horses), which also was from Italian. Extended to other objects or business from 1570s. Slang sense of "get by" first recorded 1650s. Related: [c]Managed[/c]; [c]managing[/c]. [c]Managed economy[/c] was used by 1933.
manageability (n.)
	[m1]1813, from [ref]manageable[/ref] + [ref]-ity[/ref].
manageable (adj.)
	[m1]1590s, from [ref]manage[/ref] + [ref]-able[/ref]. Related: [c]Manageably[/c].
management (n.)
	[m1]1590s, "act of managing", from [ref]manage[/ref] + [ref]-ment[/ref]. Meaning "governing body" (originally of a theater) is from 1739.
manager (n.)
	[m1]1580s, "one who manages", agent noun from [ref]manage[/ref]. Specific sense of "one who conducts a house of business or public institution" is from 1705.
managerial (adj.)
	[m1]1767, see [ref]manager[/ref] + [ref]-al[/ref] (1).
managery (n.)
	[m1]"domestic administration" (obsolete), 1630s, from [ref]manager[/ref] + [ref]-y[/ref] (1); or perhaps from [ref]manage[/ref] + [ref]-ery[/ref].
manana
	[m1]from Spanish [c]mañana[/c], "tomorrow", from [c]cras manñana[/c], literally "tomorrow early", from Vulgar Latin [c]*maneana[/c] "early", from Latin [c]mane[/c] "in the morning", from PIE [c]*ma-[/c] "good", with notion of "occurring at a good time, timely, early" (cf. [ref]matins[/ref]; and see [ref]mature[/ref] (v.)).
manatee (n.)
	[m1]1550s, from Spanish [c]manati[/c] (1530s), from Carib [c]manati[/c] "breast, udder". Often associated with Latin [c]manatus[/c] "having hands", because the flippers resemble hands.
Manchester
	[m1][c]Mameceastre[/c] (1086), from [c]Mamucio[/c] (4c.), the original Celtic name, perhaps from [c]*mamm[/c] "breast, breast-like hill" + Old English [c]ceaster[/c] "Roman town" (see [ref]Chester[/ref]). Adjective [c]Mancunian[/c] is from the Medieval Latin form of the place-name, [c]Mancunium[/c].
manchild (n.)
	[m1]also [c]man-child[/c], "male child, male infant", c.1400, from [ref]man[/ref] (n.) + [ref]child[/ref].
Manchu
	[m1]1650s, member of Tungusic race of Manchuria which conquered China in 1644 and remained its ruling class until the Revolution of 1912. From Manchu, literally "pure", name of the tribe descended from the Nu-chen Tartars.
Manchuria
	[m1]named for the [ref]Manchu[/ref] (literally "pure") people + [ref]-ia[/ref]. Related: [c]Manchurian[/c]. [c]Manchurian Candidate[/c] is 1959 as a novel, 1962 as a film.
mancinism (n.)
	[m1]"left-handedness", 1890, from Italian [c]mancinissmo[/c], from [c]mancino[/c] "infirm (in the hand)", from [c]manco[/c], from Latin [c]mancus[/c] "maimed, infirm, crippled, lame-handed" (see [ref]manque[/ref]).
manciple (n.)
	[m1]"officer or servant who purchases provisions for a college, monastery, etc"., early 13c., from Old French [c]mancipe[/c] "servant, official, manciple", from Latin [c]mancipium[/c] "servant, slave, slave obtained by legal transfer; the legal purchase of a thing", literally "a taking in hand", from [c]manus[/c] "hand" (see [ref]manual[/ref] (adj.)) + root of [c]capere[/c] "to take" (see [ref]capable[/ref]).
mandala (n.)
	[m1]magic circle, 1859, from Sanskrit [c]mandala[/c] "disc, circle".
mandamus (n.)
	[m1]1530s, "writ from a superior court to an inferior one, specifying that something be done", (late 14c. in Anglo-French), from Latin, literally "we order", first person plural present indicative of [c]mandare[/c] "to order" (see [ref]mandate[/ref] (n.)).
mandarin (n.)
	[m1]"Chinese official", 1580s, via Portuguese [c]mandarim[/c] or older Dutch [c]mandorijn[/c] from Malay [c]mantri[/c], from Hindi [c]mantri[/c] "councilor, minister of state", from Sanskrit [c]mantri[/c], nominative of [c]mantrin-[/c] "advisor", from [c]mantra[/c] "counsel", from PIE root [c]*men-[/c] "to think" (see [ref]mind[/ref] (n.)).
	[m1]Form influenced in Portuguese by [c]mandar[/c] "to command, order". Used generically for the several grades of Chinese officials; sense of "chief dialect of Chinese" (spoken by officials and educated people) is from c.1600. Transferred sense of "important person" attested by 1907. The type of small, deep-colored orange so called from 1771, from resemblance of its color to that of robes worn by mandarins.
mandatary (n.)
	[m1]"person to whom a mandate has been given", 1610s, from Latin [c]mandatarius[/c] "one to whom a charge or commission has been given", from [c]mandatus[/c], past participle of [c]mandare[/c] (see [ref]mandate[/ref] (n.)).
mandate (n.)
	[m1]"judicial or legal order", c.1500, from Middle French [c]mandat[/c] (15c.) and directly from Latin [c]mandatum[/c] "commission, command, order", noun use of neuter past participle of [c]mandare[/c] "to order, commit to one's charge", literally "to give into one's hand", probably from [c]manus[/c] "hand" (see [ref]manual[/ref]) + [c]dare[/c] "to give" (see [ref]date[/ref] (n.1)). Political sense of "approval supposedly conferred by voters to the policies or slogans advocated by winners of an election" is from 1796. League of Nations sense is from 1919.
mandate (v.)
	[m1]1620s, "to command", from [ref]mandate[/ref] (n.). Meaning "to delegate authority, permit to act on behalf of a group" is from 1958; used earlier in the context of the League of Nations, "to authorize a power to control a certain territory for some specified purpose" (1919). Related: [c]Mandated[/c]; [c]mandating[/c].
mandatory (adj.)
	[m1]1570s, "of the nature of a mandate", from Late Latin [c]mandatorius[/c] "pertaining to a mandator", from Latin [c]mandatus[/c], past participle of [c]mandare[/c] (see [ref]mandate[/ref] (n.)). Sense of "obligatory because commanded" is from 1818.
mandible (n.)
	[m1]late 14c., "jaw, jawbone", from Middle French [c]mandible[/c] and directly from Late Latin [c]mandibula[/c] "jaw", from Latin [c]mandere[/c] "to chew", from PIE root [c]*mendh-[/c] "to chew" (cf. Greek [c]mastax[/c] "the mouth, that with which one chews; morsel, that which is chewed", [c]masasthai[/c] "to chew", [c]mastikhan[/c] "to gnash the teeth"). Of insect mouth parts from 1826.
mandibular (adj.)
	[m1]1650s, from Latin [c]mandibula[/c] (see [ref]mandible[/ref]) + [c]-ar[/c].
Mandingo
	[m1]people of the upper Niger region of West Africa, 1620s.
mandolin (n.)
	[m1]1707, from French [c]mandoline[/c], from Italian [c]mandolino[/c], diminutive of [c]mandola[/c], a larger kind of mandolin, altered from Late Latin [c]pandura[/c] "three-stringed lute", from Greek [c]pandoura[/c], which is of unknown origin.
mandragora (n.)
	[m1]see [ref]mandrake[/ref].
mandrake (n.)
	[m1]narcotic plant, early 14c., [c]mondrake[/c], from Medieval Latin [c]mandragora[/c], from Latin [c]mandragoras[/c], from Greek [c]mandragoras[/c], probably from a non-Indo-European word. The word was in late Old English in its Latin form; folk etymology associated the second element with [c]dragoun[/c] and substituted native [ref]drake[/ref] in its place. The forked root is thought to resemble a human body and is said to shriek when pulled from the ground.
mandrel (n.)
	[m1]"miner's pick", 1510s, of unknown origin; perhaps borrowed from French [c]mandrin[/c], itself of unknown origin. Also applied from 17c. to parts of a lathe or a circular saw.
mandrill (n.)
	[m1]"large baboon", 1744, perhaps ultimately from an African language, but formed into English components [c]man[/c] + [ref]drill[/ref] (n.4) "baboon", which is of W.African origin. The earliest reference reports the name is what the animal was "called by the white men in this country" (Sierra Leone). French [c]mandrill[/c], Spanish [c]mandril[/c] seem to be from English.
mane (n.)
	[m1]Old English [c]manu[/c] "mane", from Proto-Germanic [c]*mano[/c] (cf. Old Norse [c]mön[/c], Old Frisian [c]mana[/c], Middle Dutch [c]mane[/c], Dutch [c]manen[/c], Old High German [c]mana[/c], German [c]Mähne[/c] "mane"), from PIE [c]*mon-[/c] "neck, nape of the neck" (cf. Sanskrit [c]manya[/c] "nape of the neck", Old English [c]mene[/c] "necklace", Latin [c]monile[/c] "necklace", Welsh [c]mwng[/c] "mane", Old Church Slavonic [c]monisto[/c], Old Irish [c]muin[/c] "neck").
manege (n.)
	[m1]1640s, "riding school"; 1776, "horsemanship, movements proper to a trained horse", from French [c]manège[/c], from Italian [c]maneggio[/c], from [c]maneggiare[/c] "to control (a horse)", (see [ref]manage[/ref] (v.)).
Manes (pl.)
	[m1]"Gods of the Lower World", in Roman religion, from Latin [c]manes[/c] "departed spirit, ghost, shade of the dead, deified spirits of the underworld", usually said to be from Latin [c]manus[/c] "good", thus properly "the good gods", a euphemistic word, but Tucker suggests a possible connection instead to [c]macer[/c], thus "the thin or unsubstantial ones".
maneuver (n.)
	[m1]"planned movement of troops or warship", 1758, from French [c]manoeuvre[/c] "manipulation, maneuver", from Old French [c]manovre[/c] "manual labor" 13c.), from Medieval Latin [c]manuopera[/c] (source of Spanish [c]maniobra[/c], Italian [c]manovra[/c]), from [c]manuoperare[/c] "work with the hands", from Latin [c]manu operari[/c], from [c]manu[/c], ablative of [c]manus[/c] "hand" (see [ref]manual[/ref] (adj.)) + [c]operari[/c] "to work, operate" (see [ref]operation[/ref]). The same word had been borrowed from French into Middle English in a sense "hand-labor" (late 15c.). General meaning "artful plan, adroit movement" is from 1774. Related: [c]Maneuvers[/c].
maneuver (v.)
	[m1]1777, from [ref]maneuver[/ref] (n.), or else from French [c]manœurvrer[/c] "work, work with one's hands; carry out, prepare" (12c.), from Medieval Latin [c]manuoperare[/c]. Originally in a military sense. Figurative use from 1801. Related: [c]Maneuvered[/c]; [c]maneuvering[/c].
maneuverability (n.)
	[m1]1917, from [ref]maneuverable[/ref] + [ref]-ity[/ref].
maneuverable (adj.)
	[m1]1913, from [ref]maneuver[/ref] + [ref]-able[/ref].
manful (adj.)
	[m1]late 14c., "courageous, brave, resolute", from [ref]man[/ref] (n.) + [ref]-ful[/ref].
manfully (adv.)
	[m1]c.1400, from [ref]manful[/ref] + [ref]-ly[/ref] (2). Old English had [c]manlice[/c] "manfully, nobly".
manga (n.)
	[m1]"Japanese comic books or graphic novels", c.1984, from Japanese, "cartoon, caricature", literally "involuntary pictures". Term said to have been coined 1814 by artist Katsushika Hokusai to "convey a sense of free-flowing composition and quirky style". See [ref]anime[/ref].
manganese (n.)
	[m1]1670s as the name of a mineral, oxide of manganese, from French [c]manganèse[/c] (16c.), from Italian [c]manganese[/c], alteration or corruption of Medieval Latin [c]magnesia[/c] (see [ref]magnesia[/ref]). From 1783 in English as the name of an element.
mange (n.)
	[m1]"skin disease of animals", early 15c., from Old French [c]manjue[/c] "the itch", also "hunger, appetite; itching, longing", literally "the eating", verbal noun from a collateral form of Old French [c]mangier[/c] "to eat" (Modern French [c]manger[/c]) "to eat", from Late Latin [c]manducare[/c] "to chew, eat", from [c]manducus[/c] "glutton", from Latin [c]mandere[/c] "to chew" (see [ref]mandible[/ref]).
manger (n.)
	[m1]early 14c., from Old French [c]mangeoire[/c] "crib, manger", from [c]mangier[/c] "to eat" (see [ref]mange[/ref]) + [c]-oire[/c], common suffix for implements and receptacles.
mangle (v.)
	[m1]"to mutilate", c.1400, from Anglo-French [c]mangler[/c], frequentative of Old French [c]mangoner[/c] "cut to pieces", of uncertain origin, perhaps connected with Old French [c]mahaignier[/c] "to maim, mutilate, wound" (see [ref]maim[/ref]). Meaning "to mispronounce (words), garble" is from 1530s. Related: [c]Mangled[/c]; [c]mangling[/c].
mangle (n.)
	[m1]clothes-pressing machine, 1774, from Dutch [c]mangel[/c], apparently short for [c]mangelstok[/c], from stem of [c]mangelen[/c] to mangle, from Middle Dutch [c]mange[/c], ultimately from root of [ref]mangonel[/ref].
mango (n.)
	[m1]1580s, from Portuguese [c]manga[/c], from Malay [c]mangga[/c], from Tamil [c]mankay[/c], from [c]man[/c] "mango tree" + [c]kay[/c] "fruit". Mango trees were brought from Timor to British gardens in Jamaica and St. Vincent 1793 by Capt. Bligh on his second voyage.
mangonel (n.)
	[m1]"military engine for hurling stones", mid-13c., from Old French [c]mangonel[/c] "catapult, war engine for throwing stones, etc". (Modern French [c]mangonneau[/c]), diminutive of Medieval Latin [c]mangonum[/c], from Vulgar Latin [c]*manganum[/c] "machine", from Greek [c]manganon[/c] "any means of tricking or bewitching", from PIE [c]*mang-[/c] "to embellish, dress, trim" (cf. Old Prussian [c]manga[/c] "whore", Middle Irish [c]meng[/c] "craft, deception"). Attested from c.1200 in Anglo-Latin.
mangrove (n.)
	[m1]1610s, [c]mangrow[/c], probably from Spanish [c]mangle, mangue[/c] (1530s), which is perhaps from Carib or Arawakan. Modern spelling in English (1690s) is from influence of [ref]grove[/ref]. A Malay origin also has been proposed, but it is difficult to explain how it came to be used for an American plant.
mangy (adj.)
	[m1]by 1745, from [ref]mange[/ref] + [ref]-y[/ref] (2).
manhandle (v.)
	[m1]mid-15c., "wield a tool", also, late 15c., "to attack (an enemy)", from [ref]man[/ref] (n.) + [ref]handle[/ref] (v.). Nautical meaning "to move by force of men" (without levers or tackle) is attested from 1834, and is the source of the slang meaning "to handle roughly" (1865).
	[m2][ex]\[T\]he two Canalers rushed into the uproar, and sought to drag their man out of it toward the forecastle. Others of the sailors joined with them in this attempt, and a twisted turmoil ensued; while standing out of harm's way, the valiant captain danced up and down with a whale-pike, calling upon his officers to manhandle that atrocious scoundrel, and smoke him along to the quarter-deck. \[Melville, "The Town-Ho's Story", "Harper's" magazine, October 1851\][/ex][/m]
Manhattan
	[m1]main island of New York City, from Dutch, from a native name, perhaps representing a Delaware (Algonquian) source akin to Munsee [c]munahan[/c] "island". Bright favors Munsee [c]/e:nta menahahte:nk/[/c] "where one gathers bows". As the name of a cocktail made of vermouth, whiskey, and a dash of bitters, it is attested from 1890 (in [c]Manhattan cocktail[/c]).
manhole (n.)
	[m1]also [c]man-hole[/c], "hole through which a person may pass", 1793, from [ref]man[/ref] (n.) + [ref]hole[/ref] (n.).
manhood (n.)
	[m1]early 13c., "state of being human", from [ref]man[/ref] (n.) + [ref]-hood[/ref]. Meanings "state of being an adult male", also "manliness", are from late 14c. Similar words in Old English were less explicitly masculine; cf. [c]manscipe[/c] "humanity, courtesy", literally "man-ship"; [c]mennisclicnes[/c] "state of man, humanity, humaneness, human nature". The more "manly" word was [c]werhad[/c] "male sex, virility, manhood" (see first element in [ref]werewolf[/ref]).
mania (n.)
	[m1]late 14c., "mental derangement characterized by excitement and delusion", from Late Latin [c]mania[/c] "insanity, madness", from Greek [c]mania[/c] "madness, frenzy; enthusiasm, inspired frenzy; mad passion, fury", related to [c]mainesthai[/c] "to rage, go mad", [c]mantis[/c] "seer", [c]menos[/c] "passion, spirit", all from PIE [c]*men-[/c] "to think, to have one's mind aroused, rage, be furious" (see [ref]mind[/ref] (n.)). Sense of "fad, craze" is 1680s, from French [c]manie[/c] in this sense. Sometimes nativized in Middle English as [c]manye[/c]. Used since 1500s (in imitation of Greek) as the second element in compounds expressing particular types of madness (cf. [ref]nymphomania[/ref], 1775; [ref]kleptomania[/ref], 1830; [ref]megalomania[/ref], 1890).
maniac (adj.)
	[m1]c.1600, "pertaining to mania; insane", from French [c]maniaque[/c] (14c.), from Late Latin [c]maniacus[/c], from Greek [c]maniakos[/c], from [c]mania[/c] (see [ref]mania[/ref]). Borrowed at first in French form; Latinized in English from 1727. The noun is attested from 1763, from the adjective.
maniacal (adj.)
	[m1]1670s, from [ref]maniac[/ref] (adj.) + [ref]-al[/ref] (1). Related: [c]Maniacally[/c].
manic (adj.)
	[m1]"pertaining to or affected with mania", 1902, from [ref]mania[/ref] + [ref]-ic[/ref]. The clinical term [c]manic depressive[/c] also is from 1902; [c]manic depression[/c] is first attested 1903.
Manichaean
	[m1]also [c]Manichean[/c], 1550s (n.), 1630s (adj.), from Latin [c]Manichaeus[/c] (see [ref]Manichaeism[/ref]).
Manichaeism (n.)
	[m1]1550s, "the religion of the [c]Manichees[/c]" (late 14c.) a Gnostic Christian sect named for its founder, [c]Mani[/c] (Latin [c]Manichæus[/c]), c.215-275, Syriac-speaking apostle from a Jesus cult in Mesopotamia in 240s, who taught a universal religion. Vegetarian and visionary, they saw "particles of light and goodness" trapped in evil matter and regarded Satan as co-eternal with God. The universe was a scene of struggle between good and evil. The sect was characterized by dualism and a double-standard of perfectionist "elects" and a larger group of fellow travelers who would require several reincarnations before their particles of light would be liberated.
manicure (n.)
	[m1]1873, "one who professionally treats hands and fingernails", from French [c]manicure[/c], literally "the care of the hands", from Latin [c]manus[/c] "hand" (see [ref]manual[/ref]) + [c]cura[/c] "care" (see [ref]cure[/ref]). Meaning "treatment and care of the hands and fingernails" is attested from 1887.
manicure (v.)
	[m1]1889, from [ref]manicure[/ref] (n.). Related: [c]Manicured[/c]; [c]manicuring[/c].
manicurist (n.)
	[m1]1884, from [ref]manicure[/ref] (n.) after its sense shifted + [ref]-ist[/ref].
manifest (adj.)
	[m1]late 14c., "clearly revealed", from Old French [c]manifest[/c] "evident, palpable", (12c.), or directly from Latin [c]manifestus[/c] "plainly apprehensible, clear, apparent, evident"; of offenses, "proved by direct evidence"; of offenders, "caught in the act", probably from [c]manus[/c] "hand" (see [ref]manual[/ref]) + [c]-festus[/c] "struck" (cf. second element of [ref]infest[/ref]).
	[m2][ex]Other nations have tried to check ... the fulfillment of our manifest destiny to overspread the Continent allotted by Providence for the free development of our yearly multiplying millions. \[John O'Sullivan (1813-1895), "U.S. Magazine & Democratic Review", July 1845\][/ex][/m]
	[m1]The phrase apparently is O'Sullivan's coinage; the notion is as old as the republic.
manifest (v.)
	[m1]late 14c., "to spread" (one's fame), "to show plainly", from [ref]manifest[/ref] (adj.) or else from Latin [c]manifestare[/c] "to discover, disclose, betray" (see [ref]manifest[/ref] (adj.)). Meaning "to display by actions" is from 1560s; reflective sense, of diseases, etc., "to reveal as in operation" is from 1808. Related: [c]Manifested[/c]; [c]manifesting[/c].
manifest (n.)
	[m1]"ship's cargo", 1706; see [ref]manifest[/ref] (adj.). Earlier, "a public declaration" (c.1600; cf. [ref]manifesto[/ref]), from French [c]manifeste[/c], verbal noun from [c]manifester[/c]. Earlier still in English as "a manifestation" (1560s).
manifestation (n.)
	[m1]early 15c., "action of manifesting; exhibition, demonstration", from Late Latin [c]manifestationem[/c] (nominative [c]manifestatio[/c]), noun of action from past participle stem of Latin [c]manifestare[/c] (see [ref]manifest[/ref] (adj.)). Meaning "an object, action, or presence by which something is made manifest" is from 1785. The spiritualism sense is attested from 1853.
manifestly (adv.)
	[m1]"clearly", early 15c., from [ref]manifest[/ref] (adj.) + [ref]-ly[/ref] (2).
manifesto (n.)
	[m1]"public declaration", 1640s, from Italian [c]manifesto[/c] "public declaration explaining past actions and announcing the motive for forthcoming ones", originally "proof", from Latin [c]manifestus[/c] (see [ref]manifest[/ref] (adj.)).
manifold (adj.)
	[m1]Old English [c]monigfald[/c] (Anglian), [c]manigfeald[/c] (West Saxon), "various, varied in appearance, complicated; numerous, abundant", from [c]manig[/c] (see [ref]many[/ref]) + [c]-feald[/c] (see [ref]-fold[/ref]). A common Germanic compound (cf. Old Frisian [c]manichfald[/c], Middle Dutch [c]menichvout[/c], German [c]mannigfalt[/c], Swedish [c]mångfalt[/c], Gothic [c]managfalþs[/c]), perhaps a loan-translation of Latin [c]multiplex[/c] (see [ref]multiply[/ref]). Retains the original pronunciation of [c]many[/c]. Old English also had a verbal form, [c]manigfealdian[/c] "to multiply, abound, increase, extend".
manifold (adv.)
	[m1]Old English [c]manigfealdlic[/c] "in various ways, manifoldly", from the source of [ref]manifold[/ref] (adj.).
manifold (n.)
	[m1]in mechanical sense, first as "pipe or chamber with several outlets", 1884, see [ref]manifold[/ref] (adj.); originally as [c]manifold pipe[/c] (1857), with reference to a type of musical instrument mentioned in the Old Testament.
manikin (n.)
	[m1]1560s, "jointed figure used by artists", from Dutch [c]manneken[/c], literally "little man", diminutive of Middle Dutch [c]man[/c] (see [ref]man[/ref] (n.)). Sense and spelling often blended with [ref]mannequin[/ref].
Manila
	[m1]1690s, capital of the Philippines, gave its name (with altered spelling) to [c]manilla hemp[/c] (1814), original source of [c]manilla paper[/c] (1832). Said to be from Tagalog [c]may[/c] "there is" + [c]nila[/c] "shrub of the indigo family", but this would not be a native word.
manilla (1)
	[m1]variant of [ref]Manila[/ref], especially in [c]manilla paper[/c] (1832).
manilla (2)
	[m1]"ring, bracelet", from Spanish [c]manilla[/c], from Latin [c]monilia[/c], plural of [c]monile[/c] "collar, necklace" (see [ref]mane[/ref]). Influenced in Spanish by Spanish [c]mano[/c] "hand".
manioc (n.)
	[m1]1560s, from Tupi [c]manioch[/c], [c]mandioca[/c], name for the root of the cassava plant.
manipulable (adj.)
	[m1]1859, from [ref]manipulate[/ref] + [ref]-able[/ref]. Related: [c]Manipulability[/c].
manipulate (v.)
	[m1]1827, "to handle skillfully by hand", a back-formation from [ref]manipulation[/ref]. Of mental influence, from 1864. Financial sense is from 1870. In mid-20c., it served as a euphemism for "masturbation". Related: [c]Manipulated[/c]; [c]manipulating[/c].
manipulation (n.)
	[m1]c.1730, a method of digging ore, from French [c]manipulation[/c], from [c]manipule[/c] "handful" (a pharmacists' measure), from Latin [c]manipulus[/c] "handful, sheaf, bundle", from [c]manus[/c] "hand" (see [ref]manual[/ref]) + root of [c]plere[/c] "to fill" (see [ref]pleio-[/ref]). Sense of "skillful handling of objects" is first recorded 1826; extended 1828 to "handling of persons" as well as objects.
manipulative (adj.)
	[m1]1816, in literal sense, from [ref]manipulate[/ref] + [ref]-ive[/ref]. Related: [c]Manipulatively[/c]; [c]manipulativeness[/c].
manipulator (n.)
	[m1]1804, from [ref]manipulate[/ref] with Latin agent noun ending. Perhaps formed on model of French [c]manipulateur[/c] (1783).
Manitoba
	[m1]Canadian province, named for the lake, which was named for an island in the lake; from Algonquian [c]manitou[/c] "great spirit".
manitou (n.)
	[m1]also [c]manito[/c], "spirit, deity, supernatural being", 1690s, from a word found throughout the Algonquian languages (cf. Delaware [c]manutoow[/c], Ojibwa [c]manidoo[/c]), first in English from Unami Delaware [c]/manet:u/[/c].
mankiller (n.)
	[m1]also [c]man-killer[/c], early 15c., from [ref]man[/ref] (n.) + [ref]killer[/ref]. Old English words for this were [c]manslaga[/c], [c]manslieht[/c].
mankind (n.)
	[m1]"the human race", c.1300, earlier [c]man-kende[/c] (early 13c.), from [ref]man[/ref] (n.) + [ref]kind[/ref] (n.). Replaced Old English [c]mancynn[/c] "human race". Also used occasionally in Middle English for "male persons" (late 14c.), but otherwise preserving the original gender neutrality of [c]man[/c] (n.). For "menfolk, the male sex", [c]menkind[/c] (late 14c.) and [c]menskind[/c] (1590s) have been used.
manliness (n.)
	[m1]late 14c., from [ref]manly[/ref] + [ref]-ness[/ref].
manly (adj.)
	[m1]c.1200, "human; characteristic of human beings", from [ref]man[/ref] (n.) + [ref]-ly[/ref] (1). Sense of "possessing virtues proper to a male person" (resoluteness, steadfastness, reliability) is from early 13c. Meaning "masculine" is attested from late 14c. Old English had [c]werlic[/c] "male, masculine, manly".
manmade (adj.)
	[m1]also [c]man-made[/c], c.1718, from [ref]man[/ref] (n.) + [ref]made[/ref]. In early use typically of institutions, etc., and opposed to what is natural or god-made. Of fibers, foodstuffs, etc., from mid-20c.
manna (n.)
	[m1]Old English borrowing from Late Latin [c]manna[/c], from Greek [c]manna[/c], from Hebrew [c]man[/c], probably literally "substance exuded by the tamarisk tree", but used in Greek and Latin specifically with reference to the substance miraculously supplied to the Children of Israel during their wandering in the Wilderness (Ex. xvi:15). Meaning "spiritual nourishment" is attested from late 14c. Generalized sense of "something provided unexpectedly" is from 1590s.
mannequin (n.)
	[m1]1902, "model to display clothes", from French [c]mannequin[/c] (15c.), from Dutch [c]manneken[/c] (see [ref]manikin[/ref]). A French form of the same word that yielded [ref]manikin[/ref], and sometimes [c]mannequin[/c] was used in English in a sense "artificial man" (especially in translations of Hugo). Originally of persons, in a sense where we might use "model".
	[m2][ex]A [c]mannequin[/c] is a good-looking, admirably formed young lady, whose mission is to dress herself in her employer's latest "creations", and to impart to them the grace which only perfect forms can give. Her grammar may be bad, and her temper worse, but she must have the [c]chic[/c] the Parisienne possesses, no matter whether she hails from the aristocratic Faubourg St. Germain or from the Faubourg Montmartre. \["The Bystander", Aug. 15, 1906\][/ex][/m]
	[m1]Later (by 1939) of artificial model figures to display clothing.
manner (n.)
	[m1]c.1200, "kind, sort, variety", from Anglo-French [c]manere[/c], Old French [c]maniere[/c] "fashion, method, manner, way; appearance, bearing; custom" (12c., Modern French [c]manière[/c]), from Vulgar Latin [c]*manaria[/c] (source of Spanish [c]manera[/c], Portuguese [c]maneira[/c], Italian [c]maniera[/c]), from fem. of Latin [c]manuarius[/c] "belonging to the hand", from [c]manus[/c] "hand" (see [ref]manual[/ref] (adj.)). The French word was borrowed by other Germanic languages, e.g. Dutch [c]manier[/c], German [c]manier[/c], Swedish [c]maner[/c].
	[m1]Meaning "customary practice" is from c.1300. Senses of "way of doing something; a personal habit or way of doing; way of conducting oneself toward others" are from c.1300. Meaning "specific nature, form, way something happens" is mid-14c. Of literature from 1660s. Most figurative meanings derive from the original sense "method of handling" which was extended when the word was used to translate Latin [c]modus[/c] "method". Phrase [c]manner of speaking[/c] is recorded from 1530s. [c]To the manner born[/c] ("Hamlet" I iv.15) generally is used incorrectly and means "destined by birth to be subject to the custom".
mannered (adj.)
	[m1]mid-15c., "having manners" of one kind or another, from [ref]manner[/ref]. Later, especially, "well-mannered". Cf. [c]mannerable[/c] "well-mannered" (late 15c.).
mannerism (n.)
	[m1]"excessive use of distinctive methods in art or literature", 1803, from [ref]manner[/ref] + [ref]-ism[/ref]. Meaning "an instance of mannerism, habitual peculiarity" is from 1819. Related: [c]Mannerisms[/c].
mannerist (n.)
	[m1]1690s in the artistic sense; see [ref]mannerism[/ref] + [ref]-ist[/ref].
mannerly (adj.)
	[m1]"well-mannered, seemly, modest", late 14c., from [ref]manner[/ref] (n.) + [ref]-ly[/ref] (1). As an adverb, "in accord with custom; becomingly" (mid-14c.); later "in accord with good manners" (c.1400). Related: [c]Mannerliness[/c].
manners (n.)
	[m1]"external behavior (especially polite behavior) in social intercourse", late 14c., plural of [ref]manner[/ref].
	[m2][ex]Under bad manners, as under graver faults, lies very commonly an overestimate of our special individuality, as distinguished from our generic humanity. \[Oliver W. Holmes, "The Professor at the Breakfast Table", 1858\][/ex][/m]
	[m1]Earlier it meant "moral character" (early 13c.).
mannish (adj.)
	[m1]Old English [c]mennisc[/c] "human, human-like, natural", from Proto-Germanic [c]*manniska-[/c] (cf. Old Saxon [c]mannisc[/c], Old High German [c]mennisc[/c], Gothic [c]mannisks[/c]), from [c]*manna-[/c] (see [ref]man[/ref] (n.)). In some cases a new formation from [c]man[/c] (n.) + [ref]-ish[/ref].
	[m1]Sense of "masculine" is from late 14c.; in reference to women seen as masculine, from late 14c. Of adult males (opposed to [ref]childish[/ref]) from 1520s. Related: [c]Mannishly[/c]; [c]mannishness[/c]. The proto-Germanic adjective became, in some languages, a noun meaning "human" (cf. German [c]Mensch[/c]), and in Old English [c]mannish[/c] also was used as a noun "mankind, folk, race, people".
mano a mano
	[m1]1970s, Spanish, literally "hand-to-hand".
manoeuvre
	[m1]also [c]manoeuver[/c], alternative spelling of [ref]maneuver[/ref]. Also see [ref]oe[/ref]; [ref]-re[/ref]. Related: [c]manoeuvres[/c]; [c]manoeuvred[/c]; [c]manoeuvring[/c].
manometer (n.)
	[m1]1730, from French [c]manomètre[/c] (1706), said to have been coined by French mathematician Pierre Varignon (1654-1722) from Greek [c]manos[/c] "thin, rare; loose in texture, porous; scanty, few" (see [ref]mono-[/ref]) + [c]-mètre[/c] (see [ref]-meter[/ref]). Related: [c]Manometric[/c].
manor (n.)
	[m1]late 13c., "mansion, habitation, country residence, principal house of an estate", from Anglo-French [c]maner[/c], Old French [c]manoir[/c] "abode, home, dwelling place; manor" (12c.), noun use of [c]maneir[/c] "to dwell", from Latin [c]manere[/c] "to stay, abide", from PIE root [c]*men-[/c] "to remain" (see [ref]mansion[/ref]). As a unit of territorial division in Britain and some American colonies (usually "land held in demesne by a lord, with tenants") it is attested from 1530s.
manorial (adj.)
	[m1]1785, from [ref]manor[/ref] + [ref]-al[/ref] (1).
manpower (n.)
	[m1]1855, from [ref]man[/ref] (n.) + [ref]power[/ref] (n.). Proposed in 1824 as a specific unit of measure of power.
manque (adj.)
	[m1]1778, from French [c]manqué[/c] (fem. [c]manquée[/c]), past participle of [c]manquer[/c] "to miss, be lacking" (16c.), from Italian [c]mancare[/c], from [c]manco[/c], from Latin [c]mancus[/c] "maimed, defective", from PIE [c]*man-ko-[/c] "maimed in the hand", from root [c]*man-[/c] "hand" (see [ref]manual[/ref] (adj.)).
mansard
	[m1]1734, from French [c]mansarde[/c], short for [c]toit à la mansarde[/c], a corrupt spelling, named for French architect Nicholas François [c]Mansart[/c] (1598-1666), who made use of them.
manse (n.)
	[m1]late 15c., "mansion house", from Medieval Latin [c]mansus[/c] "dwelling house; amount of land sufficient for a family", noun use of masculine past participle of Latin [c]manere[/c] "to remain" (see [ref]mansion[/ref]).
manservant (n.)
	[m1]also [c]man-servant[/c], 1550s, from [ref]man[/ref] (n.) + [ref]servant[/ref].
mansion (n.)
	[m1]mid-14c., "chief residence of a lord", from Old French [c]mansion[/c] "stay, permanent abode, house, habitation, home; mansion; state, situation" (13c.), from Latin [c]mansionem[/c] (nominative [c]mansio[/c]) "a staying, a remaining, night quarters, station", noun of action from past participle stem of [c]manere[/c] "to stay, abide", from PIE [c]*men-[/c] "to remain, wait for" (cf. Greek [c]menein[/c] "to remain", Persian [c]mandan[/c] "to remain"). Sense of "any large and stately house" is from 1510s. The word also was used in Middle English as "a stop or stage of a journey", hence probably astrological sense "temporary home" (late 14c.).
manslaughter (n.)
	[m1]mid-14c., " act, crime, or sin of killing another human being", in battle or not, from [ref]man[/ref] (n.) + [ref]slaughter[/ref] (n.). Replaced Old English [c]mannslæht[/c] (Anglian), [c]mannslieht[/c] (West Saxon), from [c]slæht, slieht[/c] "act of killing" (see [ref]slay[/ref]). Etymologically identical with [c]homicide[/c], but in legal use usually distinguished from [c]murder[/c] and restricted to "simple homicide".
mansuetude (n.)
	[m1]"tameness, gentleness, mildness", late 14c., from Latin [c]mansuetudo[/c] "tameness, mildness, gentleness", noun of state from past participle stem of [c]mansuescere[/c] "to tame", literally "to accustom to the hand", from [c]manus[/c] "hand" (see [ref]manual[/ref] (adj.)) + [c]suescere[/c] "to accustom, habituate", from PIE [c]*swdh-sko-[/c], from [c]*swedh-[/c] (cf. [ref]sodality[/ref]), extended form of root [c]*s(w)e-[/c] (see [ref]idiom[/ref]).
manta (n.)
	[m1]very large ray (also called [c]devilfish[/c]), 1760, from Spanish [c]manta[/c] "blanket" (which is attested in English from 1748 in this sense, specifically in reference to a type of wrap or cloak worn by Spaniards), from Late Latin [c]mantum[/c] "cloak", back-formation from Latin [c]mantellum[/c] "cloak" (see [ref]mantle[/ref] (n.)). The ray so called "for being broad and long like a quilt" \[Jorge Juan and Antonio de Ulloa, "A Voyage to South America"\].
manteau (n.)
	[m1]"cloak, mantle", 1670s, from French [c]manteau[/c], from Old French [c]mantel[/c] (see [ref]mantle[/ref]).
mantel (n.)
	[m1]c.1200, "short, loose, sleeveless cloak", variant of [ref]mantle[/ref] (q.v.). Sense of "movable shelter for soldiers besieging a fort" is from 1520s. Meaning "timber or stone supporting masonry above a fireplace" first recorded 1510s, a shortened form of Middle English [c]mantiltre[/c] "mantletree" (late 15c.).
mantelpiece (n.)
	[m1]1680s, from [ref]mantel[/ref] + [ref]piece[/ref] (n.).
mantic (adj.)
	[m1]1850, from Greek [c]mantikos[/c] "prophetic, oracular, of or for a soothsayer", from [c]mantis[/c] "prophet", literally "one touched by divine madness" (see [ref]mantis[/ref]). Related: [c]Mantical[/c] (1580s).
manticore (n.)
	[m1]fabulous monster with the body of a lion, head of a man, porcupine quills, and tail or sting of a scorpion, c.1300, from Latin [c]manticora[/c], from Greek [c]mantikhoras[/c], corruption of [c]martikhoras[/c], perhaps from Iranian compound [c]*mar-tiya-khvara[/c] "man-eater"; cf. Old Persian [c]maritya-[/c] "man" (from PIE [c]*mar-t-yo-[/c], from [c]*mer-[/c] "to die", thus "mortal, human"; see [ref]mortal[/ref] (adj.)) + [c]kvar-[/c] "to eat", from PIE root [c]*swel-[/c] (1) "to eat, drink" (see [ref]swallow[/ref] (v.)).
mantilla (n.)
	[m1]type of large veil, 1717, from Spanish [c]mantilla[/c], diminutive of [c]manta[/c] (see [ref]manta[/ref]).
mantis (n.)
	[m1]1650s, "type of insect that holds its forelegs in a praying position" (especially the praying mantis, [c]Mantis religiosa[/c]), Modern Latin, from Greek [c]mantis[/c], literally "one who divines, a seer, prophet", from [c]mainesthai[/c] "be inspired", related to [c]menos[/c] "passion, spirit" (see [ref]mania[/ref]). The insect so called for its way of holding the forelimbs as if in prayer. Also used in Greek for some sort of grasshopper (Theocritus).
mantissa (n.)
	[m1]decimal part of a logarithm, 1865, from Latin [c]mantisa[/c] "a worthless addition, makeweight", perhaps a Gaulish word introduced into Latin via Etruscan (cf. Old Irish [c]meit[/c], Welsh [c]maint[/c] "size").
mantle (n.)
	[m1]Old English [c]mentel[/c] "loose, sleeveless cloak", from Latin [c]mantellum[/c] "cloak" (source of Italian [c]mantello[/c], Old High German [c]mantal[/c], German [c]Mantel[/c], Old Norse [c]mötull[/c]), perhaps from a Celtic source. Reinforced and altered 12c. by cognate Old French [c]mantel[/c] "cloak, mantle; bedspread, cover" (Modern French [c]manteau[/c]), also from the Latin source. Figurative sense "that which enshrouds" is from c.1300. Allusive use for "symbol of literary authority or artistic pre-eminence" is from Elijah's mantle \[2 Kings ii:13\]. As a layer of the earth between the crust and core (though not originally distinguished from the core) it is attested from 1940.
mantle (v.)
	[m1]"to wrap in a mantle", early 13c.; figurative use from mid-15c., from [ref]mantle[/ref] (n.) or from Old French [c]manteler[/c]. Related: [c]Mantled[/c]; [c]mantling[/c].
mantra (n.)
	[m1]1808, "that part of the Vedas which contains hymns", from Sanskrit [c]mantra-s[/c] "sacred message or text, charm, spell, counsel", literally "instrument of thought", related to [c]manyate[/c] "thinks", from PIE root [c]*men-[/c] "to think" (see [ref]mind[/ref] (n.)). Sense of "special word used for meditation" is first recorded in English 1956.
mantua (n.)
	[m1]loose gown worn by women 17c.-18c., 1670s, from French [c]manteau[/c] "cloak, mantle", from Old French [c]mantel[/c] (see [ref]mantle[/ref]); form influenced in English by [c]Mantua[/c], name of a city in Italy. [c]Mantua-maker[/c] (1690s) became the general early 19c. term for "dressmaker".
manual (adj.)
	[m1]c.1400, from Latin [c]manualis[/c] "of or belonging to the hand; that can be thrown by hand", from [c]manus[/c] "hand, strength, power over; armed force; handwriting", from PIE [c]*man-[/c] (2) "hand" (cf. Old Norse [c]mund[/c] "hand", Old English [c]mund[/c] "hand, protection, guardian", German [c]Vormund[/c] "guardian", Greek [c]mane[/c] "hand").
manual (n.)
	[m1]early 15c., "service book used by a priest", from Old French [c]manuel[/c] "handbook" (also "plow-handle"), from Late Latin [c]manuale[/c] "case or cover of a book, handbook", noun use of neuter of Latin [c]manualis[/c] (see [ref]manual[/ref] (adj.)). Meaning "a concise handbook" of any sort is from 1530s.
manually (adv.)
	[m1]late 15c., from [ref]manual[/ref] (adj.) + [ref]-ly[/ref] (2).
manubrium (n.)
	[m1]"handle-like process", 1848 in anatomy and zoology, from Latin [c]manubrium[/c] "handle, hilt", properly "that which is held in the hand", from [c]manus[/c] "hand" (see [ref]manual[/ref] (adj.)).
Manuel
	[m1]masc. proper name, short for [ref]Emmanuel[/ref].
manufacture (n.)
	[m1]1560s, "something made by hand", from Middle French [c]manufacture[/c], from Medieval Latin [c]*manufactura[/c] (source of Italian [c]manifattura[/c], Spanish [c]manufactura[/c]), from Latin [c]manu[/c], ablative of [c]manus[/c] "hand" (see [ref]manual[/ref] (adj.)) + [c]factura[/c] "a working", from past participle stem of [c]facere[/c] "to perform" (see [ref]factitious[/ref]). Sense of "process of manufacturing" first recorded c.1600. Related: [c]Manufactures[/c].
manufacture (v.)
	[m1]1680s, from [ref]manufacture[/ref] (n.). Related: [c]Manufactured[/c]; [c]manufacturing[/c]; [c]manufacturable[/c].
manufacturer (n.)
	[m1]1719, "worker in a manufacturing establishment", agent noun from [ref]manufacture[/ref] (v.). Meaning "one who employs workers in manufacturing" is from 1752.
manumission (n.)
	[m1]c.1400, from Old French [c]manumission[/c] "freedom, emancipation", and directly from Latin [c]manumissionem[/c] (nominative [c]manumissio[/c]) "freeing of a slave", noun of action from past participle stem of [c]manumittere[/c] "to set free", from the phrase [c]manu mittere[/c] "release from control", from [c]manu[/c], ablative of [c]manus[/c] "power of a master", literally "hand" (see [ref]manual[/ref] (adj.)) + [c]mittere[/c] "let go, release"  (see [ref]mission[/ref]).
manumit (v.)
	[m1]early 15c., from Latin [c]manumittere[/c] "to release, set at liberty, emancipate", literally "to send from one's 'hand'" (i.e. "control"); see [ref]manumission[/ref]. Related: [c]Manumitted[/c]; [c]manumitting[/c].
manure (v.)
	[m1]c.1400, "to cultivate land", also "to hold property", from Anglo-French [c]meynoverer[/c], Old French [c]manouvrer[/c] "to work with the hands, cultivate; carry out; make, produce", from Medieval Latin [c]manuoperare[/c] (see [ref]maneuver[/ref] (n.)). Sense of "work the earth" led to "put dung on the soil" (1590s) and to the current noun meaning "dung spread as fertilizer", which is first attested 1540s. Until late 18c., however, the verb still was used in a figurative sense of "to cultivate the mind, train the mental powers".
	[m2][ex]It is ... his own painfull study ... that manures and improves his ministeriall gifts. \[Milton, 1641\][/ex][/m]
	[m1]Related: [c]Manured[/c]; [c]manuring[/c].
manure (n.)
	[m1]"dung or compost used as fertilizer", 1540s, see [ref]manure[/ref] (v.).
manuscript (n.)
	[m1]"document or book written by hand", 1590s (adj.), c.1600 (n.), from Medieval Latin [c]manuscriptum[/c] "document written by hand", from Latin [c]manu scriptus[/c] "written by hand", from [c]manu[/c], ablative of [c]manus[/c] "hand" (see [ref]manual[/ref] (adj.)) + [c]scriptus[/c] (neuter [c]scriptum[/c]), past participle of [c]scribere[/c] "to write" (see [ref]script[/ref] (n.)). Abbreviation is [c]MS[/c], plural [c]MSS[/c].
Manx
	[m1]1798, earlier [c]Manks[/c] (1620s), metathesized from [c]Maniske[/c] (1570s) "of the Isle of Man", from Old Norse [c]*manskr[/c], from [c]Man[/c] (from Old Irish [c]Manu[/c] "Isle of Man") + suffix [c]-iskr[/c] "ish". [c]Manx cat[/c], without a tail, first attested 1843.
manxome
	[m1]1871, a word invented by Lewis Carroll.
many (adj.)
	[m1]Old English [c]monig, manig[/c] "many, many a, much", from Proto-Germanic [c]*managaz[/c] (cf. Old Saxon [c]manag[/c], Swedish [c]mången[/c], Old Frisian [c]manich[/c], Dutch [c]menig[/c], Old High German [c]manag[/c], German [c]manch[/c], Gothic [c]manags[/c]), from PIE [c]*menegh-[/c] "copious" (cf. Old Church Slavonic [c]munogu[/c] "much, many", Old Irish [c]menicc[/c], Welsh [c]mynych[/c] "frequent", Old Irish [c]magham[/c] "gift"). Pronunciation altered by influence of [c]any[/c] (see [ref]manifold[/ref]).
many (n.)
	[m1]Old English [c]menigu[/c], from [ref]many[/ref] (adj.). [c]The many[/c] "the multitude" attested from 1520s. Cf. also Gothic [c]managei[/c] "multitude, crowd", Old High German [c]managi[/c] "large number, plurality", German [c]Menge[/c] "multitude".
many-headed (adj.)
	[m1]1580s; see [ref]many[/ref] + [ref]head[/ref] (n.).
Mao (adj.)
	[m1]"simple style of clothing based on dress in Communist China", 1967, from French, from name of [c]Mao[/c] Tse-tung (1893-1976), Chinese communist leader. Related: [c]Maoism[/c].
Maoist
	[m1]1951 (adj.), 1963 (n.), in reference to the sort of Marxist-Leninist communist doctrines invented by Chairman [c]Mao[/c] Tse-tung of China.
Maori (n.)
	[m1]"Polynesian inhabitant of New Zealand", 1843, native name, said to mean "of the usual kind".
map (n.)
	[m1]1520s, shortening of Middle English [c]mapemounde[/c] "map of the world" (late 14c.), and in part from Middle French [c]mappe[/c], shortening of Old French [c]mapemonde[/c], both English and French words from Medieval Latin [c]mappa mundi[/c] "map of the world"; first element from Latin [c]mappa[/c] "napkin, cloth" (on which maps were drawn), "tablecloth, signal-cloth, flag", said by Quintilian to be of Punic origin (cf. Talmudic Hebrew [c]mappa[/c], contraction of Mishnaic [c]menaphah[/c] "a fluttering banner, streaming cloth") + Latin [c]mundi[/c] "of the world", from [c]mundus[/c] "universe, world" (see [ref]mundane[/ref]). Commonly used 17c. in a figurative sense of "epitome; detailed representation". To [c]put (something) on the map[/c] "bring it to wide attention" is from 1913.
map (v.)
	[m1]1580s, from [ref]map[/ref] (n.). Related: [c]Mapped[/c], [c]mapping[/c]. To [c]map (something) out[/c] in the figurative sense is from 1610s.
maple (n.)
	[m1]c.1300, from Old English [c]mapultreow[/c] "maple tree", also [c]mapolder[/c], [c]mapuldre[/c], related to Old Norse [c]möpurr[/c], Old Saxon [c]mapulder[/c], Middle Low German [c]mapeldorn[/c], from Proto-Germanic [c]*maplo-[/c]. There also was a Proto-Germanic [c]*matlo-[/c] (cf. Old High German [c]mazzaltra[/c], German [c]maszholder[/c]), but the connection and origins are mysterious. Formerly with adjectival form [c]mapelin[/c] (early 15c.; Old English [c]mapuldern[/c]). [c]Maple syrup[/c] attested from 1824, American English. The [c]maple leaf[/c] is mentioned as the emblem of Canada from 1850.
MapQuest
	[m1]Internet mapping service, known by that name from 1996; acquired by AOL in 2000. As a verb, by 1997.
maquette (n.)
	[m1]"artist's preliminary model or sketch", 1903, from French [c]maquette[/c] (18c.), from Italian [c]macchietta[/c] "speck", diminutive of [c]macchia[/c] "spot", from [c]macchiare[/c] "to stain", from Latin [c]maculare[/c] (see [ref]maculate[/ref]). From 1893 as a French word in English.
maquis (n.)
	[m1]1858, from French [c]maquis[/c] "undergrowth, shrub", especially in reference to the dense scrub of certain Mediterranean coastal regions, long the haunts of outlaws and fugitives, from Corsican Italian [c]macchia[/c] "spot", from Latin [c]macula[/c] "spot, stain"; the landscapes so called from their mottled appearance. Used figuratively of French resistance in World War II (1943). A member is a [c]maquisard[/c].
mar (v.)
	[m1]Old English [c]merran[/c] (Anglian), [c]mierran[/c] (West Saxon) "to waste, spoil", from Proto-Germanic [c]*marzjan[/c] (cf. Old Frisian [c]meria[/c], Old High German [c]marren[/c] "to hinder, obstruct", Gothic [c]marzjan[/c] "to hinder, offend"), from PIE root [c]*mers-[/c] "to trouble, confuse" (cf. Sanskrit [c]mrsyate[/c] "forgets, neglects", Lithuanian [c]mirszati[/c] "to forget"). Related: [c]Marred[/c]; [c]marring[/c].
maraca (n.)
	[m1]gourd rattle used as a percussion instrument, 1813, from Portuguese, from Brazilian native name.
maracas
	[m1]see [ref]maraca[/ref].
Maranatha
	[m1]late 14c., a Bible word, from Greek [c]maranatha[/c], untranslated Semitic word in I Cor. xvi:22, where it follows Greek [c]anathema[/c], and therefore has been taken as part of a phrase and used as "a curse". Usually assumed to be from Aramaic [c]maran atha[/c] "Our Lord has come", which would make the common usage erroneous (see OED entry), but possibly it is a false transliteration of Hebrew [c]mohoram atta[/c] "you are put under the ban", which would make more sense in the context. \[Klein\]
maraschino (n.)
	[m1]1791, "cherry liqueur", from Italian [c]maraschino[/c] "strong, sweet liqueur made from juice of the [c]marasca[/c]" (a bitter black cherry), a shortening of [c]amarasca[/c], from [c]amaro[/c] "bitter", from Latin [c]amarus[/c] "sour", from PIE root [c]*om-[/c] "raw, bitter". [c]Maraschino cherry[/c], one preserved in real or imitation maraschino, first recorded 1820.
marasmus (n.)
	[m1]"wasting away of the body", 1650s, Modern Latin, from Greek [c]marasmos[/c] "a wasting away, withering, decay", from [c]marainein[/c] "to quench, weaken, wither", from PIE root [c]*mer-[/c] "to rub away, harm" (see [ref]morbid[/ref]). [c]Maras[/c] (n.) evidently in the same sense is attested from mid-15c. Related: [c]Marasmic[/c].
Maratha
	[m1]state in southwestern India, also in reference to the Scytho-Dravidian race living there, 1763 ([c]Mharatta[/c]), from Marathi [c]Maratha[/c], corresponding to Sanskrit [c]Maharastrah[/c], literally "great country", from [c]maha-[/c] "great" (from PIE root [c]*meg-[/c] "great"; see [ref]magnate[/ref]) + [c]rastra[/c] "kingdom", from [c]raj[/c] "to rule" (see [ref]rajah[/ref]).
marathon (n.)
	[m1]1896, [c]marathon race[/c], from story of Greek hero Pheidippides, who in 490 B.C.E. ran the 26 miles and 385 yards to Athens from the Plains of Marathon to tell of the allied Greek victory there over Persian army. The original story (Herodotus) is that he ran from Athens to Sparta to seek aid, which arrived too late to participate in the battle. Introduced as an athletic event in the 1896 revival of the Olympic Games, based on a later, less likely story, and quickly extended to mean "any very long event or activity". Related: [c]Marathoner[/c] (by 1912).
maraud (v.)
	[m1]1690s, from French [c]marauder[/c] (17c.), from Middle French [c]maraud[/c] "rascal" (15c.), of unknown origin, perhaps from French dialectal [c]maraud[/c] "tomcat", echoic of its cry. A word popularized in several languages during the Thirty Years War (cf. Spanish [c]merodear[/c], German [c]marodiren[/c], [c]marodieren[/c] "to maraud", [c]marodebruder[/c] "straggler, deserter") by punning association with Count Mérode, imperialist general. Related: [c]Marauded[/c]; [c]marauding[/c].
marauder (n.)
	[m1]1690s, agent noun from [ref]maraud[/ref] (v.).
marble (n.)
	[m1]type of stone much used in sculpture, monuments, etc., early 14c., by dissimilation from [c]marbra[/c] (mid-12c.), from Old French [c]marbre[/c] (which itself underwent dissimilation of 2nd [c]-r-[/c] to [c]-l-[/c] in 14c.; marbre persisted in English into early 15c.), from Latin [c]marmor[/c], from or cognate with Greek [c]marmaros[/c] "marble, gleaming stone", of unknown origin, perhaps originally an adjective meaning "sparkling", which would connect it with [c]marmairein[/c] "to shine". The Latin word was taken directly into Old English as [c]marma[/c]. German [c]Marmor[/c] is restored Latin from Old High German [c]marmul[/c]. Meaning "little balls of marble used in a children's game" is attested from 1690s.
marble (adj.)
	[m1]late 14c., "of marble", from [ref]marble[/ref] (n.). Meaning "mottled like marble" is mid-15c. [c]Marble cake[/c] is attested from 1864.
marble (v.)
	[m1]1590s (implied in [c]marbled[/c]), "to give (something) the appearance of marble", from [ref]marble[/ref] (n.). Related: [c]Marbling[/c].
marbles (n.)
	[m1]children's game, from plural of [ref]marble[/ref] (n.); first recorded by that name in 1709 but probably older (it was known in 13c. German as [c]tribekugeln[/c]) and originally played with small balls of polished marble or alabaster, later clay; the modern glass ones with the colored swirl date from 1840s.
	[m1]Meaning "mental faculties, common sense" is from 1927, American English slang, perhaps \[OED\] from earlier slang [c]marbles[/c] "furniture, personal effects, 'the goods' " (1864, Hotten), a corrupt translation of French [c]meubles[/c] (plural) "furniture" (see [ref]furniture[/ref]).
marcasite (n.)
	[m1]crystalized pyrite, early 15c., from Medieval Latin [c]marchasita[/c], of obscure origin, perhaps via Spanish, probably from Arabic, though OED doubts this. Perhaps ultimately from Persian [c]marquashisha[/c] \[Klein\]. "This name has been used for a number of substances but mainly for iron pyrites and especially for the crystalline forms used in the 18th century for ornaments". \[Flood\]
Marcella
	[m1]fem. proper name, Latin, fem. of [ref]Marcellus[/ref].
Marcellus
	[m1]masc. proper name, Latin, diminutive of [ref]Marcus[/ref].
marcescent (adj.)
	[m1]"withering", 1727, from Latin [c]marcescentem[/c] (nominative [c]marcescens[/c]), present participle of [c]marcescere[/c] "to wither, languish, droop, decay, pine away", inchoative of [c]marcere[/c] "to wither, droop, be faint", from PIE root [c]*merk-[/c] "to decay".
march (v.)
	[m1]"to walk with regular tread", early 15c., from Middle French [c]marcher[/c] "to march, walk", from Old French [c]marchier[/c] "to stride, march", originally "to trample, tread underfoot", perhaps from Frankish [c]*markon[/c] or some other Germanic source related to obsolete Middle English [c]march[/c] (n.) "borderland" (see [ref]march[/ref] (n.2)). Or possibly from Gallo-Roman [c]*marcare[/c], from Latin [c]marcus[/c] "hammer", via notion of "tramping the feet". Meaning "to cause to march" is from 1590s. Related: [c]Marched[/c]; [c]marching[/c]. [c]Marching band[/c] is attested from 1852. Italian [c]marciare[/c], Spanish [c]marchar[/c] are said to be from French.
march (n.2)
	[m1]"boundary", late 13c. (in reference to the borderlands beside Wales, rendering Old English [c]Mercia[/c]), from Old French [c]marche[/c] "boundary, frontier", from Frankish [c]*marka[/c] or some other Germanic source (cf. Old High German [c]marchon[/c] "to mark out, delimit", German [c]Mark[/c] "boundary"; see [ref]mark[/ref] (n.1)). Now obsolete. There was a verb in Middle English (c.1300), "tohave a common boundary", from Old French [c]marchier[/c] "border upon, lie alongside".
March
	[m1]third month, c.1200, from Anglo-French [c]marche[/c], Old French [c]marz[/c], from Latin [c]Martius (mensis)[/c] "(month) of [ref]Mars[/ref]", from [c]Mars[/c] (genitive [c]Martis[/c]). Replaced Old English [c]hreðmonaþ[/c], the first part of which is of uncertain meaning, perhaps from [c]hræd[/c] "quick, nimble, ready, active, alert, prompt". For [c]March hare[/c], proverbial type of madness, see [ref]mad[/ref].
march (n.1)
	[m1]"act of marching", 1580s, from [ref]march[/ref] (v.) or else from Middle French [c]marche[/c] (n.), from [c]marcher[/c] (v.). The musical sense first attested 1570s, from notion of "rhythmic drumbeat" for marching. Transferred sense of "forward motion" is from 1620s.
marchen (n.)
	[m1]1871, "German fairy or folk tale", from German [c]Märchen[/c], "a story or tale", from Middle High German [c]merechyn[/c] "short verse narrative", from Old High German [c]mari[/c] "news, tale", from Proto-Germanic [c]*mærjo-[/c] "renowned, famous, illustrious" (cf. Old English [c]mære[/c]) + diminutive suffix [c]-chen[/c].
marchioness (n.)
	[m1]16c., from Medieval Latin [c]marchionissa[/c], fem. of [c]marchio[/c] "marquis", from [c]marca[/c]  (see [ref]marquis[/ref] (n.)).
Marcia
	[m1]fem. proper name, from Latin [c]Marcia[/c], fem. of [c]Marcius[/c], a Roman gens, related to [ref]Marcus[/ref] (q.v.).
Marcionite (n.)
	[m1]1540, early Christian sect, named for Gnostic [c]Marcion[/c] of Sinope (c.140), who denied any connection between the Old Testament and the New. They contrasted the barbaric and incompetent creator in the Old Testament, who favored bandits and killers, with the "higher god" of Christ. They also emphasized virginity and rejection of marriage. They flourished, especially in the East, until late 4c.
Marcomanni
	[m1]name of a Teutonic tribe, from Latin [c]Marcomanni[/c], from a Germanic compound, literally "men of the border"; cf. Old High German [c]mark[/c], Old English [c]mearc[/c] "border" (see [ref]march[/ref] (n.2)). For second element, see [ref]man[/ref] (n.).
Marcus
	[m1]masc. proper name, from Latin [c]Marcus[/c], Roman praenomen, traditionally said to be related to [ref]Mars[/ref], Roman god of war.
Mardi Gras (n.)
	[m1]1690s, from French, literally "fat Tuesday", from [c]mardi[/c] "Tuesday" (12c., from Latin [c]Martis diem[/c] "day of the planet Mars"; see [ref]Tuesday[/ref]) + [c]gras[/c] "fat", from Latin [c]crassus[/c], "thick". Day of eating and merrymaking before the fasting season of Lent.
mare (n.1)
	[m1]"female horse", Old English [c]mere[/c] (Mercian), [c]myre[/c] (West Saxon), fem. of [c]mearh[/c] "horse", from Proto-Germanic [c]*markhjon-[/c] (cf. Old Saxon [c]meriha[/c], Old Norse [c]merr[/c], Old Frisian [c]merrie[/c], Dutch [c]merrie[/c], Old High German [c]meriha[/c], German [c]Mähre[/c] "mare"), said to be of Gaulish origin (cf. Irish and Gaelic [c]marc[/c], Welsh [c]march[/c], Breton [c]marh[/c] "horse"). No known cognates beyond Germanic and Celtic. As the name of a throw in wrestling, it is attested from c.1600. [c]Mare's nest[/c] "illusory discovery, excitement over something which does not exist" is from 1610s.
mare (n.2)
	[m1]"broad, dark areas of the moon", 1765, from Latin [c]mare[/c] "sea" (see [ref]marine[/ref]), applied to lunar features by Galileo and used thus in 17c. Latin works. They originally were thought to be actual seas.
mare (n.3)
	[m1]"night-goblin, incubus", Old English [c]mare[/c] "incubus, nightmare, monster", from [c]mera, mære[/c], from Proto-Germanic [c]*maron[/c] "goblin" (cf. Middle Low German [c]mar[/c], Middle Dutch [c]mare[/c], Old High German [c]mara[/c], German [c]Mahr[/c] "incubus", Old Norse [c]mara[/c] "nightmare, incubus"), from PIE [c]*mora-[/c] "incubus" (cf. first element in Old Irish [c]Morrigain[/c] "demoness of the corpses", literally "queen of the nightmare", also Bulgarian, Serbian [c]mora[/c], Czech [c]mura[/c], Polish [c]zmora[/c] "incubus"; French [c]cauchemar[/c], with first element from Old French [c]caucher[/c] "to trample"), from root [c]*mer-[/c] "to rub away, harm" (see [ref]morbid[/ref]).
Margaret
	[m1]fem. proper name (c.1300), from Old French [c]Margaret[/c] (French [c]Marguerite[/c]), from Late Latin [c]Margarita[/c], female name, literally "pearl", from Greek [c]margarites (lithos)[/c] "pearl", of unknown origin, "probably adopted from some Oriental language" \[OED\]; cf. Sanskrit [c]manjari[/c] "cluster of flowers", also said by Indian linguists to mean "pearl", cognate with [c]manju[/c] "beautiful". Arabic [c]marjan[/c] probably is from Greek, via Syraic [c]marganitha[/c]. The word was widely perverted in Germanic languages by folk-etymology, cf. Old English [c]meregrot[/c], which has been altered to mean literally "sea-pebble".
margaric (adj.)
	[m1]1819, from French [c]margarique[/c] (Chevreul), from Greek [c]margaron[/c] "pearl" + [ref]-ic[/ref]. Obsolete in science.
margarin (n.)
	[m1]1836, from French [c]margarine[/c], a chemical term given to a fatty substance obtained from animal and vegetable oil, coined by French chemist Michel Eugène Chevreul (1786-1889) in 1813 from [c](acide) margarique[/c] "margaric (acid)"; literally "pearly", from Greek [c]margarites[/c] "pearl" (see [ref]Margaret[/ref]). So called for the luster of the crystals. Now discarded in this sense as a chemical term, but preserved in [ref]margarine[/ref].
margarine (n.)
	[m1]butter substitute, 1873, from French [c]margarine[/c] (see [ref]margarine[/ref]). Invented 1869 by French scientist Hippolyte Mège-Mouries and made in part from edible fats and oils.
	[m2][ex]The "enterprising merchant" of Paris, who sells Margarine as a substitute for Butter, and does not sell his customers by selling it as Butter, and at Butter's value, has very likely found honesty to be the best policy. That policy might perhaps be adopted with advantage by an enterprising British Cheesemonger. \["Punch", Feb. 21, 1874\][/ex][/m]
Margarita (n.)
	[m1]cocktail made with tequila, 1963, from the fem. proper name, the Spanish form of [ref]Margaret[/ref]. Earlier "a Spanish wine" (1920).
margarite (n.)
	[m1]"a pearl", late Old English, from Late Latin [c]margarita[/c] (see [ref]Margaret[/ref]). Figuratively, "that which is precious or excellent, a priceless quality or attribute"; also used as an epithet for Christ, Mary, etc., late 13c. Also [c]margerie[/c] (mid-14c.).
marge (n.)
	[m1]"edge, border", 1560s, now chiefly poetic, shortening of [ref]margin[/ref] (n.).
Margery
	[m1]fem. proper name, from Old French [c]Margerie[/c], related to Late Latin [c]margarita[/c] "pearl" (see [ref]Margaret[/ref]).
margin (n.)
	[m1]mid-14c., "edge of a sea or lake"; late 14c., "space between a block of text and the edge of a page", from Latin [c]marginem[/c] (nominative [c]margo[/c]) "edge, brink, border, margin", from PIE [c]*merg-[/c] "edge, border, boundary" (see [ref]mark[/ref] (n.1)). General sense of "boundary space; rim or edge of anything" is from late 14c. Meaning "comfort allowance, cushion" is from 1851; [c]margin of safety[/c] first recorded 1888. Stock market sense of "sum deposited with a broker to cover risk of loss" is from 1848. Related: [c]Margins[/c].
margin (v.)
	[m1]c.1600, "to furnish with marginal notes", from [ref]margin[/ref] (n.). From 1715 as "to furnish with a margin".
marginal (adj.)
	[m1]1570s, "written on the margin", from Medieval Latin [c]marginalis[/c], from Latin [c]margo[/c] (see  [ref]margin[/ref]). Sense of "of little effect or importance" first recorded 1887. Related: [c]Marginally[/c].
marginalia (n.)
	[m1]1832, from Latin [c]marginalia[/c], neuter plural of adjective [c]marginalis[/c] "marginal", from [c]marginis[/c] (see [ref]margin[/ref]).
marginalise (v.)
	[m1]chiefly British English spelling of [ref]marginalize[/ref] (q.v.); for suffix, see [ref]-ize[/ref]. Related: [c]marginalisation[/c]; [c]marginalised[/c]; [c]marginalising[/c].
marginality (n.)
	[m1]1849, from [ref]marginal[/ref] + [ref]-ity[/ref].
marginalization (n.)
	[m1]1974, from [ref]marginalize[/ref] + [ref]-ation[/ref].
marginalize (v.)
	[m1]1832, "to make marginal notes", from [ref]marginal[/ref] + [ref]-ize[/ref]. The meaning "force into a position of powerlessness" attested by 1929. Related: [c]Marginalized[/c]; [c]marginalizing[/c].
margrave (n.)
	[m1]military governor of a German border province, 1550s, from Middle Dutch [c]markgrave[/c] (Dutch [c]markgraaf[/c]), literally "count of the border", from Old High German [c]marcgravo[/c]; second element from [c]graf[/c] "count, earl" (Old High German [c]gravo, gravjo[/c]), from West Germanic [c]*grafa[/c] "a designation of rank, possibly borrowed from Greek [c]grapheus[/c] "scribe". For first element see [ref]mark[/ref] (n.1). Later a hereditary title under the Holy Roman Empire. His wife was a [c]margravine[/c].
marguerite (n.)
	[m1]"oxeye daisy", 1866, from French [c]marguerite[/c] (see [ref]Margaret[/ref]). "According to French etymologists, this use of F. marguerite is not from the personal name, but comes directly from the sense 'pearl.' " \[OED\] In Middle English, [c]margaret[/c] "a daisy" is attested from early 15c.
Maria
	[m1]fem. proper name, from Late Latin; see [ref]Mary[/ref].
mariachi (n.)
	[m1]"Mexican strolling musical band", 1941, from Mexican Spanish, from French [c]mariage[/c] "marriage" (see [ref]marriage[/ref]), so called because such bands performed at wedding celebrations. As an adjective by 1967.
Marian (adj.)
	[m1]"of Mary", 1701, referring to the Virgin; also (c.1600) in reference to the reign of Mary Queen of England (1553-58); and (1902) to Mary Queen of Scots (1542-1587).
Marian
	[m1]fem. proper name, collateral form of [c]Marion[/c], a diminutive of French [c]Marie[/c] (see [ref]Mary[/ref]), but often taken for a compound of [c]Mary[/c] and [c]Anne[/c].
Marianne
	[m1]fem. proper name, from French, a variant of [ref]Marian[/ref]; sometimes anglicized as [c]Mary Anne[/c]. Name of a republican secret society formed in France in 1851, hence "personification of the French Republic".
Marie Antoinette
	[m1]queen consort of Louis XVI (1755-1793); as a decorative style, from 1925.
marigold (n.)
	[m1]late 14c., [c]marygolde[/c], from [ref]Mary[/ref] (probably a reference to the Virgin) + [ref]gold[/ref], for color. The Old English name for the flower was simply [c]golde[/c].
marijuana (n.)
	[m1]1918, altered by influence of Spanish proper name [c]Maria Juana[/c] "Mary Jane" from [c]mariguan[/c] (1894), from Mexican Spanish [c]marihuana[/c], of uncertain origin.
	[m2][ex]Marijuana ... makes you sensitive. Courtesy has a great deal to do with being sensitive. Unfortunately marijuana makes you the kind of sensitive where you insist on everyone listening to the drum solo in Iron Butterfly's 'In-a-Gadda-Da-Vida' fifty or sixty times. \[P.J. O'Rourke, "Modern Manners", 1983\][/ex][/m]
Marilyn
	[m1]fem. proper name, a diminutive of [ref]Mary[/ref].
marimba (n.)
	[m1]1704, from an African language, probably Bantu (cf. Kimbundu and Swahili [c]marimba[/c], [c]malimba[/c], name of a xylophone-like instrument).
marina (n.)
	[m1]1805, "a promenade by the sea", from Spanish or Italian [c]marina[/c] "shore, coast", from Latin [c]marinus[/c] (see [ref]marine[/ref] (adj.)). Meaning "dock or basin with moorings for yachts and small craft" is 1935, American English.
marinade (n.)
	[m1]1704, from French [c]marinade[/c] "spiced vinegar or brine for pickling", from [c]mariner[/c] "to pickle" (see [ref]marinate[/ref]). As a verb from 1680s. Related: [c]Marinaded[/c]; [c]marinading[/c].
marinate (v.)
	[m1]1640s, from French [c]mariner[/c] "to pickle in (sea) brine", from Old French [c]marin[/c] (adj.) "of the sea", from Latin [c]marinus[/c] (see [ref]marine[/ref] (adj.)). Related: [c]Marinated[/c]; [c]marinating[/c].
marine (adj.)
	[m1]early 15c., "pertaining to the sea", from Middle French [c]marin[/c], from Old French [c]marin[/c] "of the sea, maritime", from Latin [c]marinus[/c] "of the sea", from [c]mare[/c] "sea, the sea, seawater", from PIE [c]*mori-[/c] "body of water, lake" (see [ref]mere[/ref] (n.)). The Old English word was [c]sælic[/c].
marine (n.)
	[m1]14c., "seacoast"; see [ref]marine[/ref] (adj.). Meaning "collective shipping of a country" is from 1660s. Meaning "soldier who serves on a ship" is from 1670s, a separate borrowing from French [c]marine[/c], from the French adjective. Phrase [c]tell that to the marines[/c] (1806) originally was the first half of a retort expressing skepticism:
	[m2][ex]"Upon my soul, sir", answered the lieutenant, "when I thought she scorned my passion, I wept like a child".
	[m1]"Belay there!" cried the captain; "you may tell that to the marines, but I'll be d----d if the sailors will believe it". \["John Moore", "The Post-Captain; or, the Wooden Walls Well Manned", 1805\][/ex][/m]
	[m1]The book, a rollicking sea romance/adventure novel, was popular in its day and the remark is a recurring punch line in it (repeated at least four times). It was written by naval veteran John Davis (1774-1854) but published under the name John Moore. Walsh records that, "The marines are among the 'jolly' jack-tars a proverbially gullible lot, capable of swallowing any yarn, in size varying from a yawl-boat to a full-rigged frigate".
mariner (n.)
	[m1]mid-13c., from Anglo-French [c]mariner[/c], Old French [c]marinier[/c] "seaman, sailor" (12c.), from Medieval Latin [c]marinarius[/c] "sailor", from Latin [c]marinus[/c] "of the sea" (see [ref]marine[/ref]). Earlier and long more common than [ref]sailor[/ref]. A sailor also could be a [c]brimgeist[/c] in Old English.
Mariolatry (n.)
	[m1]"worship of the Virgin Mary", 1610s, from [ref]Mary[/ref] + [ref]-latry[/ref], with connective element [c]-o-[/c].
Marion
	[m1]fem. proper name, French, a diminutive of [c]Marie[/c] (see [ref]Mary[/ref]).
marionette (n.)
	[m1]puppet worked by strings, c.1620, literally "little little Mary", from French [c]marionette[/c] (16c.), diminutive of Old French [c]mariole[/c] "figurine, idol, picture of the Virgin Mary", diminutive of [c]Marie[/c] (see [ref]Mary[/ref]).
marish (n.)
	[m1]"a marsh", early 14c., [c]mares[/c], from Old French [c]marois[/c] "marshland, bog" (12c., Modern French [c]marais[/c]), from Frankish [c]*marisk[/c] or some other Germanic source akin to [ref]marsh[/ref].
marital (adj.)
	[m1]c.1600, from French [c]maritale[/c] and directly from Latin [c]maritalis[/c] "of or belonging to married people", from [c]maritus[/c] "married man, husband" (see [ref]marry[/ref]).
maritime (adj.)
	[m1]1540s, "of or pertaining to the sea", from Middle French [c]maritime[/c] (16c.) or directly from Latin [c]maritimus[/c] "of the sea, near the sea", from [c]mare[/c] (genitive [c]maris[/c]) "sea" (see [ref]mere[/ref] (n.)) + Latin ending [c]-timus[/c], originally a superlative suffix (cf. [c]intimus[/c] "inmost", [c]ultimus[/c] "last"), here denoting "close association with". [c]Maritimes[/c] "seacoast regions of a country" is from 1590s; specifically of the southeasternmost provinces of Canada by 1926.
Marius
	[m1]masc. proper name, from Latin [c]Marius[/c], name of a Roman gens.
marjoram (n.)
	[m1]late 14c., from Old French [c]majorane[/c] (13c., Modern French [c]marjolaine[/c]), from Medieval Latin [c]maiorana[/c], of uncertain origin, probably ultimately from India (cf. Sanskrit [c]maruva-[/c] "marjoram"), with form influenced by Latin [c]major[/c] "greater".
mark (n.1)
	[m1]"trace, impression", Old English [c]mearc[/c] (West Saxon), [c]merc[/c] (Mercian) "boundary, sign, limit, mark", from Proto-Germanic [c]*marko[/c] (cf. Old Norse [c]merki[/c] "boundary, sign", [c]mörk[/c] "forest", which often marked a frontier; Old Frisian [c]merke[/c], Gothic [c]marka[/c] "boundary, frontier", Dutch [c]merk[/c] "mark, brand", German [c]Mark[/c] "boundary, boundary land"), from PIE [c]*merg-[/c] "edge, boundary, border" (cf. Latin [c]margo[/c] "margin"; Avestan [c]mareza-[/c] "border", Old Irish [c]mruig[/c], Irish [c]bruig[/c] "borderland", Welsh [c]bro[/c] "district").
	[m1]The primary sense is probably "boundary", which had evolved by Old English through "sign of a boundary", through "sign in general", then to "impression or trace forming a sign". Meaning "any visible trace or impression" first recorded c.1200. Sense of "line drawn to indicate starting point of a race" (e.g. [c]on your marks ...[/c]) first attested 1887. The Middle English sense of "target" (c.1200) is the notion in [ref]marksman[/ref] and slang sense "victim of a swindle" (1883). The notion of "sign, token" is behind the meaning "numerical award given by a teacher" (1829). Influenced by Scandinavian cognates.
mark (v.)
	[m1]"to put a mark on", Old English [c]mearcian[/c] (West Saxon), [c]merciga[/c] (Anglian) "to trace out boundaries", from Proto-Germanic [c]*markojanan[/c] (cf. Old Norse [c]merkja[/c], Old Saxon [c]markon[/c], Old Frisian [c]merkia[/c], Old High German [c]marchon[/c], German [c]merken[/c] "to mark, note", Middle Dutch and Dutch [c]merken[/c]), from the root of [ref]mark[/ref] (n.1).
	[m1]Influenced by Scandinavian cognates. Meaning "to have a mark" is from c.1400; that of "to notice, observe" is late 14c. Meaning "to put a numerical price on an object for sale" led to verbal phrase [c]mark down[/c] (1859). [c]Mark time[/c] (1833) is from military drill. Related: [ref]Marked[/ref]; [ref]marking[/ref]. Old French [c]merchier[/c] "to mark, note, stamp, brand" is a Germanic loan-word.
mark (n.2)
	[m1]"unit of money or weight", late Old English [c]marc[/c], a unit of weight (chiefly for gold or silver) equal to about eight ounces, probably from Old Norse [c]mörk[/c] "unit of weight", cognate with German [c]Mark[/c], probably ultimately a derivative of [ref]mark[/ref] (n.1), perhaps in sense of "imprinted weight or coin". Used from 18c. in reference to various continental coinages, especially. the silver coin of Germany first issued 1875.
Mark
	[m1]masc. proper name, variant of [ref]Marcus[/ref] (q.v.). Among the top 10 names given to boy babies born in the U.S. between 1955 and 1970.
mark-down (n.)
	[m1]1880, from expression [c]mark down[/c] "reduce in price" (see [ref]mark[/ref] (v.)).
marked (adj.)
	[m1]"having a mark", Old English [c]gemearcodan[/c] (see [ref]mark[/ref] (v.)). Meaning "clearly defined" (pronounced as two syllables) is from 1795. Related: [ref]Markedly[/ref]. [c]Marked man[/c] "one who is watched with hostile intent" is from 1769.
markedly (adv.)
	[m1]1799, from [ref]marked[/ref] + [ref]-ly[/ref] (2). "A favorite 19th c. adverb" \[OED\].
marker (n.)
	[m1]Old English [c]mearcere[/c] "writer, notary" (glossing Latin [c]notarius[/c] "clerk"), literally "one who marks", agent noun from [ref]mark[/ref] (v). Not found again until late 15c., hence modern use is perhaps a separate formation. Meaning "monument stone" is from 1888. Meaning "felt-tipped marker pen" is from 1951, so called because their purpose was to "highlight" text.
market (n.)
	[m1]early 12c., "a meeting at a fixed time for buying and selling livestock and provisions", from Old North French [c]market[/c] "marketplace, trade, commerce" (Old French [c]marchiet[/c], Modern French [c]marché[/c]), from Latin [c]mercatus[/c] "trading, buying and selling, trade, market" (source of Italian [c]mercato[/c], Spanish [c]mercado[/c], Dutch [c]markt[/c], German [c]Markt[/c]), from past participle of [c]mercari[/c] "to trade, deal in, buy", from [c]merx[/c] (genitive [c]mercis[/c]) "wares, merchandise", from Italic root [c]*merk-[/c], possibly from Etruscan, referring to various aspects of economics. Meaning "public building or space where markets are held" first attested mid-13c. Sense of "sales, as controlled by supply and demand" is from 1680s. [c]Market value[/c] (1690s) first attested in writings of John Locke. [c]Market economy[/c] is from 1948; [c]market research[/c] is from 1921.
market (v.)
	[m1]1630s, from [ref]market[/ref] (n.). Related: [c]Marketed[/c]; [c]marketing[/c].
marketable (adj.)
	[m1]c.1600, from [ref]market[/ref] + [ref]-able[/ref]. Related: [c]Marketably[/c]; [c]marketability[/c].
marketing (n.)
	[m1]1560s, "buying and selling", verbal noun from [ref]market[/ref] (v.). Meaning "produce bought at a market" is from 1701. The business sense, "process of moving goods from producer to consumer with emphasis on advertising and sales", is attested by 1897.
marketplace (n.)
	[m1]late 14c., "place where a market is held", from [ref]market[/ref] (n.) + [ref]place[/ref] (n.). Figurative use is from 1942.
marking (n.)
	[m1]Old English [c]mearcung[/c] "action of making marks, branding; mark, pattern of marks, characteristic; constellation", verbal noun from [ref]mark[/ref] (v.). Related: [c]Markings[/c].
marksman (n.)
	[m1]1650s, from [ref]mark[/ref] (n.1) in Middle English sense of "target" + [ref]man[/ref]; with genitive [c]-s[/c]. Earlier form was [c]markman[/c] (1570s).
marksmanship (n.)
	[m1]1823, from [ref]marksman[/ref] + [ref]-ship[/ref].
markup (n.)
	[m1]also [c]mark up[/c], [c]mark-up[/c], "amount added by a retailer to cover overhead and provide profit", 1899; see [ref]mark[/ref] (v.).
marl (n.)
	[m1]"clayey soil used for fertilizer", late 14c., from Old French [c]marle[/c] (Modern French [c]marne[/c]), from Late Latin [c]marglia[/c], diminutive of Latin [c]marga[/c] "marl", which is said by Pliny to be a Gaulish word, but modern Celtic cognates are considered to be borrowed from English or French. As a verb by late 14c. Medieval Latin [c]margila[/c] is the source of Dutch [c]mergel[/c], German [c]Mergel[/c].
marlin (n.)
	[m1]large marine game-fish, 1917, shortening of [c]marlinspike fish[/c] (1907), from [c]marlinspike[/c], name of a pointed iron tool used by sailors (see [ref]marlinspike[/ref]). The fish was so called from the shape of its elongated upper jaw.
marlinspike (n.)
	[m1]"pointed iron tool used by sailors to separate strands of rope", 1620s, from [ref]spike[/ref] (n.) + Middle Dutch [c]marlijn[/c] "small cord", from [c]marlen[/c] "to fasten or secure (a sail)", probably frequentative of Middle Dutch [c]maren[/c] "to tie, moor" (see [ref]moor[/ref] (v.)). Influenced in Dutch by Dutch [c]lijn[/c] "line" (n.).
marmalade (n.)
	[m1]late 15c., from Middle French [c]marmelade[/c], from Portuguese [c]marmelada[/c] "quince jelly, marmalade", from [c]marmelo[/c] "quince", by dissimilation from Latin [c]melimelum[/c] "sweet apple", originally "fruit of an apple tree grafted onto quince", from Greek [c]melimelon[/c], from [c]meli[/c] "honey" (see [ref]Melissa[/ref]) + [c]melon[/c] "apple" (see [ref]malic[/ref]). Extended 17c. to "preserve made from citrus fruit".
marmoreal (adj.)
	[m1]"resembling marble", 1798, from Latin [c]marmoreus[/c] "of marble", from [c]marmor[/c] (see [ref]marble[/ref]) + [ref]-al[/ref] (1).
marmoset (n.)
	[m1]"small monkey", late 14c., from Old French [c]marmoset[/c] "grotesque figurine; fool, jester" (late 13c.), perhaps a variant of [c]marmote[/c] "long-tailed monkey, ape", then, as a term of endearment, "little child"; said to be from [c]marmonner[/c], [c]marmotter[/c] "to mutter, mumble", probably of imitative origin. Some French authorities suggest a derivation of [c]marmoset[/c] from [c]marmor[/c] "marble", as if "little marble figurine".
marmot (n.)
	[m1]Alpine rodent, c.1600, from French [c]marmotte[/c], from Romansch (Swiss) [c]murmont[/c] (assimilated to Old French [c]marmote[/c] "monkey"), from Latin [c]murem montis[/c] "mountain mouse".
Maronite
	[m1]1510s, from Late Latin [c]Maronita[/c], from [c]Maron[/c], name of the founder. A sect of Syrian Christians (4c.), originally Monothelites, subsequently (1216) united with the Catholic Church.
maroon (n.)
	[m1]"very dark reddish-brown color", 1791, from French [c]couleur marron[/c], the color of a [c]marron[/c] "chestnut", the large sweet chestnut of southern Europe ([c]maroon[/c] in that sense was used in English from 1590s), from dialect of Lyons, ultimately from a word in a pre-Roman language, perhaps Ligurian; or from Greek [c]maraon[/c] "sweet chestnut".
maroon (v.)
	[m1]"put ashore on a desolate island or coast", 1724 (implied in [c]marooning[/c]), earlier "to be lost in the wild" (1690s); from [c]maron[/c] (n.) "fugitive black slave in the jungles of W.Indies and Dutch Guyana" (1660s), earlier [c]symeron[/c] (1620s), from French [c]marron[/c], said to be a corruption of Spanish [c]cimmaron[/c] "wild, untamed", from Old Spanish [c]cimarra[/c] "thicket", probably from [c]cima[/c] "summit, top" (from Latin [c]cyma[/c] "sprout"), with a notion of living wild in the mountains. Related: [c]Marooned[/c].
marque (n.)
	[m1]"seizure by way of reprisal", mid-15c., in [c]letters of marque[/c] "official permission to capture enemy merchant ships", from Anglo-French [c]mark[/c] (mid-14c.), via Old French from Old Provençal [c]marca[/c] "reprisal", from [c]marcar[/c] "seize as a pledge, mark", probably from a Germanic source (cf. Old High German [c]marchon[/c] "delimit, mark"; see [ref]mark[/ref] (n.1)), but the sense evolution is difficult.
marquee (n.)
	[m1]1680s, "large tent", from French [c]marquise[/c] (mistaken in English as a plural) "linen canopy placed over an officer's tent to distinguish it from others,' " fem. of [c]marquis[/c] (see [ref]marquis[/ref]), and perhaps indicating "a place suitable for a marquis". Sense of "canopy over the entrance to a hotel or theater, etc". first recorded 1912 in American English.
marquetry (n.)
	[m1]1560s, from French [c]marqueterie[/c] "inlaid work", from [c]marqueter[/c] "to checker" (14c.), frequentative of [c]marquer[/c], from [c]marque[/c] (see [ref]marque[/ref]).
marquis (n.)
	[m1]also [c]marquess[/c], c.1300, title of nobility, from Old French [c]marchis[/c], literally "ruler of a border area", from Old French [c]marche[/c] "frontier", from Medieval Latin [c]marca[/c] "frontier, frontier territory" (see [ref]march[/ref] (n.1)). Originally the ruler of border territories in various European regions (e.g. Italian [c]marchese[/c], Spanish [c]marqués[/c]); later a mere title of rank, below [c]duke[/c] and above [c]count[/c]. Related: [c]Marquisate[/c].
Marrano (n.)
	[m1]"Jew or Moor converted to Christianity", 1580s, from Spanish, probably literally "pig, swine", an expression of contempt, from Arabic [c]muharram[/c] "forbidden thing" (eating of pork is forbidden by Muslim and Jewish religious law), from [c]haruma[/c] "was forbidden" (see [ref]harem[/ref]).
marriage (n.)
	[m1]c.1300, "action of marrying, entry into wedlock"; also "state or condition of being husband and wife, matrimony, wedlock"; from Old French [c]mariage[/c] "marriage; dowry" (12c.), from Vulgar Latin [c]*maritaticum[/c] (11c.), from Latin [c]maritatus[/c], past participle of [c]maritatre[/c] "to wed, marry, give in marriage" (see [ref]marry[/ref] (v.)). The Vulgar Latin word also is the source of Italian [c]maritaggio[/c], Spanish [c]maridaje[/c].
	[m1]Meaning "a union of a man and woman for life by marriage, a particular matrimonial union" is early 14c. Meanings "the marriage vow, formal declaration or contract by which two join in wedlock"; also "a wedding, celebration of a marriage; the marriage ceremony" are from late 14c. Figurative use (non-theological) "intimate union, a joining as if by marriage" is from early 15c.
	[m2][ex]\[W\]hen two people are under the influence of the most violent, most insane, most delusive, and most transient of passions, they are required to swear that they will remain in that excited, abnormal, and exhausting condition until death do them part. \[G.B. Shaw, preface to "Getting Married", 1908\][/ex][/m][c]Marriage counseling[/c] recorded by 1939. [c]Marriage bed[/c], figurative of marital intercourse generally, is attested from 1580s ([c]bed of marriage[/c] is from early 15c.).
marriageable (adj.)
	[m1]1550s, from [ref]marriage[/ref] + [ref]-able[/ref]. Earlier was [c]mariable[/c] (mid-15c.). Related: [c]Marriageability[/c].
married (adj.)
	[m1]"formally wedded", late 14c., from past participle of [ref]marry[/ref] (v.).
marrow (n.)
	[m1]late 14c., from Old English [c]mearg[/c] "marrow", earlier [c]mærh[/c], from Proto-Germanic [c]*mazga-[/c] (cf. Old Norse [c]mergr[/c], Old Saxon [c]marg[/c], Old Frisian [c]merg[/c], Middle Dutch [c]march[/c], Dutch [c]merg[/c], Old High German [c]marg[/c], German [c]Mark[/c] "marrow"), from PIE [c]*mozgo-[/c] "marrow" (cf. Sanskrit [c]majjan-[/c], Avestan [c]mazga-[/c] "marrow", Old Church Slavonic [c]mozgu[/c], Lithuanian [c]smagenes[/c] "brain"). Figurative sense of "inmost or central part" is attested from c.1400.
marrowbone (n.)
	[m1]late 14c., from [ref]marrow[/ref] + [ref]bone[/ref] (n.). A poetic Old English word for "bone" was [c]mearhcofa[/c] "marrow-chamber".
marrowsky (n.)
	[m1]1863, said to derive from the proper name of a Polish count. "A deformed language in which the initial consonants of contiguous words are transposed" \[OED\]. Cf. [ref]spoonerism[/ref].
marry (v.)
	[m1]c.1300, "to give (offspring) in marriage", from Old French [c]marier[/c] "to get married; to marry off, give in marriage; to bring together in marriage", from Latin [c]maritare[/c] "to wed, marry, give in marriage" (source of Italian [c]maritare[/c], Spanish and Portuguese [c]maridar[/c]), from [c]maritus[/c] (n.) "married man, husband", of uncertain origin, originally a past participle, perhaps ultimately from "provided with a [c]*mari[/c]", a young woman, from PIE root [c]*mari-[/c] "young wife, young woman", akin to [c]*meryo-[/c] "young man" (cf. Sanskrit [c]marya-[/c] "young man, suitor").
	[m1]Meaning "to get married, join (with someone) in matrimony" is early 14c. in English, as is that of "to take in marriage". Said from 1520s of the priest, etc., who performs the rite. Figurative use from early 15c. Related: [ref]Married[/ref]; [c]marrying[/c]. Phrase [c]the marrying kind[/c], describing one inclined toward marriage and almost always used with a negative, is attested by 1824, probably short for [c]marrying kind of men[/c], which is from a popular 1756 essay by Chesterfield.
	[m1]In some Indo-European languages there were distinct "marry" verbs for men and women, though some of these have become generalized. Cf. Latin [c]ducere uxorem[/c] (of men), literally "to lead a wife"; [c]nubere[/c] (of women), perhaps originally "to veil" \[Buck\]. Also cf. Old Norse [c]kvangask[/c] (of men) from [c]kvan[/c] "wife" (cf. [ref]quean[/ref]), so "take a wife"; [c]giptask[/c] (of women), from [c]gipta[/c], a specialized use of "to give" (cf. [ref]gift[/ref] (n.)) so "to be given".
marry (interj.)
	[m1]a common oath in the Middle Ages, mid-14c., now obsolete, a corruption of the name of the Virgin [ref]Mary[/ref].
Mars
	[m1]Roman god of war, also the name of the bright red planet, late 14c., from Latin [c]Mars[/c] (stem [c]*Mawort-[/c]), the Roman god of war, of unknown origin, apparently from earlier [c]Mavors[/c], related to Oscan [c]Mamers[/c]. According to Watkins the Latin word is from [c]*Mawort-[/c] "name of an Italic deity who became the god of war at Rome ...". He also had agricultural attributes, and might ultimately have been a Spring-Dionysus. The planet was so named by the Romans, no doubt for its blood-like color. The Greeks also called the planet [c]Pyroeis[/c] "the fiery".
Marsala (n.)
	[m1]kind of wine, 1806, named for seaport town on the west coast of Sicily, which is said to be from Arabic [c]Mirsa-llahi[/c], literally "the Port of God".
Marseilles
	[m1]city in southern France, from French [c]Marseille[/c], ultimately from Greek [c]Massilia[/c], probably from a pre-Latin language of Italy, perhaps Ligurian [c]mas[/c] "spring".
Marsellaise (n.)
	[m1]French national republican song, 1826, from fem. of adjective [c]Marseillais[/c] "of [ref]Marseilles[/ref]". The tune originally was "War Song for the Rhine Army", composed (for the Strasbourg volunteers) by royalist officer Capt. Claude Joseph Rouget de Lisle (1760-1836); current name is because it was sung enthusiastically by soldiers from Marseilles advancing on the Tuileries, Aug. 10, 1792.
marsh (n.)
	[m1]Old English [c]mersc[/c], [c]merisc[/c] "marsh, swamp", from West Germanic [c]*marisko[/c] (cf. Old Frisian and Old Saxon [c]marsk[/c] "marsh", Middle Dutch [c]mersch[/c], Dutch [c]mars[/c], German [c]Marsch[/c], Danish [c]marsk[/c]), probably from Proto-Germanic [c]*mari-[/c] "sea" (see [ref]mere[/ref] (n.)).
marshal (n.)
	[m1]early 13c. as a surname; mid-13c. as "high officer of the royal court"; from Old French [c]mareschal[/c] "commanding officer of an army; officer in charge of a household" (Modern French [c]maréchal[/c]), originally "stable officer, horse tender, groom" (Frankish Latin [c]mariscaluis[/c]) from Frankish [c]*marhskalk[/c] or a similar Germanic word, literally "horse-servant" (cf. Old High German [c]marahscalc[/c] "groom", Middle Dutch [c]maerschalc[/c]), from Proto-Germanic [c]*markhaz[/c] "horse" (see [ref]mare[/ref] (1)) + [c]*skalkaz[/c] "servant" (cf. Old English [c]scealc[/c] "servant, retainer, member of a crew", Dutch [c]schalk[/c] "rogue, wag", Gothic [c]skalks[/c] "servant").
	[m1]Cognate with Old English [c]horsþegn[/c]. From c.1300 as "stable officer"; early 14c. as "military commander, general in the army". For development history, cf. [ref]constable[/ref]. Also from Germanic are Italian [c]scalco[/c] "steward", Spanish [c]mariscal[/c] "marshal".
marshal (v.)
	[m1]early 15c., "to tend (horses)", from [ref]marshal[/ref] (n.). Meaning "to arrange, place in order" is from mid-15c.; that of "to arrange for fighting" is from mid-15c. Figurative use by 1690s. Related: [c]Marshaled[/c]; [c]marshaling[/c].
Marshall plan
	[m1]1947, named for its initiator, George C. [c]Marshall[/c] (1880-1959), U.S. Secretary of State 1947-49.
marshland (n.)
	[m1]Old English [c]mersclond[/c]; see [ref]marsh[/ref] + [ref]land[/ref] (n.).
marshmallow (n.)
	[m1]Old English [c]mersc-mealwe[/c] "kind of mallow plant ([c]Althea officinalis[/c]) which grows near salt marshes"; from [ref]marsh[/ref] + [ref]mallow[/ref]. The confection (so called from 1877) originally was made from paste from the roots of this plant. The Greek word for the plant, [c]althaea[/c], is from [c]althein[/c] "to heal".
marshy (adj.)
	[m1]late 14c., from [ref]marsh[/ref] + [ref]-y[/ref] (2). Related: [c]Marshiness[/c].
marsupial (adj.)
	[m1]1690s, with [ref]-al[/ref] (1) + Modern Latin [c]marsupialis[/c] "having a pouch", coined from Late Latin [c]marsupium[/c] "pouch, purse" (Classical Latin [c]marsuppium[/c]), from Greek [c]marsipion[/c], diminutive of [c]marsipos[/c] "bag, pouch", of foreign, possibly oriental, origin. As a noun from 1805.
mart (n.)
	[m1]"market, gathering for buying and selling", mid-15c., from Middle Dutch [c]markt[/c], from Latin [c]mercatus[/c] "trade" (see [ref]market[/ref]).
marten (n.)
	[m1]mid-13c., "skin or fur of the marten", from Old French [c]martrine[/c] "marten fur", noun use of fem. adjective [c]martrin[/c] "of or pertaining to the marten", from [c]martre[/c] "marten", from Frankish [c]*martar[/c] or some other Germanic source, from Proto-Germanic [c]*marthuz[/c] (cf. Old Saxon [c]marthrin[/c] "of or pertaining to the marten", Old Frisian [c]merth[/c], Middle Dutch [c]maerter[/c], Dutch [c]marter[/c], Old High German [c]mardar[/c], German [c]Marder[/c], Old English [c]mearþ[/c], Old Norse [c]mörðr[/c] "marten"), probably from PIE [c]*martu-[/c] "bride", perhaps on some fancied resemblance, or else a Germanic euphemism for the real name of the animal, which might have been taboo.
	[m1]In Middle English the animal itself typically was called [c]marter[/c], directly from Old French [c]martre[/c], but [c]marten[/c] took over this sense in English c.1400.
Martha
	[m1]fem. proper name, from Aramaic [c]Maretha[/c], literally "lady, mistress", fem. of [c]mar, mara[/c] "lord, master". As the type name of one concerned with domestic affairs, it is from Luke x:40, 41. [c]Martha's Vineyard[/c] discovered 1602 by English explorer Gabriel Archer and apparently named by him, but the identity of the Martha he had in mind is unknown now.
martial (adj.)
	[m1]late 14c., "warlike", from Latin [c]martialis[/c] "of Mars or war", from [c]Mars[/c] (genitive [c]Martis[/c]), Roman god of war; see [ref]Mars[/ref]. Related: [c]Martially[/c]. [c]Martial law[/c], "military rule over civilians", first recorded 1530s.
martial arts (n.)
	[m1]1909, translating Japanese [c]bujutsu[/c]; see [ref]martial[/ref].
Martian (adj.)
	[m1]late 14c., [c]marcien[/c] "of the planet Mars" (originally in reference to astrological influence), from Latin [c]Martius[/c] "sacred to Mars; pertaining to the planet Mars", from [c]Mars[/c] (genitive [c]Martis[/c]). The noun meaning "an inhabitant of the planet Mars" is attested from 1883.
martin (n.)
	[m1]kind of swallow-like bird ([c]Chelidon urbica[/c]), 1580s, from Scot. [c]martoune[/c] (mid-15c.), from Middle French [c]martin[/c], from the masc. proper name in some sense. Writers in 17c. said it was named for St. [c]Martin[/c] of Tours (d. 397 C.E.), whose festival day (Martinmas) is Nov. 11, about the time the birds depart.
Martin
	[m1]masc. proper name, from Latin [c]Martinus[/c], derivative of [c]Mars[/c] (genitive [c]Martis[/c]), Roman god of war (see [ref]Mars[/ref]).
martinet (n.)
	[m1]1670s, "system of strict discipline", from the name of Jean [c]Martinet[/c] (killed at siege of Duisburg, 1672), lieutenant colonel in the [c]Régiment du Roi[/c], who in 1668 was appointed inspector general of the infantry. "It was his responsibility to introduce and enforce the drill and strict discipline of the French regiment of Guards across the whole infantry". \[Olaf van Minwegen, "The Dutch Army and the Military Revolutions 1588-1688", 2006\] The meaning "an officer who is a stickler for strict discipline" is first attested 1779 in English. The surname is a diminutive of Latin [c]Martinus[/c] (see [ref]Martin[/ref]).
martingale (n.)
	[m1]1580s, from Middle French [c]martingale[/c] (16c.), of uncertain origin, perhaps from Old Provençal [c]martegalo[/c], fem. of [c]martegal[/c] "inhabitant of Martigue", making the etymological sense "worn in the manner of the people of Martigue"; or perhaps from Spanish [c]almartaga[/c], word for a sort of halter or rein, from Arabic [c]almartak[/c], in which case it might have been influenced in form by the Provençal word.
martini (n.)
	[m1]1891, short for [c]Martini cocktail[/c] (1886), perhaps from [c]Martini[/c] & Rossi, Italian firm that makes vermouth (an ingredient of the drink); the firm was in existence then by that name, but it is not specified among the ingredients in the earliest recipes (e.g. Harry Johnson's "Bartender's Manual", 1888). Another theory holds that it is a corruption of [c]Martinez[/c], California, town where the drink was said to have originated. See discussion in Lowell Edmunds' book "Martini, Straight Up" (1998).
Martinmass
	[m1]from St. [ref]Martin[/ref], 4c. bishop of Tours, whose feast was Nov. 11, + [ref]mass[/ref] (n.2).
martyr (n.)
	[m1]Old English [c]martyr[/c], from Late Latin [c]martyr[/c], from Doric Greek [c]martyr[/c], earlier [c]martys[/c] (genitive [c]martyros[/c]) in Christian use "martyr", literally "witness", probably related to [c]mermera[/c] "care, trouble", from [c]mermairein[/c] "be anxious or thoughtful", from PIE [c]*(s)mrtu-[/c] (cf. Sanskrit [c]smarati[/c] "remember", Latin [c]memor[/c] "mindful"; see [ref]memory[/ref]).
	[m1]Adopted directly into most Germanic languages, but Norse substituted native formation [c]pislarvattr[/c], literally "torture-witness". General sense of "constant sufferer" is from 1550s. [c]Martyr complex[/c] "exaggerated desire for self-sacrifice" is attested from 1920.
martyr (v.)
	[m1]Old English [c]martyrian[/c], from [c]martyr[/c] (see [ref]martyr[/ref] (n.)). Middle English also had a verb [c]martyrize[/c].
martyrdom (n.)
	[m1]Old English [c]martyrdom[/c]; see [ref]martyr[/ref] (n.) + [ref]-dom[/ref].
martyrology (n.)
	[m1]1590s, a native formation from [ref]martyr[/ref] (n.) + [ref]-ology[/ref], or else from Church Latin [c]martyrologium[/c], from Ecclesiastical Greek [c]martyrologicon[/c].
marvel (n.)
	[m1]c.1300, "miracle", also "wonderful story or legend", from Old French [c]merveille[/c] "a wonder, surprise, miracle", from Vulgar Latin [c]*miribilia[/c] (also source of Spanish [c]maravilla[/c], Portuguese [c]maravilha[/c], Italian [c]maraviglia[/c]), altered from Latin [c]mirabilia[/c] "wonderful things", from neuter plural of [c]mirabilis[/c] "wonderful, marvelous, extraordinary; strange, singular", from [c]mirari[/c] "to wonder at", from [c]mirus[/c] "wonderful" (see [ref]smile[/ref]). A neuter plural treated in Vulgar Latin as a feminine singular. Related: [c]Marvels[/c].
marvel (v.)
	[m1]c.1300, "to be filled with wonder", from Old French [c]merveillier[/c] "to wonder at, be astonished", from [c]merveille[/c] (see [ref]marvel[/ref] (n.)). Related: [c]Marveled[/c]; [c]marveling[/c].
marvellous (adj.)
	[m1]see [ref]marvelous[/ref].
marvelous (adj.)
	[m1]c.1300, "causing wonder", from Old French [c]merveillos[/c] "marvelous, wonderful" (Modern French [c]merveilleux[/c]), from [c]merveille[/c] (see [ref]marvel[/ref] (n.)). Weakened sense of "splendid, very nice" is from 1924. Related: [c]Marvelously[/c].
Marxism (n.)
	[m1]1885, probably immediately from French [c]marxisme[/c]; see [ref]Marxist[/ref] + [ref]-ism[/ref]. From 1884 as [c]Karl Marxism[/c].
Marxist (n.)
	[m1]1886, "devotee of the teachings of Marx", from French [c]marxiste[/c], from Karl [c]Marx[/c] (1818-1883), German political theorist. The adjective is attested from 1884. The adjectival form [c]Marxian[/c] (1940) sometimes is used (e.g. by Groucho) to distinguish the U.S. vaudeville team from the German communist.
Mary
	[m1]fem. proper name, Old English [c]Maria, Marie[/c], "mother of Jesus", from Latin [c]Maria[/c], from Greek [c]Mariam, Maria[/c], from Aramaic [c]Maryam[/c], from Hebrew [c]Miryam[/c], sister of Moses (Ex. xv.), of unknown origin, said to mean literally "rebellion". Nursery rhyme "Mary had a Little Lamb" written early 1830 by Sarah Josepha Hale of Boston; published Sept. 1830 in "Juvenile Miscellany", a popular magazine for children. [c]Mary Jane[/c] is 1921 as the proprietary name of a kind of low-heeled shoe worn chiefly by young girls, 1928 as slang for [ref]marijuana[/ref].
Maryland
	[m1]U.S. state, named for Henrietta [c]Maria[/c] (1609-1669), wife of English King Charles I. Related: [c]Marylander[/c].
marzipan (n.)
	[m1]1901 (in modern use; earlier [c]march payne[/c], late 15c., from French or Dutch), from German [c]Marzipan[/c], from Italian [c]marzapane[/c] "candy box", from Medieval Latin [c]matapanus[/c] "small box", earlier, "coin bearing image of seated Christ" (altered in Italian by folk etymology as though from Latin [c]Marci panis[/c] "bread of Mark"), of uncertain origin. One suggestion is that this is from Arabic [c]mawthaban[/c] "king who sits still". Nobody seems to quite accept this, but nobody has a better idea. The Medieval Latin word also is the source of Spanish [c]marzapan[/c], French [c]massepain[/c].
mascara (n.)
	[m1]cosmetic for coloring eyelashes, 1883, [c]mascaro[/c] (modern form from 1922), from Spanish [c]mascara[/c] "a stain, a mask", from same source as Italian [c]maschera[/c] "mask" (see [ref]mask[/ref] (v.)).
mascot (n.)
	[m1]"talisman, charm", 1881, from provincial French [c]mascotte[/c] "sorcerer's charm, 'faerie friend,' good luck piece" (19c.), of uncertain origin, perhaps from or related to Provençal [c]mascoto[/c] "sorcery, fetish" (cf. Narbonnese manuscript, 1233, [c]mascotto[/c] "procuress, enchantment, bewitchment in gambling"), from [c]masco[/c] "witch", from Old Provençal [c]masca[/c], itself of unknown origin, perhaps from Medieval Latin [c]masca[/c] "mask, specter, nightmare" (see [ref]mask[/ref] (n.)). Popularized by French composer Edmond Audran's 1880 comic operetta [c]"La Mascotte",[/c] about a household "fairy" who gives luck to an Italian peasant, performed in a toned-down translation in England from fall 1881.
masculate (v.)
	[m1]"to make masculine", 1620s, from Latin [c]masculatus[/c], from [c]masculus[/c] (see [ref]masculine[/ref]). Related: [c]Masculated[/c]; [c]masculating[/c]. Also in same sense is [c]masculinize[/c] (1912).
masculine (adj.)
	[m1]mid-14c., "belonging to the male grammatical gender"; late 14c., "of men, male", from Old French [c]masculin[/c] "of the male sex" (12c.), from Latin [c]masculinus[/c] "male, of masculine gender", from [c]masculus[/c] "male, masculine; worthy of a man", diminutive of [c]mas[/c] (genitive [c]maris[/c]) "male person, male", of unknown origin. Meaning "having the appropriate qualities of the male sex, manly, virile, powerful" is first attested 1620s. As a noun from mid-15c.
masculinity (n.)
	[m1]1748; see [ref]masculine[/ref] + [ref]-ity[/ref]. Earlier in same sense was [c]masculineness[/c] (1660s).
maser (n.)
	[m1]1955, acronym from "microwave amplification (by) stimulated emission (of) radiation".
mash (n.)
	[m1]"soft mixture", late Old English [c]*masc[/c] (in [c]masc-wyrt[/c] "mash-wort, infused malt"), from Proto-Germanic [c]*maisk-[/c] (cf. Swedish [c]mäsk[/c] "grains for pigs", German [c]Maisch[/c] "crushed grapes, infused malt", Old English [c]meox[/c] "dung, filth"), from PIE [c]*meik-[/c] "to mix" (see [ref]mix[/ref] (v.)). Originally a word in brewing; general sense of "anything reduced to a soft pulpy consistency" is recorded from 1590s, as is the figurative sense "confused mixture, muddle". Short for [c]mashed potatoes[/c] it is attested from 1904.
mash (v.)
	[m1]Old English [c]mæscan[/c], "to mix with hot water", from same root as [ref]mash[/ref] (n.). Meaning "to beat into a soft mass" is mid-13c. Related: [c]Mashed[/c]; [c]mashing[/c]. For romantic sense, see [ref]masher[/ref].
masher (n.)
	[m1]"thing that mashes", c.1500, agent noun from [ref]mash[/ref] (v.). Meaning "would-be lady-killer" is from 1875, American English, perhaps in use from 1860, probably from [c]mash[/c] (v.) on notion either of "pressing one's attentions", or of "crushing someone else's emotions" (cf. [ref]crush[/ref]).
	[m2][ex]He was, to use a Western expression, a 'regular [c]heart-smasher[/c] among the women; and it may not be improper to state, just here, that no one had a more exalted opinion of his capabilities in that line than the aforesaid 'Jo' himself. \["Harper's New Monthly Magazine", March 1861\][/ex][/m]
	<hr>[m2][ex]He had a weakness to be considered a regular masher of female hearts and a very wicked young man with the fair sex generally, but there was not a well-authenticated instance of his ever having broken a heart in his life, nor likely to be one. \[Gilbert A. Pierce, "Zachariah, The Congressman", Chicago, 1880\][/ex][/m]
	[m1]Also in use late 19c were [c]mash[/c] (n.) "a romantic fixation, crush" (1884); [c]mash[/c] (v.) "excite sentimental admiration" (1882); [c]mash-note[/c] "love letter" (1890).
mashie (n.)
	[m1]"five iron", 1881, from Scottish, probably from French [c]massue[/c] "club", from Vulgar Latin [c]*mattiuca[/c], from Latin [c]mateola[/c] "a tool for digging" (see [ref]mace[/ref] (n.1)). Related: [c]Mashie-niblick[/c] (1903).
masjid (n.)
	[m1]see [ref]mosque[/ref].
mask (n.)
	[m1]1530s, from Middle French [c]masque[/c] "covering to hide or guard the face" (16c.), from Italian [c]maschera[/c], from Medieval Latin [c]masca[/c] "mask, specter, nightmare", of uncertain origin, perhaps from Arabic [c]maskharah[/c] "buffoon, mockery", from [c]sakhira[/c] "be mocked, ridiculed". Or via Provençal [c]mascarar[/c], Catalan [c]mascarar[/c], Old French [c]mascurer[/c] "to black (the face)", perhaps from a Germanic source akin to English [ref]mesh[/ref] (q.v.). But cf. Occitan [c]mascara[/c] "to blacken, darken", derived from [c]mask-[/c] "black", which is held to be from a pre-Indo-European language, and Old Occitan [c]masco[/c] "witch", surviving in dialects; in Beziers it means "dark cloud before the rain comes". \[See Walther von Wartburg, [c]"Französisches Etymologisches Wörterbuch: Eine Darstellung galloromanischen sprachschatzes"[/c]\]. Figurative use by 1570s.
mask (v.)
	[m1]1560s, "take part in a masquerade"; 1570s, "to disguise"; 1580s, "to wear a mask", from [ref]mask[/ref] (n.). Figurative use by 1580s. Extended sense of "to disguise" is attested from 1847. Related: [c]Masked[/c]; [c]masking[/c]. [c]Masking tape[/c] recorded from 1927; so called because it is used to block out certain surfaces before painting.
masochism (n.)
	[m1]"sexual pleasure in being hurt or abused", 1892, from German [c]Masochismus[/c], coined 1883 by German neurologist Richard von Krafft-Ebing (1840-1902), from name of Leopold von Sacher-[c]Masoch[/c] (1836-1895), Austrian utopian socialist novelist who enshrined his submissive sexuality in "Venus in Furs" (1869, German title [c]"Venus im Pelz"[/c]).
masochist (n.)
	[m1]1895, from [ref]masochism[/ref] + [ref]-ist[/ref].
masochistic (adj.)
	[m1]1894, from [ref]masochist[/ref] + [ref]-ic[/ref].
mason (n.)
	[m1]c.1200, "stoneworker" (as a surname, early 12c.), from Old French [c]masson[/c], [c]maçon[/c] "stone mason" (Old North French [c]machun[/c]), probaby from Frankish [c]*makjo[/c] or some other Germanic source (cf. Old High German [c]steinmezzo[/c] "stone mason", Modern German [c]Steinmetz[/c], second element related to [c]mahhon[/c] "to make"; see [ref]make[/ref] (v.)). But it also might be from, or influenced by, Medieval Latin [c]machio, matio[/c] (7c.) which is said by Isidore to be derived from [c]machina[/c] (see [ref]machine[/ref]). The medieval word also might be from the root of Latin [c]maceria[/c] "wall". Meaning "a Freemason" is attested from early 15c. in Anglo-French.
Mason jar
	[m1]1885, named for John Latin Mason of New York, who patented it in 1858.
Mason-Dixon Line
	[m1]1779, named for Charles [c]Mason[/c] and Jeremiah [c]Dixon[/c], English astronomers who surveyed (1763-7) the disputed boundary between the colonial holdings of the Penns (Pennsylvania) and the Calverts (Maryland). It became the technical boundary between "free" and "slave" states after 1804, when the last slaveholding state above it (New Jersey) passed its abolition act. As the line between "the North" and "the South" in U.S. culture, it is attested by 1834.
masonic (adj.)
	[m1]1797, "pertaining to freemasons"; 1810, "pertaining to stone masons"; see [ref]mason[/ref] + [ref]-ic[/ref].
Masonite
	[m1]1926, proprietary name of a type of fiberboard, by Mason Fibre Company, Laurel, Mississippi, U.S. As a word in mineralogy for a type of chloritoid, it honors Owen [c]Mason[/c] of Providence, R.I.
masonry (n.)
	[m1]"stonework", mid-14c., from Old French [c]maçonerie[/c] (14c.), from [c]maçon[/c] (see [ref]mason[/ref]).
masque (n.)
	[m1]"masquerade, masked ball", 1510s, from Middle French [c]masque[/c]; see [ref]mask[/ref] (n.), with which it was originally identical. It developed a special sense of "amateur theatrical performance" (1560s) in Elizabethan times, when such entertainments (originally performed in masks) were popular among the nobility.
masquerade (n.)
	[m1]1590s, "assembly of people wearing masks and disguises", from French [c]mascarade[/c] or Spanish [c]mascarada[/c] "masked party or dance", from Italian [c]mascarata[/c] "a ball at which masks are worn", variant of [c]mascherata[/c] "masquerade", from [c]maschera[/c] (see [ref]mask[/ref] (n.)). Figurative sense of "false outward show" is from 1670s.
masquerade (v.)
	[m1]1650s, from [ref]masquerade[/ref] (n.). Related: [c]Masqueraded[/c]; [c]masquerading[/c].
mass (v.)
	[m1]"to gather in a mass" (intransitive), 1560s, from [ref]mass[/ref] (n.1) or from French [c]masser[/c]. Transitive sense by c.1600. Related: [c]Massed[/c]; [c]massing[/c].
mass (n.1)
	[m1]"lump, quantity, size", late 14c., from Old French [c]masse[/c] "lump, heap, pile; crowd, large amount; ingot, bar" (11c.), and directly from Latin [c]massa[/c] "kneaded dough, lump, that which adheres together like dough", probably from Greek [c]maza[/c] "barley cake, lump, mass, ball", related to [c]massein[/c] "to knead", from PIE root [c]*mag-[/c] "to knead" (cf. Lithuanian [c]minkyti[/c] "to knead", see [ref]macerate[/ref]). Sense extended in English 1580s to "a large quantity, amount, or number". Strict sense in physics is from 1704.
	[m1]As an adjective from 1733, first attested in [c]mass meeting[/c] in American English. [c]mass culture[/c] is from 1916 in sociology (earlier in biology); [c]mass hysteria[/c] is from 1914; [c]mass media[/c] is from 1923; [c]mass movement[/c] is from 1897; [c]mass production[/c] is from 1920; [c]mass grave[/c] is from 1918; [c]mass murder[/c] from 1880.
mass (n.2)
	[m1]"Eucharistic service", Old English [c]mæsse[/c], from Vulgar Latin [c]*messa[/c] "eucharistic service", literally "dismissal", from Late Latin [c]missa[/c] "dismissal", fem. past participle of [c]mittere[/c] "to let go, send"  (see [ref]mission[/ref]); probably so called from the concluding words of the service, [c]Ite, missa est[/c], "Go, (the prayer) has been sent", or "Go, it is the dismissal".
mass-produce (v.)
	[m1]1921, from [ref]mass[/ref] (n.1) + [ref]produce[/ref] (v.). Related: [c]Mass-produced[/c]; [c]mass-producing[/c].
Massa
	[m1]supposedly representing the colloquial black English pronunciation of [ref]master[/ref] (n.), from 1774.
Massachusetts
	[m1]plural, originally (1614) a name for the Algonquian native people who lived around the bay, from Algonquian [c]Massachusett[/c] "at the large hill", in reference to Great Blue Hill, southwest of Boston.
massacre (v.)
	[m1]1580s, from Middle French [c]massacrer[/c] "to slaughter" (16c.), from [c]massacre[/c] (n.) "wholesale slaughter, carnage" (see [ref]massacre[/ref] (n.)). Related: [c]Massacred[/c]; [c]massacring[/c].
massacre (n.)
	[m1]1580s, from Middle French [c]massacre[/c] "wholesale slaughter, carnage", from Old French [c]macacre, macecle[/c] "slaughterhouse, butchery", of unknown origin; perhaps related to Latin [c]macellum[/c] "provisions store, butcher shop".
massage (v.)
	[m1]1874, from [ref]massage[/ref] (n.). Related: [c]Massaged[/c]; [c]massaging[/c].
massage (n.)
	[m1]1874, from French [c]massage[/c] "friction of kneading", from [c]masser[/c] "to massage", possibly from Arabic [c]massa[/c] "to touch, feel, handle"; if so, probably picked up in Egypt during the Napoleonic campaign there. Other possibility is that French got it in colonial India from Portuguese [c]amassar[/c] "knead", a verb from Latin [c]massa[/c] "mass, dough" (see [ref]mass[/ref] (n.1)). [c]Massage parlor[/c] first attested 1894, from the start a euphemism for "house of prostitution".
masses (n.)
	[m1]"people of the lower class", 1836; plural of [ref]mass[/ref] (n.1).
masseur (n.)
	[m1]"man who works giving massages", 1876, from French [c]masseur[/c], masc. agent noun from [c]masser[/c] (see [ref]massage[/ref]). Native [c]massagist[/c] (1889), [c]massager[/c] (1921) have not displaced it, though the latter is used in purely mechanical and figurative senses.
masseuse (n.)
	[m1]"woman who works giving massages", 1876, from French [c]masseuse[/c], fem. agent noun from [c]masser[/c] (see [ref]massage[/ref]).
massif (n.)
	[m1]"cluster of hills", 1520s, from French [c]massif[/c] (see [ref]massive[/ref]), here used as a noun in French; e.g. the [c]Massif Central[/c], name of the plateau in the middle of southern France.
massive (adj.)
	[m1]c.1400, from Middle French [c]massif[/c] "bulky, solid", from Old French [c]masse[/c] "lump" (see [ref]mass[/ref] (n.1)). Related: [c]Massively[/c]; [c]massiveness[/c]. U.S. Cold War strategy of [c]massive retaliation[/c] was introduced by J.F. Dulles in early 1954.
massy (adj.)
	[m1]late 14c., from [ref]mass[/ref] (n.1) + [ref]-y[/ref] (2).
mast (n.1)
	[m1]"long pole on a ship to support the sail", Old English [c]mæst[/c], from Proto-Germanic [c]*mastaz[/c] (cf. Old Norse [c]mastr[/c], Middle Dutch [c]maste[/c], Dutch, Danish [c]mast[/c], German [c]Mast[/c]), from PIE [c]*mazdo-[/c] "a pole, rod" (cf. Latin [c]malus[/c] "mast", Old Irish [c]matan[/c] "club", Irish [c]maide[/c] "a stick", Old Church Slavonic [c]mostu[/c] "bridge"). The single mast of an old ship was the boundary between quarters of officers and crew, hence [c]before the mast[/c] in the title of Dana's book, etc.
mast (n.2)
	[m1]"fallen nuts; food for swine", Old English [c]mæst[/c], from Proto-Germanic [c]*masto[/c] (cf. Dutch, Old High German, German [c]mast[/c] "mast"; Old English verb [c]mæsten[/c] "to fatten, feed"), perhaps from PIE [c]*mad-sta-[/c], from root [c]*mad-[/c] "moist, wet", also used of various qualities of food (cf. Sanskrit [c]madati[/c] "it bubbles, gladdens", [c]medah[/c] "fat, marrow"; Latin [c]madere[/c] "be sodden, be drunk"; Middle Persian [c]mast[/c] "drunk"; Old English [c]mete[/c] "food", Old High German [c]muos[/c] "meal, mushlike food", Gothic [c]mats[/c] "food").
mastectomy (n.)
	[m1]surgical removal of a breast, 1909, from Greek [c]mastos[/c] "woman's breast" (see [ref]masto-[/ref]) + [ref]-ectomy[/ref].
master (n.)
	[m1]late Old English [c]mægester[/c] "one having control or authority", from Latin [c]magister[/c] (n.) "chief, head, director, teacher" (source of Old French [c]maistre[/c], French [c]maître[/c], Spanish and Italian [c]maestro[/c], Portuguese [c]mestre[/c], Dutch [c]meester[/c], German [c]Meister[/c]), contrastive adjective ("he who is greater") from [c]magis[/c] (adv.) "more", from PIE [c]*mag-yos-[/c], comparative of root [c]*meg-[/c] "great" (see [ref]mickle[/ref]). Form influenced in Middle English by Old French cognate [c]maistre[/c]. Meaning "original of a recording" is from 1904. In academic senses (from Medieval Latin [c]magister[/c]) it is attested from late 14c., originally a degree conveying authority to teach in the universities. As an adjective from late 12c.
master (v.)
	[m1]early 13c., "to get the better of", from [ref]master[/ref] (n.) and also from Old French [c]maistrier[/c], from Medieval Latin [c]magistrare[/c]. Meaning "to reduce to subjugation" is early 15c.; that of "to acquire complete knowledge" is from 1740s. Related: [c]Mastered[/c]; [c]mastering[/c].
master's degree (n.)
	[m1]late 14c., originally a degree giving one authority to teach in a university; from [ref]master[/ref] (n.) in its general sense of "man of learning" (early 13c.), "a teacher" (c.1200).
master-stroke (n.)
	[m1]"masterly line or touch" (especially in painting), 1670s, from [ref]master[/ref] (n.) + [ref]stroke[/ref] (n.). Probably based on a Dutch or German model.
master-work (n.)
	[m1]c.1600, from [ref]master[/ref] (n.) + [ref]work[/ref] (n.). Probably based on a Dutch or German model.
masterful (adj.)
	[m1]c.1300, "fond of being a master", from [ref]master[/ref] (n.) + [ref]-ful[/ref]. Sense evolved through "having capabilities to command" (c.1400) to "characterized by a master's skill" (1610s). Related: [c]Masterfully[/c].
masterly (adj.)
	[m1]1530s, "overbearing"; 1660s, "skillful", from [ref]master[/ref] (n.) + [ref]-ly[/ref].
mastermind (n.)
	[m1]1720, "an outstanding intellect", from [ref]master[/ref] (n.) + [ref]mind[/ref] (n.). Meaning "head of a criminal enterprise" is first attested 1872. As a verb from 1940. Related: [c]Masterminded[/c]; [c]masterminding[/c].
masterpiece (n.)
	[m1]c.1600, from [ref]master[/ref] (n.) + [ref]piece[/ref] (n.). A loan-translation of Dutch [c]meesterstuk[/c] "work by which a craftsman attains the rank of master" (or its German cognate [c]Meisterstück[/c]).
mastery (n.)
	[m1]early 13c., [c]mesterie[/c], "condition of being a master", also "superiority, victory"; from Old French [c]maistrie[/c], from [c]maistre[/c] "master" (see [ref]master[/ref] (n.)). Meaning "intellectual command" (of a topic, etc.) is from 1660s.
masthead (n.)
	[m1]1748, "top of a ship's mast" (the place for the display of flags), hence, from 1838, "top of a newspaper"; from [ref]mast[/ref] (n.1) + [ref]head[/ref] (n.).
mastic (n.)
	[m1]resin obtained from certain trees, late 14c., from Old French [c]mastic[/c] (13c.) and directly from Late Latin [c]mastichum[/c], from Latin [c]mastiche[/c], from Greek [c]mastikhe[/c], of uncertain origin, probably related to [c]masasthai[/c] "to chew" (see [ref]mastication[/ref]). The substance is used as a chewing gum in the East.
masticable (adj.)
	[m1]1802; see [ref]masticate[/ref] + [ref]-able[/ref].
masticate (v.)
	[m1]1640s, back-formation from [ref]mastication[/ref], or else from Late Latin [c]masticatus[/c], past participle of [c]masticare[/c] "to chew". Related: [c]Masticated[/c]; [c]masticating[/c].
mastication (n.)
	[m1]early 15c., from Old French [c]masticacion[/c] and directly from Latin [c]masticationem[/c] (nominative [c]masticatio[/c]), noun of action from [c]masticare[/c] "to chew" (source of Old French [c]maschier[/c], French [c]mâcher[/c]), probably from a Greek source related to [c]mastikhan[/c] "to gnash the teeth", from PIE [c]*mendh-[/c] "to chew" (see [ref]mandible[/ref]).
mastiff (n.)
	[m1]large, powerful breed of dog, early 14c., from Old French [c]mastin[/c] (Modern French [c]mâtin[/c]) or Provençal [c]mastis[/c], both from Vulgar Latin [c]*mansuetinus[/c] "domesticated, tame", from Latin [c]mansuetus[/c] "tame, gentle" (see [ref]mansuetude[/ref]). Probably originally meaning a dog that stays in the house, thus a guard-dog. Form in English perhaps influenced by Old French [c]mestif[/c] "mongrel".
mastitis (n.)
	[m1]1842, medical Latin, from Greek [c]mastos[/c] (see [ref]masto-[/ref]) + [ref]-itis[/ref].
masto-
	[m1]before vowels [c]mast-[/c], word-forming element meaning "breast", from comb. form of Greek [c]mastos[/c] "woman's breast", from [c]madan[/c] "to be wet, to flow", from PIE [c]*mad-[/c] "wet, moist, dripping" (cf. Latin [c]madere[/c] "be moist"; Albanian [c]mend[/c] "suckle"; see [ref]mast[/ref] (n.2)).
mastodon (n.)
	[m1]1813, from Modern Latin genus name [c]Mastodon[/c] (1806), coined by French naturalist Georges Léopole Chrétien Frédéric Dagobert, Baron Cuvier (1769-1832) from Greek [c]mastos[/c] "breast" (see [ref]masto-[/ref]) + [c]-odon[/c] "tooth" (see [ref]tooth[/ref]); so called from the nipple-like projections on the crowns of the extinct mammal's fossil molars. Related: [c]Mastodontic[/c].
mastoid (adj.)
	[m1]"breast-shaped, resembling a breast or nipple", 1732, from Greek [c]mastoeides[/c] "resembling a breast", from [c]mastos[/c] "(woman's) breast" (see [ref]masto-[/ref]) + [c]-oeides[/c] "like", from [c]eidos[/c] "form, shape" (see [ref]-oid[/ref]). As a noun, 1800, from the adjective.
masturbate (v.)
	[m1]1839, back-formation from [ref]masturbation[/ref], or else from Latin [c]masturbatus[/c], past participle of [c]masturbari[/c]. Related: [c]Masturbated[/c]; [c]masturbating[/c].
masturbation (n.)
	[m1]1711 (earlier as [c]mastupration[/c], 1620s), from French [c]masturbation[/c] and directly from Modern Latin [c]masturbationem[/c] (nominative [c]masturbatio[/c]), noun of action from past participle stem of Latin [c]masturbari[/c] "to masturbate". The long-standing speculation is that this Latin word is altered (probably by influence of [c]turbare[/c] "to stir up") from [c]*manstuprare[/c], from [c]manu[/c], ablative of [c]manus[/c] "hand" (see [ref]manual[/ref]) + [c]stuprare[/c] "defile" (oneself), from [c]stuprum[/c] "defilement, dishonor", related to [c]stupere[/c] "to be stunned, stupefied" (see [ref]stupid[/ref]). But perhaps the first element represents an unattested [c]*mazdo-[/c] "penis" \[OED\]. An earlier technical word for this was [ref]Onanism[/ref]. Related: [c]Masturbational[/c].
masturbator (n.)
	[m1]1818, agent noun from Latin source of [ref]masturbate[/ref] (q.v.). Related: [c]Masturbatory[/c].
mat (n.1)
	[m1]loosely joined natural materials used as bedding, etc., Old English [c]matte[/c], from Late Latin [c]matta[/c] "mat made of rushes" (4c.), probably from Punic or Phoenician [c]matta[/c] (cf. Hebrew [c]mittah[/c] "bed, couch"). Meaning "tangled mass" is from 1835. That of "piece of padded flooring used in gymnastics or wrestling" is attested from 1892; hence figurative phrase [c]go to the mat[/c] "do battle" (1910). The Latin word also is the source of German [c]Matte[/c], [c]matze[/c]; Dutch [c]mat[/c], Italian [c]matta[/c]. French [c]natte[/c] "mat, matting" is from Late Latin secondary form [c]natta[/c] (cf. [ref]napkin[/ref]).
mat (adj.)
	[m1]1640s, "lusterless, dull" (of a color or surface), from French [c]mat[/c] "dull, dead surface", from Old French [c]mat[/c] "beaten down, withered, afflicted, dejected; dull", which is perhaps from Latin [c]mattus[/c] "maudlin with drink", from [c]madere[/c] "to be wet or sodden, be drunk", from PIE root [c]*mad-[/c] "to be wet, drip" (see [ref]mast[/ref] (n.2)). Or the French word might represent a transferred use from chess of [c]mater[/c] "to checkmate, defeat", from Arabic (see [ref]mate[/ref] (v.2)).
mat (n.2)
	[m1]"sheet of backing material", 1845, from French [c]mat[/c] "dull surface or finish" (15c.), noun use of Old French [c]mat[/c] (adj.); see [ref]mat[/ref] (adj.).
mat (v.)
	[m1]early 15c., "to make mats", from [ref]mat[/ref] (n.1). From 1540s as "to provide with mats, to cover with mats"; meaning "to become tangled" is from 1570s. Related: [c]Matted[/c]; [c]matting[/c].
Mata Hari
	[m1]stage name taken by exotic dancer Margaretha Gertruida Zelle (1876-1917), from Malay [c]mata[/c] "eye" + [c]hari[/c] "day, dawn".
matador (n.)
	[m1]man who kills the bull in a bullfight, 1670s, from Spanish [c]matador[/c], literally "killer", from [c]matar[/c] "to kill or wound", probably from Arabic [c]mata[/c] "he died", from Persian (see second element in [ref]checkmate[/ref]). Fem. form is [c]matadora[/c].
match (n.1)
	[m1]"stick for striking fire", late 14c., [c]macche[/c], "wick of a candle or lamp", from Old French [c]meiche[/c] "wick of a candle", from Vulgar Latin [c]*micca/*miccia[/c] (cf. Catalan [c]metxa[/c], Spanish [c]mecha[/c], Italian [c]miccia[/c]), probably ultimately from Latin [c]myxa[/c], from Greek [c]myxa[/c] "lamp wick", originally "mucus", based on notion of wick dangling from the spout of a lamp like snot from a nostril, from PIE root [c]*meug-[/c] "slimy, slippery" (see [ref]mucus[/ref]). Modern spelling is from mid-15c. (English [ref]snot[/ref] also had a secondary sense of "snuff of a candle, burnt part of a wick" from late 14c., surviving at least to late 19c. in northern dialects.)
	[m1]Meaning "piece of cord or splinter of wood soaked in sulfur, used for lighting fires, lamps, candles, etc". is from 1530. First used 1831 for the modern type of wooden friction match, and competed with [ref]lucifer[/ref] for much of 19c. as the name for this invention.
match (n.2)
	[m1]"one of a pair, an equal", Old English [c]mæcca[/c], "companion, mate, one of a pair, wife, husband, one suited to another, an equal", from [c]gemæcca[/c], from Proto-Germanic [c]*gamakon[/c] "fitting well together" (cf. Old Saxon [c]gimaco[/c] "fellow, equal", Old High German [c]gimah[/c] "comfort, ease", Middle High German [c]gemach[/c] "comfortable, quiet", German [c]gemach[/c] "easy, leisurely"), from PIE root [c]*mak-/*mag-[/c] "to fit" (see [ref]make[/ref] (v.)). Middle English sense of "matching adversary, person able to contend with another" (c.1300) led to sporting meaning "contest", first attested 1540s.
match (v.)
	[m1]"to join one to another" (originally especially in marriage), late 14c., from [ref]match[/ref] (n.2). Meaning "to place (one) in conflict with (another)" is from c.1400. That of "to pair with a view to fitness" is from 1520s; that of "to be equal to" is from 1590s. Related: [c]Matched[/c]; [c]matching[/c].
match-girl (n.)
	[m1]1765, from [ref]match[/ref] (n.1) + [ref]girl[/ref]. The tragic story of "The Little Match-Girl" (Danish title [c]Den lille pige med svovlstikkerne[/c]) by H.C. Andersen was published first in 1845, translated into English by 1847.
match-head (n.)
	[m1]1860, from [ref]match[/ref] (n.1) + [ref]head[/ref] (n.).
matchbook (n.)
	[m1]also [c]match-book[/c], in reference to a folder holding fire-starting devices, 1913, from [ref]match[/ref] (n.1) + [ref]book[/ref] (n.).
matchbox (n.)
	[m1]also [c]match-box[/c], 1786, from [ref]match[/ref] (n.1) + [ref]box[/ref] (n.).
matchcoat (n.)
	[m1]fur-skinned mantle worn by Native Americans, 1640s, originally [c]matchco[/c], probably a native word (cf. Ojibwa [c]majigoode[/c] "petticoat, woman's dress"), altered by influence of [ref]coat[/ref] (n.).
matchless (adj.)
	[m1]"peerless", 1520s, from [ref]match[/ref] (n.2) + [ref]-less[/ref]. Related: [c]Matchlessly[/c]; [c]matchlessness[/c].
matchlock (n.)
	[m1]1690s, from [ref]match[/ref] (n.1), in reference to the firing mechanism, + [ref]lock[/ref] (n.1) in the firearm sense (1540s); probably so called for its resemblance to a door-latching device.
matchmaker (n.)
	[m1]also [c]match-maker[/c], "marriage-broker", 1630s, from [ref]match[/ref] (n.2) + [ref]maker[/ref]. Related: [c]Match-making[/c].
mate (n.1)
	[m1]"associate, fellow, comrade", mid-14c., also "companion" (late 14c.), from Middle Low German [c]mate, gemate[/c] "one eating at the same table, messmate", from Proto-Germanic [c]*ga-maton[/c] "having food ([c]*matiz[/c]) together ([c]*ga-[/c])", which is etymologically identical with [ref]companion[/ref]. Cognate with Danish and Swedish [c]mat[/c], German [c]Maat[/c] "mate", Dutch [c]maat[/c], from German. Meaning "one of a wedded pair" is attested from 1540s. Used as a form of address by sailors, laborers, etc., since at least mid-15c. Meaning "officer on a merchant vessel is from late 15c.
mate (v.1)
	[m1]c.1500, "to equal, rival", 1590s as "to match, couple, marry, join in marriage", from [ref]mate[/ref] (n.1). Also,  of animals, "to pair for the purpose of breeding". Related: [c]Mated[/c]; [c]mating[/c].
mate (v.2)
	[m1]"checkmate", c.1300, from Old French [c]mater[/c] "to checkmate, defeat, overcome", from [c]mat[/c] "checkmated" (see [ref]checkmate[/ref] (v.)).
mate (n.2)
	[m1]in chess, "a condition of checkmate", c.1300, [c]mat[/c], from Middle French [c]mat[/c], from Old French [c]mater[/c] (see [ref]mate[/ref] (v.2)).
mater-
	[m1]comb. form meaning "mother", from Latin [c]mater[/c] (see [ref]mother[/ref] (n.)).
materia medica (n.)
	[m1]"substances used in medicine", Latin, literally "medical matter".
material (adj.)
	[m1]mid-14c., "real, ordinary; earthly, drawn from the material world"; a term in scholastic philosophy and theology, from Old French [c]material[/c], [c]materiel[/c] (14c.) and directly from Late Latin [c]materialis[/c] (adj.) "of or belonging to matter", from Latin [c]materia[/c] "matter, stuff, wood, timber" (see [ref]matter[/ref]). From late 14c. as "made of matter, having material existence; material, physical, substantial"; from late 15c. as "important, relevant".
material (n.)
	[m1]late 14c., "substance, matter from which a thing is made", from [ref]material[/ref] (adj.).
materialism (n.)
	[m1]1748, "philosophy that nothing exists except matter" (from French [c]matérialisme[/c]); 1851 as "a way of life based entirely on consumer goods". From [ref]material[/ref] + [ref]ism[/ref].
materialist (n.)
	[m1]1660s and after in various philosophical and theological senses, on model of French [c]matérialiste[/c], from [ref]material[/ref] (n.) + [ref]-ist[/ref]. Also cf. [ref]materialism[/ref].
materialistic (adj.)
	[m1]1829, from [ref]materialist[/ref] + [ref]-ic[/ref]. Related: [c]Materialistically[/c].
materiality (n.)
	[m1]1520s, "that which is the matter of something", from Modern Latin [c]materialitas[/c], from [c]materialis[/c] (see [ref]material[/ref] (adj.)). From 1560s as "quality of being material"; 1640s as "quality of being important to matters at hand".
materialization (n.)
	[m1]1822, noun of action from [ref]materialize[/ref].
materialize (v.)
	[m1]1710, "represent as material", from [ref]material[/ref] (adj.) + [ref]-ize[/ref]. Meaning “appear in bodily form” is 1880, in spiritualism. Related: [c]Materialized[/c]; [c]materializing[/c].
materially (adv.)
	[m1]late 14c., from [ref]material[/ref] (adj.) + [ref]-ly[/ref] (2).
materiel (n.)
	[m1]1814, from French [c]matériel[/c] "material", noun use of adj. [c]matériel[/c] (see [ref]material[/ref] (adj.)). A later borrowing of the same word that became [c]material[/c] (n.).
maternal (adj.)
	[m1]late 15c., from Old French [c]maternel[/c] (14c.), from Vulgar Latin [c]*maternalis[/c], from Latin [c]maternus[/c] "maternal, of a mother", from [c]mater[/c] "mother" (see [ref]mother[/ref] (n.1)).
maternity (n.)
	[m1]1610s, "quality or condition of being a mother", from French [c]maternité[/c] "motherhood" (15c.), from Medieval Latin [c]maternitatem[/c] (nominative [c]maternitas[/c]) "motherhood", from Latin [c]maternus[/c] (see [ref]maternal[/ref]). Used from 1893 as a quasi-adjective in reference to garments designed for pregnant women.
matey (n.)
	[m1]1833, diminutive of [ref]mate[/ref] (n.) in its "male friend" sense + [ref]-y[/ref] (3).
math (n.1)
	[m1]American English shortening of [ref]mathematics[/ref], 1890; the British preference, [c]maths[/c], is attested from 1911.
math (n.2)
	[m1]"a mowing", Old English [c]mæð[/c] "mowing, cutting of grass", from Proto-Germanic [c]*mediz[/c] (cf. Old Frisian [c]meth[/c], Old High German [c]mad[/c], German [c]Mahd[/c] "mowing, hay crop"), from PIE [c]*me-[/c] "to cut down grass or grain with a sickle or scythe" (see [ref]mow[/ref]).
mathematic (n.)
	[m1]late 14c. as singular noun, replaced by early 17c. by [ref]mathematics[/ref], from Latin [c]mathematica[/c] (plural), from Greek [c]mathematike tekhne[/c] "mathematical science", feminine singular of [c]mathematikos[/c] (adj.) "relating to mathematics, scientific, astronomical; disposed to learn", from [c]mathema[/c] (genitive [c]mathematos[/c]) "science, knowledge, mathematical knowledge; a lesson", literally "that which is learnt"; related to [c]manthanein[/c] "to learn", from PIE root [c]*mendh-[/c] "to learn" (cf. Greek [c]menthere[/c] "to care", Lithuanian [c]mandras[/c] "wide-awake", Old Church Slavonic [c]madru[/c] "wise, sage", Gothic [c]mundonsis[/c] "to look at", German [c]munter[/c] "awake, lively"). As an adjective, 1540s, from French [c]mathématique[/c] or directly from Latin [c]mathematicus[/c].
mathematical (adj.)
	[m1]early 15c., from Latin [c]mathematicus[/c] (see [ref]mathematic[/ref]) + [ref]-al[/ref] (1). Related: [c]Mathematically[/c].
mathematician (n.)
	[m1]early 15c., from Middle French [c]mathematicien[/c], from [c]mathematique[/c], from Latin [c]mathematicus[/c] (see [ref]mathematic[/ref]).
mathematics (n.)
	[m1]1580s; see [ref]mathematic[/ref] + [ref]-ics[/ref]. Originally denoting the mathematical sciences collectively, including geometry, astronomy, optics.
maths (n.)
	[m1]see [ref]math[/ref].
Matilda
	[m1]fem. proper name, from French [c]Mathilde[/c], of Germanic origin, literally "mighty in battle"; cf. Old High German [c]Mahthilda[/c], from [c]mahti[/c] "might, power" + [c]hildi[/c] "battle", from Proto-Germanic [c]*hildiz[/c] "battle", from PIE [c]*kel-[/c] (1) "to strike, cut". The name also was late 19c. Australian slang for "a traveller's bundle or swag", hence the expression [c]waltzing Matilda[/c] "to travel on foot" (by 1889).
	[m2][ex]In my electorate nearly every man you meet who is not "waltzing Matilda" rides a bicycle. \["Parliamentary Debates", Australia, 1907\][/ex][/m]
	[m1]The lyrics of the song of that name, sometimes called the unofficial Australian national anthem, are said to date to 1893.
matin (n.)
	[m1]see [ref]matins[/ref].
matinee (n.)
	[m1]"afternoon performance", 1848, from French [c]matinée (musicale)[/c], from  [c]matinée[/c] "morning" (with a sense here of "daytime"), from [c]matin[/c] "morning", from Old French [c]matines[/c] (see [ref]matins[/ref]). Originally as a French word in English; it lost its foreignness by late 19c.
matins (n.)
	[m1]canonical hour, mid-13c., from Old French [c]matines[/c] (12c.), from Late Latin [c]matutinas[/c] (nominative [c]matutinæ[/c]) "morning prayers", originally [c]matutinas vigilias[/c] "morning watches", from Latin [c]matutinus[/c] "of or in the morning", associated with [c]Matuta[/c], Roman dawn goddess (see [ref]manana[/ref]). The Old English word was [c]uht-sang[/c], from [c]uhte[/c] "daybreak".
matri-
	[m1]word-forming element meaning "mother", from comb. form of Latin [c]mater[/c] (genitive [c]matris[/c]) "mother" (see [ref]mother[/ref] (n.1)).
matriarch (n.)
	[m1]"mother who heads a family or tribe", c.1600, from [ref]matri-[/ref] + [c]-arch[/c], abstracted from [ref]patriarch[/ref].
matriarchal (adj.)
	[m1]1780 (in reference to bee colonies); see [ref]matriarch[/ref] + [ref]-al[/ref] (1); "patterned after [c]patriarchy[/c]" \[Barnhart\]. Related: [c]Matriarchally[/c].
matriarchy (n.)
	[m1]formed in English 1881 from [ref]matriarch[/ref] + [ref]-y[/ref] (1).
matricide (n.)
	[m1]1590s, "action of killing one's mother", from French [c]matricide[/c], from Latin [c]matricida[/c] "mother-killer", and [c]matricidium[/c] "mother-killing", from comb. form of [c]mater[/c] "mother" (see [ref]mother[/ref] (n.1)) + [c]-cida[/c] "killer", and [c]-cidium[/c] "a killing", from [c]caedere[/c] "to slay" (see [ref]-cide[/ref]). Meaning "one who kills his mother" is 1630s. Related: [c]Matricidal[/c] (adj.). Old English had [c]moðorslaga[/c] "matricide, mother-slayer".
matriculate (v.)
	[m1]1570s, "to admit a student to a college by enrolling his name on the register", from Late Latin [c]matriculatus[/c], past participle of [c]matriculare[/c] "to register", from Latin [c]matricula[/c] "public register", diminutive of [c]matrix[/c] (genitive [c]matricis[/c]) "list, roll", also "sources, womb" (see [ref]matrix[/ref]).
	[m1]The connection of senses in the Latin word seems to be via confusion of Greek [c]metra[/c] "womb" (from [c]meter[/c] "mother"; see [ref]mother[/ref] (n.1)) and an identical but different Greek word [c]metra[/c] meaning "register, lot" (see [ref]meter[/ref] (n.2)). Evidently Latin [c]matrix[/c] was used to translate both, though it originally shared meaning with only one. Related: [c]Matriculated[/c]; [c]matriculating[/c].
matriculation (n.)
	[m1]1580s, noun of action from [ref]matriculate[/ref] (v.).
matrifocal (adj.)
	[m1]1952, a term from sociology, from [ref]matri-[/ref] + [ref]focal[/ref].
matrilineal (adj.)
	[m1]"pertaining to or descended from the mother's side", 1897, from [ref]matri-[/ref] +  [ref]lineal[/ref]. Related: [c]Matrilineage[/c]; [c]matrilineally[/c].
matrilocal (adj.)
	[m1]1897, from [ref]matri-[/ref] + [ref]local[/ref].
matrimonial (adj.)
	[m1]mid-15c., from Middle French [c]matrimonial[/c] (14c.) and directly from Late Latin [c]matrimonialis[/c], from Latin [c]matrimonium[/c] (see [ref]matrimony[/ref]). Earlier as a noun meaning "a marriage" (late 15c.). Related: [c]Matrimonially[/c].
matrimony (n.)
	[m1]c.1300, from Old French [c]matremoine[/c] "matrimony, marriage" and directly from Latin [c]matrimonium[/c] "wedlock, marriage", from [c]matrem[/c] (nominative [c]mater[/c]) "mother" (see [ref]mother[/ref] (n.1)) + [c]-monium[/c], suffix signifying "action, state, condition".
matrix (n.)
	[m1]late 14c., "uterus, womb", from Old French [c]matrice[/c] "womb, uterus", from Latin [c]matrix[/c] (genitive [c]matricis[/c]) "pregnant animal", in Late Latin "womb", also "source, origin", from [c]mater[/c] (genitive [c]matris[/c]) "mother" (see [ref]mother[/ref] (n.1)). Sense of "place or medium where something is developed" is first recorded 1550s; sense of "embedding or enclosing mass" first recorded 1640s. Logical sense of "array of possible combinations of truth-values" is attested from 1914. As a verb from 1951.
matroclinous (adj.)
	[m1]"resembling the mother rather than the father", 1911, from [ref]matri-[/ref] + Greek [c]klinein[/c] "to lean" (see [ref]lean[/ref] (v.)).
matron (n.)
	[m1]late 14c., "married woman" (usually one of rank), from Old French [c]matrone[/c] "married woman; elderly lady; patroness; midwife", and directly from Latin [c]matrona[/c] "married woman, wife, matron", from [c]mater[/c] (genitive [c]matris[/c]) "mother" (see [ref]mother[/ref] (n.1)). Sense of "female manager of a school, hospital, etc". first recorded 1550s.
matronly
	[m1]1580s (adv.), 1650s (adj.), from [ref]matron[/ref] + [ref]-ly[/ref] (2). An earlier adjective was [c]matron-like[/c] (1570s).
matronymic (n.)
	[m1]1794, a hybrid from Latin [c]mater[/c] (see [ref]mother[/ref] (n.1)) + Greek-based ending from [ref]patronymic[/ref]. As an adjective from 1874.
matte (n.)
	[m1]"backing for a picture", 1845, from French; see [ref]mat[/ref] (n.2).
matte (n.)
	[m1]variant of [ref]mat[/ref] (n.2).
matted (adj.)
	[m1]"tangled and lying flat" (of hair, etc.), 1610s, past participle adjective from  [ref]mat[/ref] (v.).
matter (n.)
	[m1]c.1200, [c]materie[/c], "subject of thought, speech, or expression", from Anglo-French [c]matere[/c], Old French [c]matere[/c] "subject, theme, topic; substance, content, material; character, education" (12c., Modern French [c]matière[/c]), from Latin [c]materia[/c] "substance from which something is made", also "hard inner wood of a tree" (cf. Portuguese [c]madeira[/c] "wood"), from [c]mater[/c] "origin, source, mother" (see [ref]mother[/ref] (n.1)). Or, on another theory, it represents [c]*dmateria[/c], from PIE root [c]*dem-/*dom-[/c] (cf. Latin [c]domus[/c] "house", English [c]timber[/c]). With sense development in Latin influenced by Greek [c]hyle[/c], of which it was the equivalent in philosophy.
	[m1]Meaning "physical substance generally, matter, material" is early 14c.; that of "substance of which some specific object is made or consists of" is attested from late 14c. That of "piece of business, affair, activity, situation, circumstance" is from late 14c. From mid-14c. as "subject of a literary work, content of what is written, main theme". Also in Middle English as "cause, reasons, ground; essential character; field of investigation".
	[m1][c]Matter of course[/c] "something expected" attested from 1739. [c]For that matter[/c] attested from 1670s. [c]What is the matter[/c] "what concerns (someone), the cause of the difficulty" is attested from mid-15c. To [c]make no matter[/c] "be no difference to" also is mid-15c.
matter (v.)
	[m1]"to be of importance or consequence", 1580s, from [ref]matter[/ref] (n.). Related: [c]Mattered[/c]; [c]mattering[/c].
matter-of-fact
	[m1]also [c]matter of fact[/c], 1570s as a noun, originally a legal term (translating Latin [c]res facti[/c]), "that portion of an enquiry concerned with the truth or falsehood of alleged facts", opposed to [c]matter of law[/c]. As an adjective from 1712. Meaning "prosaic, unimaginative" is from 1787. Related: [c]Matter-of-factly[/c]; [c]matter-of-factness[/c]. German [c]Tatsache[/c] is said to be a loan-translation of the English word.
Matterhorn
	[m1]Alpine mountain, from German [c]Matte[/c] "meadow, pastureland" (see [ref]mead[/ref] (n.2)) + [c]Horn[/c] (see [ref]horn[/ref] (n.)). So called for its horn-like shape.
matterless (adj.)
	[m1]late 14c., "insubstantial, immaterial, without physical substance", from [ref]matter[/ref] (n.) + [ref]-less[/ref]. From 1610s as "devoid of sense or meaning".
matters (n.)
	[m1]"events, affairs of a particular sort", 1560s, from plural of [ref]matter[/ref] (n.).
Matthew
	[m1]masc. proper name, introduced in England by the Normans, from Old French [c]Mathieu[/c], from Late Latin [c]Matthaeus[/c], from Greek [c]Matthaios[/c], contraction of [c]Mattathias[/c], from Hebrew [c]Mattathyah[/c] "gift of Jehovah", from [c]mattath[/c] "gift". Variant [c]Matthias[/c] is from the Greek version.
Matthias
	[m1]masc. proper name, from Late Latin [c]Matthias[/c], from Greek [c]Matthaios[/c] (see [ref]Matthew[/ref]).
matting (n.1)
	[m1]"process of making mats", 1720, from [ref]mat[/ref] (n.1). Meaning "coarse fabric for mats" is from 1748.
matting (n.2)
	[m1]"ornamental border of a picture", 1864 from verbal derivative of [ref]mat[/ref] (n.2).
mattock (n.)
	[m1]Old English [c]mættoc[/c], probably from Vulgar Latin [c]*matteuca[/c] "club", related to Latin [c]mateola[/c], a kind of mallet (see [ref]mace[/ref] (n.1)), but this is not certain, and synonymous Russian [c]motyka[/c], Lithuanian [c]matikkas[/c] suggest other possibilities. OED says similar words in Welsh and Gaelic are from English.
mattress (n.)
	[m1]late 13c., from Old French [c]materas[/c] (12c., Modern French [c]matelas[/c]), from Italian [c]materasso[/c] and directly from Medieval Latin [c]matracium[/c], borrowed in Sicily from Arabic [c]al-matrah[/c] "the cushion" (cf. Spanish [c]almadraque[/c] "mattress", Provençal [c]almatrac[/c]), literally "the thing thrown down", from [c]taraha[/c] "he threw (down)".
maturate (v.)
	[m1]1540s, back-formation from [ref]maturation[/ref]. Related: [c]Maturated[/c]; [c]maturating[/c].
maturation (n.)
	[m1]early 15c., "the coming to a head of a boil, etc.; a state of producing pus", from Middle French [c]maturation[/c] and directly from Latin [c]maturationem[/c] (nominative [c]maturatio[/c]), noun of action from past participle stem of [c]maturare[/c] "to ripen, make ripe" (see [ref]mature[/ref] (v.)).
mature (v.)
	[m1]late 14c., "encourage suppuration"; mid-15c. "bring to maturity", from Latin [c]maturare[/c] "to ripen, bring to maturity", from [c]maturus[/c] "ripe, timely, early", related to [c]manus[/c] "good" and [c]mane[/c] "early, of the morning", from PIE root [c]*ma-[/c] "good", with derivatives meaning "occurring at a good moment, timely, seasonable, early". Meaning "come or bring to maturity" is from 1620s. The financial sense of "reach the time for payment" is from 1861. Related: [c]Matured[/c]; [c]maturing[/c].
mature (adj.)
	[m1]mid-15c., "ripe", also "careful, well-considered", from Latin [c]maturus[/c] "ripe, timely, early" (see [ref]mature[/ref] (v.)).
maturely (adv.)
	[m1]1530s, "promptly", from [ref]mature[/ref] (adj.) + [ref]-ly[/ref] (2). Sense of "with deliberation" is from 1590s; that of "in a way indicative of maturity" is from 1841.
maturescent (adj.)
	[m1]1727, "grown ripe", from Latin [c]maturescentem[/c] (nominative [c]maturescens[/c]), present participle of [c]maturescere[/c] "be ripe, ripen", from [c]maturus[/c] "ripe" (see [ref]mature[/ref] (v.)) + inchoative suffix [c]-escere[/c].
maturity (n.)
	[m1]early 15c., "maturity of character"; mid-15c., "ripeness", from Middle French [c]maturité[/c] and directly from Latin [c]maturitatem[/c] (nominative [c]maturitas[/c]) "ripeness", from [c]maturus[/c] "ripe" (see [ref]mature[/ref] (v.)). Financial sense "state of being due for payment" is from 1815.
matutinal (adj.)
	[m1]1650s, from Latin [c]matutinalis[/c] "pertaining to morning", from [c]matutinus[/c] "of or pertaining to the morning", from [c]Matuta[/c], name of the Roman goddess of dawn, related to [c]maturus[/c] “early” (see [ref]mature[/ref] (v.)). Earlier in same sense was [c]matutine[/c] (mid-15c.). Related: [c]Matutinally[/c].
matzah (n.)
	[m1]also [c]matza[/c]; see [ref]matzoh[/ref].
matzoh (n.)
	[m1]also [c]matzo[/c], flat piece of unleavened bread eaten by Jews during the Passover, 1846, from Hebrew [c]matztzah[/c] (plural [c]matztzoth[/c]) "unleavened bread", literally "juiceless", from stem of [c]matzatz[/c] "he sucked out, drained out".
Mau Mau (n.)
	[m1]African secret society devoted to ending European rule, 1950, from the Kikuyu language of Kenya.
Maud
	[m1]fem. proper name, from Old French [c]Mahaut[/c], from Medieval Latin [c]Matilda[/c] from Germanic (cf. Old High German [c]Mahthilda[/c]; see [ref]Matilda[/ref]).
maudlin (adj.)
	[m1]c.1600, "tearful", from Middle English fem. proper name [c]Maudelen[/c] (early 14c.), from [c]Magdalene[/c] (Old French [c]Madelaine[/c]), woman's name, originally surname of Mary the repentant sinner forgiven by Jesus in Luke vii:37 (see [ref]Magdalene[/ref]). In paintings, she often was shown weeping as a sign of repentance. Meaning "characterized by tearful sentimentality" is recorded by 1630s.
maul (v.)
	[m1]mid-13c., [c]meallen[/c] "strike with a heavy weapon", from Middle English [c]mealle[/c] (mid-13c.) "mace, wooden club, heavy hammer" (see [ref]maul[/ref] (n.). The meaning "damage seriously, mangle" is first recorded 1690s. Related: [c]Mauled[/c]; [c]mauling[/c].
maul (n.)
	[m1]c.1200, [c]mealle[/c], "hammer, usually a heavy one; sledgehammer", from Old French [c]mail[/c] "hammer", from Latin [c]malleus[/c] "hammer" (see [ref]mallet[/ref]).
maulstick (n.)
	[m1]"light stick used by painters to support the painting hand", 1650s, from Dutch [c]maalstok[/c], literally "painting stick", from [c]mallen[/c] "to paint", from Proto-Germanic [c]*mal-[/c] (cf. Old Norse [c]mæla[/c], Old High German [c]malon[/c] "trace, draw, paint", German [c]malen[/c] "to paint"), from [c]mal[/c] "spot, mark, stain", perhaps from the same root as Greek [c]melas[/c] "black" (see [ref]melanin[/ref]), but the original sense is not color but marking. With [c]stock[/c] "stick" (see [ref]stock[/ref] (n.1)).
maunder (v.)
	[m1]"to wander about aimlessly", c.1746, earlier "to mumble, grumble" (1620s), both senses perhaps from frequentative of [c]maund[/c] "to beg" (1560s), which is possibly from French [c]mendier[/c] "to beg", from Latin [c]mendicare[/c] (see [ref]mendicant[/ref]). Related: [c]Maundered[/c]; [c]maundering[/c].
Maundy Thursday
	[m1]Thursday before Easter, mid-15c., from Middle English [c]maunde[/c] "the Last Supper", also "ceremony of washing the feet", from Old French [c]mandé[/c], from Latin [c]mandatum[/c] "commandment" (see [ref]mandate[/ref]); said to be so called in reference to the opening words of the church service for this day, [c]Mandatum novum do vobis[/c] "A new commandment I give unto you" (John xiii:34), words supposedly spoken by Jesus to the Apostles after washing their feet at the Last Supper.
Maurice
	[m1]masc. proper name, from French [c]Maurice[/c], from Late Latin [c]Mauritius[/c], from Latin [c]Maurus[/c] "inhabitant of Mauretania, Moor" (see [ref]Moor[/ref]).
Mauser
	[m1]1880, German army rifle, introduced 1871, invented by brothers Peter Paul (1838-1914) and Wilhelm (1834-1882) [c]Mauser[/c].
mausoleum (n.)
	[m1]"magnificent tomb", 1540s, from Latin [c]mausoleum[/c], from Greek [c]Mausoleion[/c], name of the massive marble tomb built 353 B.C.E. at Halicarnassus (Greek city in Asia Minor) for [c]Mausolos[/c], Persian satrap who made himself king of Caria. It was built by his wife (and sister), Artemisia. Counted among the Seven Wonders of the ancient world, it was destroyed by an earthquake in the Middle Ages. General sense of "any stately burial-place" is from c.1600.
mauvais
	[m1]in French terms in English, "false, worthless", from French [c]mauvais[/c] (fem. [c]mauvaise[/c]) "bad", 12c., from Vulgar Latin [c]malifatius[/c], literally "one who has a bad lot", from Latin [c]malum[/c] "bad" (see [ref]mal-[/ref]) + [c]fatum[/c] "fate" (see [ref]fate[/ref] (n.)).
mauve (n.)
	[m1]purple dye, 1859, from French [c]mauve[/c], from Old French [c]mauve[/c] "mallow" (13c.), from Latin [c]malva[/c] "mallow"; the dye so called from the color of the mallow plant. Related: [c]Mauvish[/c].
maven (n.)
	[m1]1965, from Yiddish [c]meyvn[/c], from Hebrew [c]mebhin[/c], literally "one who understands". Plural is [c]mayvinim[/c].
maverick (n.)
	[m1]1867, "calf or yearling found without an owner's brand", so called for Samuel A. [c]Maverick[/c] (1803-1870), Texas cattle owner who was negligent in branding his calves. Sense of "individualist, unconventional person" is first recorded 1886, via notion of "masterless".
mavis (n.)
	[m1]"song thrush", c.1400, [c]mavys[/c], from Old French [c]mauvis[/c], of unknown origin; related to Spanish [c]malvis[/c]. Breton [c]milfid[/c] is a French loan word.
maw (n.)
	[m1]Old English [c]maga[/c] "stomach" (of men and animals; in Modern English only of animals unless insultingly), from Proto-Germanic [c]*magon[/c] "bag, stomach" (cf. Old Frisian [c]maga[/c], Old Norse [c]magi[/c], Danish [c]mave[/c], Middle Dutch [c]maghe[/c], Dutch [c]maag[/c], Old High German [c]mago[/c], German [c]Magen[/c] "stomach"), from PIE [c]*mak-[/c] "leather bag" (cf. Welsh [c]megin[/c] "bellows", Lithuanian [c]makas[/c], Old Church Slavonic [c]mošina[/c] "bag, pouch"). Meaning "throat, gullet" is from 1520s. Metaphoric of voracity from late 14c.
mawkish (adj.)
	[m1]1660s, "sickly, nauseated", from Middle English [c]mawke[/c] "maggot" (see [ref]maggot[/ref]). Sense of "sickly sentimental" is first recorded 1702. Related: [c]Mawkishly[/c]; [c]mawkishness[/c].
mawworm (n.)
	[m1]"worm infesting the stomach", c.1600, from [ref]maw[/ref] (n.) + [ref]worm[/ref] (n).
max (v.)
	[m1]"to reach the maximum level", by 1986, colloquial, from [ref]maximize[/ref] or related words. Related: [c]Maxed[/c]; [c]maxing[/c].
maxi-
	[m1]word-forming element meaning "maximum, very large, very long", from comb. form of [ref]maximum[/ref].
maxilla (n.)
	[m1]"jaw, jawbone", 1670s, from Latin [c]maxilla[/c] "upper jaw", diminutive of [c]mala[/c] "jaw, cheekbone". "[c]Maxilla[/c] stands to [c]mala[/c] as [c]axilla[/c], 'armpit,' stands to [c]ala[/c] 'wing'" \[Klein\]. Related: [c]Maxillar[/c]; [c]maxilliform[/c].
maxillary (adj.)
	[m1]1620s, from Latin [c]maxilla[/c] (see [ref]maxilla[/ref]) + [ref]-ary[/ref].
maxim (n.)
	[m1]"precept, principle", early 15c., from Middle French [c]maxime[/c], from Late Latin [c]maxima[/c], shortened from phrases such as [c]maxima propositio[/c], [c]maxima sententarium[/c] "axiom", literally "greatest premise, greatest among propositions" (one which is general and absolute), from fem. of [c]maximus[/c] "greatest" (see [ref]maximum[/ref]).
Maxim
	[m1]single-barreled water-cooled machine gun, 1885, named for inventor, U.S.-born British engineer Sir Hiram S. [c]Maxim[/c] (1840-1916).
maximal (adj.)
	[m1]1872, from Latin [c]maximus[/c] (see [ref]maximum[/ref] (n.)) + [ref]-al[/ref] (1). Related: [c]Maximally[/c].
maximalist (n.)
	[m1]"extreme radical in the Russian Socialist Revolutionary Party", early 20c., from [ref]maximal[/ref] + [ref]-ist[/ref]; denoting "one who insists on all his demands". Related: [c]Maximalism[/c].
Maximilian
	[m1]masc. proper name, from Latin [c]Maximus[/c] and [c]Aemilianus[/c], both proper names. According to Camden, Holy Roman Emperor Frederick III (1415-1493) coined the name and gave it to his son in hopes the boy would grow up to have the virtues of Fabius Maximus and Scipio Aemilianus.
maximise (v.)
	[m1]chiefly British English spelling of [ref]maximize[/ref]. For suffix, see [ref]-ize[/ref]. Related: [c]Maximised[/c]; [c]maximising[/c].
maximization (n.)
	[m1]1802, noun of action from [ref]maximize[/ref].
maximize (v.)
	[m1]1802, formed in English from [ref]maximum[/ref] + [ref]-ize[/ref]; first attested in Bentham, who used it often. Related: [c]Maximized[/c]; [c]maximizing[/c].
maximum (n.)
	[m1]1740, from French [c]maximum[/c] and directly from Latin [c]maximum[/c] (plural [c]maxima[/c]), neuter of [c]maximus[/c] "greatest", which is superlative of [c]magnus[/c] "great, large" (see [ref]magnum[/ref]).
maximum (adj.)
	[m1]1834, from [ref]maximum[/ref] (n.).
may (v.1)
	[m1]Old English [c]mæg[/c] "am able" (infinitive [c]magan[/c], past tense [c]meahte[/c], [c]mihte[/c]), from Proto-Germanic root [c]*mag-[/c], infinitive [c]*maganan[/c] (Old Frisian [c]mei[/c]/[c]muga[/c]/[c]machte[/c] "have power, may"; Old Saxon [c]mag[/c]/[c]mugan[/c]/[c]mahte[/c]; Middle Dutch [c]mach[/c]/[c]moghen[/c]/[c]mohte[/c]; Dutch [c]mag[/c]/[c]mogen[/c]/[c]mocht[/c]; Old High German [c]mag[/c]/[c]magan[/c]/[c]mahta[/c]; German [c]mag[/c]/[c]mögen[/c]/[c]mochte[/c]; Old Norse [c]ma[/c]/[c]mega[/c]/[c]matte[/c]; Gothic [c]mag[/c]/[c]magan[/c]/[c]mahte[/c] "to be able"), from PIE [c]*magh-[/c] (1) "to be able, have power" (cf. Greek [c]mekhos, makhos[/c] "means, instrument", Old Church Slavonic [c]mogo[/c] "to be able", [c]mosti[/c] "power, force", Sanskrit [c]mahan[/c] "great"). Also used in Old English as a "auxiliary of prediction".
May
	[m1]fifth month, early 12c., from Old French [c]mai[/c] and directly from Latin [c]Majus[/c], [c]Maius mensis[/c] "month of May", possibly from [c]Maja[/c], [c]Maia[/c], a Roman earth goddess (wife of Vulcan) whose name is of unknown origin; possibly from PIE [c]*mag-ya[/c] "she who is great", fem. suffixed form of root [c]*meg-[/c] "great" (cognate with Latin [c]magnus[/c]). Replaced Old English [c]þrimilce[/c], month in which cows can be milked three times a day. May marriages have been considered unlucky at least since Ovid's day. [c]May-apple[/c] attested from 1733, American English.
may (v.2)
	[m1]"to take part in May Day festivities", late 15c., from [ref]May[/ref]. Related: [c]Mayed[/c]; [c]maying[/c].
May Day
	[m1]"first of May", mid-15c. Accounts of merrymaking on this date are attested from mid-13c. Synonymous with "communist procession" from at least 1906. The [c]May Queen[/c] seems to be a Victorian re-invented tradition.
Maya
	[m1]1822, from the native name. Related: [c]Mayan[/c] (1831).
maybe (adv.)
	[m1]early 15c., from [c](it) may be[/c]; see [ref]may[/ref] (v.1) + [ref]be[/ref] (v.). Still sometimes written as two words early 19c.
mayday
	[m1]"distress call", 1923, apparently an Englished spelling of French [c]m'aider[/c], shortening of [c]venez m'aider[/c] "come help me!" But possibly a random coinage with coincidental resemblance:
	[m2][ex]"May Day" Is Airplane SOS[br]ENGLISH aviators who use radio telephone transmitting sets on their planes, instead of telegraph sets, have been puzzling over the problem of choosing a distress call for transmission by voice. The letters SOS wouldn't do, and just plain "help!" was not liked, and so "May Day" was chosen. This was thought particularly fitting since it sounds very much like the French [c]m'aidez[/c], which means "help me". \["The Wireless Age", June 1923\][/ex][/m]
Mayfair
	[m1]fashionable district of London, developed 18c., built on Brook fields, where an annual [c]May fair[/c] had been held 17c.
mayflower (n.)
	[m1]by 1620s; from [ref]May[/ref] + [ref]flower[/ref] (n.). Used locally for the cowslip, the lady's smock, and other plants that bloom in May.
mayhap
	[m1]1530s, from phrase [c](it) may[/c] [ref]hap[/ref].
mayhem (n.)
	[m1]late 15c., from Anglo-French [c]maihem[/c] (13c.), from Old French [c]mahaigne[/c] "injury, wrong, a hurt, harm, damage"; related to [c]mahaignier[/c] "to injure, wound, mutilate, cripple" (see [ref]maim[/ref]). Originally, in law, the crime of maiming a person "to make him less able to defend himself or annoy his adversary" \[OED\].
mayo (n.)
	[m1]shortened form of [ref]mayonnaise[/ref], first attested c.1930.
mayonnaise (n.)
	[m1]sauce made from egg yolks, oil, and vinegar, 1815, from French [c]sauce mayonnaise[/c] (1806), said by French sources to be corrupted from [c]mahonnaise[/c] and to have been named in recognition of [c]Mahon[/c], seaport capital of island of Minorca, captured by France 1756 after the defeat of the British defending fleet in the Seven Years' War; the sauce having been introduced either in commemoration of the victory, which was led by Armand de Vignerot du Plessis, [c]duc de Richelieu[/c] (1696–1788), or because it was brought to France from there by him. But unless there is a gap in the record, the late date of appearance of the word make this seem doubtful.
mayor (n.)
	[m1]c.1300, from Old French [c]maire[/c] "head of a city or town government" (13c.), originally "greater, superior" (adj.), from Latin [c]maior, major[/c], comparative of [c]magnus[/c] "great" (see [ref]magnum[/ref]).
mayoral (adj.)
	[m1]1690s, from [ref]mayor[/ref] + [ref]-al[/ref] (1).
mayoralty (n.)
	[m1]late 14c., [c]mairaltee[/c] "office of a mayor" (mid-15c. as "tenure of a mayor"), from Middle French [c]mairalté[/c], from [c]maire[/c] (see [ref]mayor[/ref]) + [c]-alte[/c], as in [c]principalte[/c], reformed in English as [c]-alty[/c].
mayorship (n.)
	[m1]late 15c., from [ref]mayor[/ref] + [ref]-ship[/ref].
maypole (n.)
	[m1]"high striped pole decorated with flowers and ribbons for May Day merrymakers to dance around", attested from 1550s but certainly much older, as the first mention of it is in an ordinance banning them, and there are references to such erections, though not by this name, from a mid-14c. Welsh poem. See [ref]May Day[/ref].
maze (n.)
	[m1]c.1300, "delusion, bewilderment" (also as a verb, "stupefy, daze"), possibly from Old English [c]*mæs[/c], which is suggested by the compound [c]amasod[/c] "amazed" and verb [c]amasian[/c] "to confound, confuse" (see [ref]amaze[/ref]). Perhaps related to Norwegian dialectal [c]mas[/c] "exhausting labor", Swedish [c]masa[/c] "to be slow or sluggish". Meaning "labyrinth" first recorded late 14c.
mazel tov
	[m1]1862, from modern Hebrew [c]mazzal tob[/c] "good luck", from Hebrew [c]mazzaloth[/c] (plural) "constellations".
mazuma (n.)
	[m1]slang for "money", 1894, from Yiddish, from Mishnaic Hebrew [c]mezumman[/c] "designated, fixed, appointed", used in Medieval Hebrew in sense of "cash" (cf. slang [c]the needful[/c] "money"), from Akkad. [c]simanu[/c] "appointed time". It figured in "People v. Stokes", case argued before Supreme Court of California (1894), which cites newspaper coverage of an earlier trial mentioning "Colonel Mazuma":
	[m2][ex]It appears that the term "Colonel Mazuma" not only does not indicate some gentleman with a military title, but it does not even refer to a person at all. We fail to find the term mentioned by our lexicographers, but understand it to be a modern provincialism, probably emanating from the daily press, and used when referring to the corrupt application of money in the accomplishment of certain ends. If these jurors understood this term with the signification thus attached to it, it of itself furnished ample material to demand a retrial of the case. \["Pacific Reporter", vol. 37\][/ex][/m]
mazurka (n.)
	[m1]lively dance, also [c]mazourka[/c], 1818, from Russian [c]mazurka[/c], from Polish [c]mazurek[/c] "dance of the [c]Mazur[/c]", a reference to inhabitants of [c]Mazowsze[/c] (Medieval Latin [c]Mazovia[/c]), ancient region in central Poland. The Polish accusative in [c]tanczyc mazurka[/c] "to dance the mazurek" was interpreted in Russian as a feminine affix, hence the [c]-ka[/c] ending.
mazy (adj.)
	[m1]1570s, from [ref]maze[/ref] (n.) + [ref]-y[/ref] (2).
McCarthyism
	[m1]1950, with [ref]-ism[/ref] + name of U.S. Sen. Joseph R. [c]McCarthy[/c] (1908-1957), leader of U.S. anti-Communist agitation. The term is said to have been coined by "Washington Post" political cartoonist Herbert Block ("Herblock"). The surname is from Irish [c]Mac Carthaigh[/c] "son of [c]Carthach[/c]" (Welsh [c]Caradawc[/c]), an ancient Celtic name, also known in its Latinized form, [c]Caractacus[/c] (last of the British leaders to resist Rome, captured 51 C.E.)
McConnell
	[m1]Irish surname, from Irish [c]mac[/c] "son of" + [c]Conall[/c], from Celt. [c]kunovalos[/c] "high-powerful".
McCoy
	[m1]as in [c]the real McCoy[/c], 1881, said to be from Scottish [c]the real Mackay[/c] (1883), of uncertain origin, though there are many candidates, including whiskey distilled by A. and M. [c]Mackay[/c] of Glasgow (the phrase [c]the real McCoy[/c] became popular during Prohibition to describe liquor); Charles S. "Kid" [c]McCoy[/c] (1872-1940), former welterweight boxing champ; and a claimant for chief of the northern branch of the clan [c]Mackay[/c].
	[m2][ex]"By jingo! yes; so it will be. It's the 'real McCoy,' as Jim Hicks says. Nobody but a devil can find us there". \[James S. Bond, "The Rise and Fall of the Union Club", Yorkville, Canada, 1881\][/ex][/m]
McFarland
	[m1]Irish surname, from Gaelic [c]Mac Pharlain[/c] "son of [c]Parlan[/c]", from Old Irish [c]Parthalon[/c] "Bartholomew".
McGuffey's
	[m1]children's reader, first published 1836, created by Ohio educator and linguist William Holmes [c]McGuffey[/c] (1800-1873).
McIntosh
	[m1]kind of red apples, 1874, from John [c]McIntosh[/c] (b.1777), Ontario farmer who found them in 1796 while clearing woodland on his farm and began to cultivate them. The surname is Gaelic [c]Mac an toisich[/c] "son of the chieftain".
McMillan
	[m1]Irish surname, from Gaelic [c]Mac Mhaolain[/c] "son of the tonsured one".
McQueen
	[m1]Irish surname, from Gaelic [c]Mac Shuibhne[/c] "son of [c]Suibhne[/c]", literally "pleasant".
me (pron.)
	[m1]Old English [c]me[/c] (dative), [c]me[/c], [c]mec[/c] (accusative); oblique cases of [c]I[/c], from Proto-Germanic [c]*meke[/c] (accusative), [c]*mes[/c] (dative), cf. Old Frisian [c]mi[/c]/[c]mir[/c], Old Saxon [c]mi[/c], Middle Dutch [c]mi[/c], Dutch [c]mij[/c], Old High German [c]mih[/c]/[c]mir[/c], German [c]mich[/c]/[c]mir[/c], Old Norse [c]mik[/c]/[c]mer[/c], Gothic [c]mik[/c]/[c]mis[/c]; from PIE root [c]*me-[/c], oblique form of the personal pronoun of the first person singular (nominative [c]*eg[/c]; see [ref]I[/ref]); cf. Sanskrit, Avestan [c]mam[/c], Greek [c]eme[/c], Latin [c]me[/c], [c]mihi[/c], Old Irish [c]me[/c], Welsh [c]mi[/c] "me", Old Church Slavonic [c]me[/c], Hittite [c]ammuk[/c].
	[m1]Erroneous or vulgar use for nominative (e.g. [c]it is me[/c]) attested from c.1500. Dative preserved in obsolete [c]meseems[/c], [c]methinks[/c] and expressions such as [c]sing me a song[/c] ("dative of interest"). Reflexively, "myself, for myself, to myself" from late Old English.
mea culpa
	[m1]Latin, literally "I am to blame", a phrase from the prayer of confession in the Latin liturgy.
mead (n.1)
	[m1]"fermented honey drink", Old English [c]medu[/c], from Proto-Germanic [c]*meduz[/c] (cf. Old Norse [c]mjöðr[/c], Danish [c]mjød[/c], Old Frisian and Middle Dutch [c]mede[/c], Old High German [c]metu[/c], German [c]Met[/c] "mead"), from PIE root [c]*medhu-[/c] "honey, sweet drink" (cf. Sanskrit [c]madhu[/c] "sweet, sweet drink, wine, honey", Greek [c]methy[/c] "wine", Old Church Slavonic [c]medu[/c], Lithuanian [c]medus[/c] "honey", Old Irish [c]mid[/c], Welsh [c]medd[/c], Breton [c]mez[/c] "mead"). Synonymous but unrelated early Middle English [c]meþeglin[/c] yielded Chaucer's [c]meeth[/c].
mead (n.2)
	[m1]"meadow", Old English [c]mæd[/c], Anglian [c]med[/c] "meadow, pasture", from Proto-Germanic [c]*medwo[/c] (cf. Old Frisian [c]mede[/c], Dutch [c]made[/c], German [c]Matte[/c] "meadow", Old English [c]mæþ[/c] "harvest, crop"), from PIE [c]*metwa-[/c] "a mown field", from root [c]*me-[/c] "mow, cut down grass or grain" (see [ref]mow[/ref] (v.)). Now only archaic or poetic.
meadow (n.)
	[m1]Old English [c]mædwe[/c] "meadow, pasture", originally "land covered in grass which is mown for hay"; oblique case of [c]mæd[/c] (see [ref]mead[/ref] (n.2)).
meadowy (adj.)
	[m1]1590s, from [ref]meadow[/ref] + [ref]-y[/ref] (2).
meager (adj.)
	[m1]late 14c. (late 12c. as a surname), "lean, thin, emaciated" (of persons or animals), from Old French [c]megre[/c], [c]maigre[/c] "thin" (12c.), from Latin [c]macrum[/c] (nominative [c]macer[/c]) "lean, thin" (source of Spanish, Portuguese, and Italian [c]magro[/c]), from PIE [c]*makro-[/c] (see [ref]macro-[/ref]). Of material things (land, food, etc.) from early 15c. Cognate Germanic words (Old Norse [c]magr[/c] "thin", Old High German [c]magar[/c], German [c]mager[/c], Middle Dutch [c]magher[/c], Dutch [c]mager[/c], Old English [c]mæger[/c]) come directly from the PIE root via Proto-Germanic [c]*magras[/c] and are not from Latin.
meagerly (adv.)
	[m1]also [c]meagrely[/c], 1580s, from [ref]meager[/ref] + [ref]-ly[/ref] (2).
meagerness (n.)
	[m1]also [c]meagreness[/c], early 15c., from [ref]meager[/ref] + [ref]-ness[/ref].
meagre (adj.)
	[m1]chiefly British English spelling of [ref]meager[/ref] (q.v.); for spelling, see [ref]-re[/ref].
meal (n.1)
	[m1]"food; time for eating", c.1200 (perhaps late Old English), [c]mel[/c] "appointed time for eating", also "a meal, feast", from Old English [c]mæl[/c] "fixed time, occasion, a meal", from Proto-Germanic [c]*mæla-[/c] (cf. Old Frisian [c]mel[/c] "time"; Middle Dutch [c]mael[/c], Dutch [c]maal[/c] "time, meal"; Old Norse [c]mal[/c] "measure, time, meal"; German [c]Mal[/c] "time", [c]Mahl[/c] "meal"; Gothic [c]mel[/c] "time, hour"), from PIE [c]*me-lo-[/c], from root [c]*me-[/c] "to measure" (see [ref]meter[/ref] (n.2)). Original sense of "time" is preserved in [ref]piecemeal[/ref]. [c]Meals-on-wheels[/c] attested from 1961. [c]Meal ticket[/c] first attested 1870 in literal sense of "ticket of admission to a dining hall"; figurative sense of "source of income or livelihood" is from 1899.
meal (n.2)
	[m1]"edible ground grain", Old English [c]melu[/c] "meal, flour", from West Germanic [c]*melwan[/c] "grind" (cf. Old Frisian [c]mele[/c] "meal", Old Saxon [c]melo[/c], Middle Dutch [c]mele[/c], Dutch [c]meel[/c], Old High German [c]melo[/c], German [c]Mehl[/c], Old Norse [c]mjöl[/c] "meal"; Old Saxon, Old High German, Gothic [c]malan[/c] "to grind", German [c]mahlen[/c]),  from PIE root [c]*mele-[/c] "to grind" (see [ref]mallet[/ref]).
mealtime (n.)
	[m1]also [c]meal-time[/c], late 12c., from [ref]meal[/ref] (n.1) + [ref]time[/ref] (n.). Etymologically, a tautology.
mealy (adj.)
	[m1]"resembling or consisting of meal", 1530s, from [ref]meal[/ref] (n.2) + [ref]-y[/ref] (2). Related: [c]Mealiness[/c].
mealy-mouthed (adj.)
	[m1]"afraid to say what one really thinks", 1570s; first element perhaps from Old English [c]milisc[/c] "sweet", from Proto-Germanic [c]*meduz[/c] "honey" (see [ref]mead[/ref] (n.1)), which suits the sense, but if the Old English word did not survive long enough to be the source of this, perhaps the first element is from [ref]meal[/ref] (n.2) on notion of the "softness" of ground flour (cf. Middle English [c]melishe[/c] (adj.) "friable, loose", used of soils).
mean (v.1)
	[m1]"intend, have in mind", Old English [c]mænan[/c] "to mean, intend, signify; tell, say; complain, lament", from West Germanic [c]*mainijan[/c] (cf. Old Frisian [c]mena[/c] "to signify", Old Saxon [c]menian[/c] "to intend, signify, make known", Dutch [c]menen[/c], German [c]meinen[/c] "think, suppose, be of the opinion"), from PIE [c]*meino-[/c] "opinion, intent" (cf. Old Church Slavonic [c]meniti[/c] "to think, have an opinion", Old Irish [c]mian[/c] "wish, desire", Welsh [c]mwyn[/c] "enjoyment"), perhaps from root [c]*men-[/c] "think" (see [ref]mind[/ref] (n.)). Conversational question [c]you know what I mean?[/c] attested by 1834.
mean (adj.1)
	[m1]"low-quality", c.1200, "shared by all", from [c]imene[/c], from Old English [c]gemæne[/c] "common, public, general, universal, shared by all", from Proto-Germanic [c]*ga-mainiz[/c] "possessed jointly" (cf. Old Frisian [c]mene[/c], Old Saxon [c]gimeni[/c], Middle Low German [c]gemeine[/c], Middle Dutch [c]gemene[/c], Dutch [c]gemeen[/c], German [c]gemein[/c], Gothic [c]gamains[/c] "common"), from PIE [c]*ko-moin-i-[/c] "held in common", a compound adjective formed from collective prefix [c]*ko-[/c] "together" (Proto-Germanic [c]*ga-[/c]) + [c]*moi-n-[/c], suffixed form of PIE root [c]*mei-[/c] "to change, exchange" (see [ref]mutable[/ref]). Cf. second element in [ref]common[/ref] (adj.), a word with a sense evolution parallel to that of this word.
	[m1]Of things, "inferior, second-rate", from late 14c. (a secondary sense in Old English was "false, wicked"). Notion of "so-so, mediocre" led to confusion with [ref]mean[/ref] (n.). Meaning "inferior in rank or status" (of persons) emerged early 14c.; that of "ordinary" from late 14c.; that of "stingy, nasty" first recorded 1660s; weaker sense of "disobliging, pettily offensive" is from 1839, originally American English slang. Inverted sense of "remarkably good" (i.e. [c]plays a mean saxophone[/c]) first recorded c.1900, perhaps from phrase [c]no mean _______[/c] "not inferior" (1590s, also, "not average", reflecting further confusion with [c]mean[/c] (n.)).
mean (n.)
	[m1]"that which is halfway between extremes", early 14c., from Old French [c]meien[/c] "middle, means, intermediary", noun use of adjective from Latin [c]medianus[/c] "of or that is in the middle" (see [ref]mean[/ref] (adj.2)). Oldest sense is musical; mathematical sense is from c.1500. Some senes reflect confusion with [c]mean[/c] (adj.1). This is the [c]mean[/c] in [c]by no means[/c] (late 15c.).
mean (v.2)
	[m1]"calculate an arithemtical mean", 1882, from [ref]mean[/ref] (n.).
mean (adj.2)
	[m1]"occupying a middle or intermediate place", mid-14c., from Anglo-French [c]meines[/c] (plural), Old French [c]meien[/c], variant of [c]moiien[/c] "mid-, medium, common, middle-class" (12c., Modern French [c]moyen[/c]), from Late Latin [c]medianus[/c] "of the middle", from Latin [c]medius[/c] "in the middle" (see [ref]medial[/ref] (adj.)). Meaning "intermediate in time" is from mid-15c. Mathematical sense is from late 14c.
mean-spirited (adj.)
	[m1]also [c]meanspirited[/c], 1690s, from [ref]mean[/ref] (adj.1) + [ref]spirited[/ref]. Ancient Greek had the same image in [c]mikropsykhos[/c].
meander (n.)
	[m1]1570s, "confusion, intricacies", from Latin [c]meander[/c] "a winding course", from Greek [c]Maiandros[/c], name of a river in Caria noted for its winding course (the Greeks used the name figuratively for winding patterns). In reference to river courses, in English, from 1590s. Adjectival forms are [c]meandrine[/c] (1846); [c]meandrous[/c] (1650s).
meander (v.)
	[m1]"flow in a winding course" (of rivers), 1610s, from [ref]meander[/ref] (n.). Of a person, "to wander aimlessly" (1831), originally of persons traveling on a river (1821), perhaps influenced by confusion with [ref]maunder[/ref] \[OED\]. Related: [c]Meandered[/c]; [c]meandering[/c].
meanie (n.)
	[m1]also [c]meany[/c], "cruel person", 1927, from [ref]mean[/ref] (adj.) + [ref]-y[/ref] (3).
meaning (n.)
	[m1]"sense, import, intent", c.1300, from [ref]mean[/ref] (v.).
meaningful (adj.)
	[m1]1827, from [ref]meaning[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Meaningfully[/c].
meaningless (adj.)
	[m1]1730, from [ref]meaning[/ref] + [ref]-less[/ref]. Related: [c]Meaninglessly[/c]; [c]meaninglessness[/c].
meanly (adv.)
	[m1]1580s, "indifferently"; 1590s, "basely"; c.1600, "illiberally"; from [ref]mean[/ref] (adj.1) + [ref]-ly[/ref] (2).
meanness (n.)
	[m1]1550s, "weakness", from [ref]mean[/ref] (adj.) + [ref]-ness[/ref]. Sense of "baseness, poverty" is from 1650s; that of "stinginess" from 1755.
means (n.)
	[m1]"course of action", late 14c., from [ref]mean[/ref] (n.); sense of "wealth" is first recorded c.1600. Cf. French [c]moyens[/c], German [c]Mittel[/c]. Phrase [c]by no means[/c] attested from late 15c.; [c]means-test[/c] is from 1930.
meant
	[m1]past participle of [ref]mean[/ref] (v.).
meantime (n.)
	[m1]also [c]mean time[/c], mid-14c., from [ref]mean[/ref] (adj.2) "middle, intermediate" + [ref]time[/ref] (n.). Late 14c. as an adverb. [c]In the mean space[/c] "meanwhile" was in use 16c.-18c.
meanwhile (n.)
	[m1]also [c]mean while[/c], mid-14c., from [ref]mean[/ref] (adj.2) "middle, intermediate" + [ref]while[/ref] (n.). Late 14c. as an adverb.
meany
	[m1]see [ref]meanie[/ref].
measles (n.)
	[m1]infectious disease, early 14c., plural of Middle English [c]masel[/c], perhaps from Middle Dutch [c]masel[/c] "blemish" (in plural "measles") or Middle Low German [c]masele[/c], from Proto-Germanic [c]*mas-[/c] "spot, blemish" (cf. Old High German [c]masla[/c] "blood-blister", German [c]Masern[/c] "measles").
	[m1]There might have been an Old English cognate, but if so it has not been recorded. Form probably influenced by Middle English [ref]mesel[/ref] "leprous" (late 13c.).
measly (adj.)
	[m1]"affected with measles", 1680s, from [c]measle[/c] (see [ref]measles[/ref]) + [ref]-y[/ref] (2); sense of "meager and contemptible" first recorded 1864 in British slang.
measurability (n.)
	[m1]1690s; see [ref]measurable[/ref] + [ref]-ity[/ref].
measurable (adj.)
	[m1]c.1300, "moderate", from Old French [c]mesurable[/c] "restrained, moderate, sensible; restricted", from Late Latin [c]mensurabilis[/c], from [c]mensurare[/c] (see [ref]measure[/ref] (v.)). Meaning "that can be measured" is from mid-14c. Related: [c]Measurably[/c].
measure (v.)
	[m1]c.1300, "to deal out by measure", from Old French [c]mesurer[/c] "measure; moderate, curb" (12c.), from Late Latin [c]mensurare[/c] "to measure", from Latin [c]mensura[/c] "a measuring, a measurement; thing to measure by", from [c]mensus[/c], past participle of [c]metiri[/c] "to measure", from PIE [c]*me-[/c] "to measure" (see [ref]meter[/ref] (n.2)).
	[m1]Replaced Old English cognate [c]mæð[/c] "measure". Meaning "to ascertain spatial dimensions of" is mid-14c. To [c]measure up[/c] "have the necessary abilities" is 1910, American English. Related: [ref]Measured[/ref]; [c]measuring[/c].
measure (n.)
	[m1]c.1200, "moderation, temperance, abstemiousness"; c.1300, "instrument for measuring", from Old French [c]mesure[/c] "limit, boundary; quantity, dimension; occasion, time" (12c.), from Latin [c]mensura[/c] "measure" (see [ref]measure[/ref] (v.)). Meaning "size or quantity as ascertained by measuring" is from early 14c. Meaning "action of measuring; standard measure of quantity; system of measuring; appointed or alloted amount of anything" is late 14c. Also from late 14c. are senses "proper proportion, balance". Sense of "that to which something is compared to determine its quantity" is from 1570s. Meaning "rhythmic pattern in music" is late 14c.; from mid-15c. in poetry, c.1500 in dance. Meaning "treatment 'meted out' to someone" is from 1590s; that of "plan or course of action intended to obtain some goal" is from 1690s; sense of "legislative enactment" is from 1759. Phrase [c]for good measure[/c] (late 14c.) is literally "ample in quantity, in goods sold by measure".
measured (adj.)
	[m1]late 14c., "deliberate, restrained", adjective from past participle of [ref]measure[/ref] (v.). Meaning "uniform, regular" is from c.1400.
measurement (n.)
	[m1]1751, "act of measuring", from [ref]measure[/ref] (v.) + [ref]-ment[/ref]. Related: [c]Measurements[/c]. Meaning "dimension obtained by measuring" is from 1756.
meat (n.)
	[m1]Old English [c]mete[/c] "food, item of food" (paired with [c]drink[/c]), from Proto-Germanic [c]*mati[/c] (cf. Old Frisian [c]mete[/c], Old Saxon [c]meti[/c], Old Norse [c]matr[/c], Old High German [c]maz[/c], Gothic [c]mats[/c] "food", Middle Dutch, Dutch [c]metworst[/c], German [c]Mettwurst[/c] "type of sausage"), from PIE [c]*mad-i-[/c], from root [c]*mad-[/c] "moist, wet", also with reference to food qualities, (cf. Sanskrit [c]medas-[/c] "fat" (n.), Old Irish [c]mat[/c] "pig"; see [ref]mast[/ref] (n.2)).
	[m1]Narrower sense of "flesh used as food" is first attested c.1300; similar sense evolution in French [c]viande[/c] "meat", originally "food". Figurative sense of "essential part" is from 1901. [c]Dark meat, white meat[/c] popularized 19c., supposedly as euphemisms for [c]leg[/c] and [c]breast[/c], but earliest sources use both terms without apparent embarrassment.
	[m2][ex]The choicest parts of a turkey are the side bones, the breast, and the thigh bones. The breast and wings are called light meat; the thigh-bones and side-bones dark meat. When a person declines expressing a preference, it is polite to help to both kinds. \[Lydia Maria Child, "The American Frugal Housewife", Boston, 1835\][/ex][/m]
	[m1]First record of [c]meat loaf[/c] is from 1876. [c]Meat market[/c] "place where one looks for sex partners" is from 1896 ([c]meat[/c] in various sexual senses of "penis, vagina, body regarded as a sex object, prostitute" are attested from 1590s); [c]meat wagon[/c] "ambulance" is from 1920, American English slang, said to date from World War I (in a literal sense by 1857). [c]Meat-grinder[/c] in the figurative sense attested by 1951. [c]Meat-hook[/c] in colloquial transferred sense "arm" attested by 1919.
meatball (n.)
	[m1]1801, from [ref]meat[/ref] + [ref]ball[/ref] (n.1). As an insult to a person, by 1941.
Meath
	[m1]county in Ireland, from Irish [c]An Mhi[/c], literally "the middle".
meathead (n.)
	[m1]"stupid person", 1945, from [ref]meat[/ref] + [ref]head[/ref] (n.).
meatless (adj.)
	[m1]Old English [c]meteleas[/c] "without food, without eating", see [ref]meat[/ref] + [ref]-less[/ref]. Meaning "without meat" is from mid-14c.
meaty (adj.)
	[m1]"full of meat", 1787, from [ref]meat[/ref] (n.) + [ref]-y[/ref] (2). Figurative sense "full of substance" is from 1881. Related: [c]Meatiness[/c].
Mecca
	[m1]Arabic [c]Makkah[/c], sacred city of Islam, birthplace of Muhammad, which every Muslim must visit at least once. Origins have been proposed in Phoenician [c]maqaq[/c] "ruined" or Arabic [c]mahrab[/c] "sanctuary". Figurative sense of "any place one holds supremely sacred" (usually with lower-case [c]m-[/c]) is in English from 1850. Related: [c]Meccan[/c].
mechanic (adj.)
	[m1]late 14c., "pertaining to or involving mechanical labor" (now usually [ref]mechanical[/ref]), also "having to do with tools", from Latin [c]mechanicus[/c], from Greek [c]mekhanikos[/c] "full of resources, inventive, ingenious", literally "mechanical, pertaining to machines", from [c]mekhane[/c] (see [ref]machine[/ref] (n.)). Meaning "of the nature of or pertaining to machines" is from 1620s.
mechanic (n.)
	[m1]"manual laborer", late 14c., from Latin [c]mechanicus[/c], from Greek [c]mekhanikos[/c] "an engineer", noun use of adjective meaning "full of resources, inventive, ingenious" (see [ref]mechanic[/ref] (adj.)). Sense of "one who is employed in manual labor, a handicraft worker, an artisan" (chief sense through early 19c.) is attested from 1560s. Sense of "skilled workman who is concerned with making or repair of machinery" is from 1660s, but not the main sense until the rise of the automobile.
mechanical (adj.)
	[m1]early 15c., "of or pertaining to machines", from [ref]mechanic[/ref] (adj.) + [ref]-al[/ref] (1); of persons or human actions, "resembling machines, automatic" it is from c.1600. Related: [c]Mechanically[/c]. [c]Mechanical-minded[/c] is recorded from 1820.
mechanics (n.)
	[m1]1640s, based on Late Latin [c]mechanica[/c], from Greek [c]mekhanike[/c], [c]mekhanika[/c] (see [ref]mechanic[/ref] (adj.)); also see [ref]-ics[/ref].
mechanism (n.)
	[m1]1660s, from Modern Latin [c]mechanismus[/c], from Greek [c]mekhane[/c] "machine, instrument" (see [ref]machine[/ref] (n.)).
mechanization (n.)
	[m1]1834, from [ref]mechanize[/ref] + [ref]-ation[/ref].
	[m2][ex]In our country, the ancient languages are studied, to a sad extent, as a mere exercise in the technics of etymology, syntax and prosody; and when thus pursued, there can be no good reason for so great a sacrifice of time and labor, or for that [c]mechanization[/c] (if we may make a term) of mind which is the natural result. \["American Annals of Education and Instruction", December 1834\][/ex][/m]
mechanize (v.)
	[m1]1670s; see [ref]mechanic[/ref] (adj.) + [ref]-ize[/ref]. Related: [ref]Mechanized[/ref]; [c]mechanizing[/c].
mechanized (adj.)
	[m1]in the military sense of "equipped with or using mechanical vehicles and weapons", 1928, from past participle of [ref]mechanize[/ref] (v.).
mechano-
	[m1]word-forming element meaning "mechanics, mechanism", from Greek [c]mekhano-[/c], comb. form of [c]mekhane[/c] (see [ref]machine[/ref] (n.)).
meconic (adj.)
	[m1]in reference to an acid obtained from opium, 1819, from Greek [c]mekonikos[/c] "of or pertaining to the poppy", from [c]mekon[/c] "poppy" (see [ref]meconium[/ref]). Related: [c]Meconine[/c] (n.).
meconium (n.)
	[m1]"fecal discharge from a newborn infant", 1706, from Latin [c]meconium[/c] "excrement of a newborn child", literally "poppy juice", from Greek [c]mekonion[/c] "poppy-juice, opium", diminutive of [c]mekon[/c] "poppy" (perhaps cognate with Old Church Slavonic [c]maku[/c], German [c]Mohn[/c] "poppy"). So called by classical physicians for its resemblance. Related: [c]Meconial[/c].
med (n.)
	[m1]colloquial abbreviation of [ref]medicine[/ref], 1942. With a capital [c]M[/c] and short for [c]Mediterranean[/c], by 1948.
medal (v.)
	[m1]1845, "stamped onto a medal", from [ref]medal[/ref] (n.). From 1857 as "to award (someone or something) a medal"; intransitive sense is 20c. Related: [c]Medaled[/c]; [c]medalled[/c]; [c]medaling[/c]; [c]medalling[/c].
medal (n.)
	[m1]1580s, from Middle French [c]médaille[/c] (15c.), from Italian [c]medaglia[/c] "a medal", according to OED from Vulgar Latin [c]*metallea (moneta)[/c] "metal (coin)", from Latin [c]metallum[/c] (see [ref]metal[/ref]). The other theory \[Klein, Barnhart, Watkins\] is that [c]medaglia[/c] originally meant "coin worth half a denarius", and is from Vulgar Latin [c]*medalia[/c], from Late Latin [c]medialia[/c] "little halves", neuter plural of [c]medialis[/c] "of the middle" (see [ref]medial[/ref] (adj.)). Originally a trinket or charm; as a reward for merit, proficiency, etc., attested from 1751.
medalist (n.)
	[m1]1680s, "one skilled in medals", from [ref]medal[/ref] (n.) + [ref]-ist[/ref]. Meaning "medal-maker" is from 1756; that of "recipient of a medal" is from 1797.
medallion (n.)
	[m1]1650s, from French [c]médaillon[/c] (17c.), from Italian [c]medaglione[/c] "large medal", augmentative of [c]medaglia[/c] (see [ref]medal[/ref]).
meddle (v.)
	[m1]early 14c., "to mingle, blend, mix", from Old North French [c]medler[/c] (Old French [c]mesler[/c], 12c., Modern French [c]mêler[/c]) "to mix, mingle, to meddle", from Vulgar Latin [c]*misculare[/c] (source of Provençal [c]mesclar[/c], Spanish [c]mezclar[/c], Italian [c]mescolare[/c], [c]meschiare[/c]), from Latin [c]miscere[/c] "to mix" (see [ref]mix[/ref] (v.)). From late 14c. as "busy oneself, be concerned with, engage in"; also disparagingly "interfere, be officious, make a nuisance of oneself" (the notion is of meddling too much). From mid-14c. to 1700, it also was a euphemism for "have sexual intercourse". Related: [c]Meddled[/c]; [ref]meddling[/ref].
meddler (n.)
	[m1]late 14c., "practitioner", agent noun from [ref]meddle[/ref] (v.). Meaning "one who interferes, a nuisance" is mid-15c.
meddlesome (adj.)
	[m1]1610s, from [ref]meddle[/ref] + [ref]-some[/ref] (1). Earlier was [c]medlous[/c] "quarrelsome, meddlesome" (mid-15c.). Related: [c]Meddlesomely[/c]. Character name [c]Meddlesome Mattie[/c] attested from 1814.
meddling (n.)
	[m1]"action of blending", mid-14c., from present participle of [ref]meddle[/ref] (v.). Meaning "action of taking part, interference" is late 14c. As a past participle adjective, from 1520s. Related: [c]Meddlingly[/c].
Mede
	[m1]inhabitant of ancient Media, late 14c., from Latin [c]Medus[/c], from Greek [c]Medos[/c] "Mede", from the indigenous people-name [c]Medes[/c], said to be from the name of their first king ([c]Medos[/c]).
Medea
	[m1]famous sorceress, daughter of the king of Colchis, from Latin [c]Medea[/c], from Greek [c]Medeia[/c], literally "cunning", related to [c]medos[/c] "counsel, plan, device, cunning", [c]medein[/c] "to protect, rule over", from PIE root [c]*med-[/c] "to measure, limit, consider" (see [ref]meditation[/ref]).
medevac
	[m1]1966, U.S. military, formed from elements of [c]medical evacuation[/c].
media (n.)
	[m1]"newspapers, radio, TV, etc". 1927, perhaps abstracted from [c]mass media[/c] (1923, a technical term in advertising), plural of [ref]medium[/ref], on notion of "intermediate agency", a sense found in that word in English from c.1600.
mediaeval
	[m1]see [ref]medieval[/ref].
medial (adj.)
	[m1]1560s, "pertaining to a mathematical mean", from Late Latin [c]medialis[/c] "of the middle", from Latin [c]medius[/c] "in the middle", from PIE [c]*medhyo-[/c] "middle" (cf. Sanskrit [c]madhyah[/c], Avestan [c]madiya-[/c] "middle", Greek [c]mesos[/c], Gothic [c]midjis[/c], Old English [c]midd[/c] "middle", Old Church Slavonic [c]medzu[/c] "between", Armenian [c]mej[/c] "middle"); perhaps related to PIE root [c]*me-[/c] "between". Meaning "occupying a middle position" is attested from 1721.
medial (n.)
	[m1]"a medial letter", 1776, from [ref]medial[/ref] (adj.).
medially (adv.)
	[m1]1804, from [ref]medial[/ref] (adj.) + [ref]-ly[/ref] (2).
median (adj.)
	[m1]1590s, from Middle French [c]médian[/c] (15c.) and directly from Latin [c]medianus[/c] "of the middle", from [c]medius[/c] "in the middle" (see [ref]medial[/ref] (adj.)). Originally anatomical, of veins, arteries, nerves. [c]Median strip[/c] "strip between lanes of traffic" is from 1954.
median (n.)
	[m1]"a median part", 1540s, from Latin [c]medianus[/c] (see [ref]median[/ref] (adj.)). Meaning "middle number of a series" is from 1883.
mediant (n.)
	[m1]"third note of the diatonic scale", 1753, from Italian [c]mediante[/c], from Late Latin [c]mediantem[/c] (nominative [c]medians[/c]) "dividing in the middle", present participle of [c]mediare[/c] "to be in the middle" (see [ref]medial[/ref] (adj.)). So called from being midway between the tonic and the dominant.
mediate (v.)
	[m1]1540s, "divide in two equal parts", probably a back-formation from [ref]mediation[/ref] or [ref]mediator[/ref], or else from Latin [c]mediatus[/c], past participle of [c]mediare[/c]. Meaning "act as a mediator" is from 1610s; that of "settle by mediation" is from 1560s. Related: [c]Mediated[/c], [c]mediates[/c], [c]mediating[/c].
mediation (n.)
	[m1]late 14c., from Medieval Latin [c]mediationem[/c] (nominative [c]mediatio[/c]) "a division in the middle", noun of action from past participle stem of [c]mediare[/c] (see [ref]mediator[/ref]). Related: [c]Mediational[/c].
mediator (n.)
	[m1]mid-14c., from Late Latin [c]mediatorem[/c] (nominative [c]mediator[/c]) "one who mediates", agent noun from past participle stem of [c]mediari[/c] "to intervene, mediate", also "to be or divide in the middle", from Latin [c]medius[/c] "in the middle" (see [ref]medial[/ref] (adj.)). Originally applied to Christ, who in Christian theology "mediates" between God and man. Meaning "one who intervenes between two disputing parties" is first attested late 14c. Feminine form [c]mediatrix[/c] (originally of the Virgin Mary) from c.1400. Related: [c]Mediatorial[/c]; [c]mediatory[/c].
medic (n.)
	[m1]1650s, "physician, medical student", from Latin [c]medicus[/c] "physician" (see [ref]medical[/ref] (adj.)); modern sense of "serviceman in a military medical corps" first recorded 1925.
medicable (adj.)
	[m1]1610s, from Latin [c]medicabilis[/c] "curable", from [c]medicare[/c] (see [ref]medical[/ref]).
Medicaid
	[m1]1966, U.S. medical assistance program set up by Title XIX of the Social Security Act of 1965. See [ref]medical[/ref] + [ref]aid[/ref] (n.).
medical (adj.)
	[m1]1640s, from French [c]médical[/c], from Late Latin [c]medicalis[/c] "of a physician", from Latin [c]medicus[/c] "physician, surgeon, medical man" (n.); "healing, madicinal" (adj.), from [c]mederi[/c] "to heal, give medical attention to, cure", originally "know the best course for", from an early specialization of the PIE root [c]*med-[/c] "to measure, limit, consider, advise, take appropriate measures" (cf. Greek [c]medomai[/c] "be mindful of", [c]medein[/c] "to rule";  Avestan [c]vi-mad-[/c] "physician"; Latin [c]meditari[/c] "think or reflect on, consider"; Irish [c]miduir[/c] "judge"; Old English [c]metan[/c] "to measure out"); also see [ref]meditation[/ref]. The earlier adjective in English in this sense was [ref]medicinal[/ref]. Related: [c]Medically[/c].
medical (n.)
	[m1]1917, short for [c]medical examination[/c].
medicament (n.)
	[m1]mid-15c., "medical skill; a medicinal compound", from Middle French [c]médicament[/c] (15c.), from Latin [c]medicamentum[/c] "drug, remedy", literally "means of healing", from [c]medicare[/c] "to heal, cure" (see [ref]medication[/ref]).
Medicare
	[m1]name for a state-run health insurance system, 1962, originally in a Canadian context, from [ref]medical[/ref] + [ref]care[/ref]. U.S. use is from 1965.
medicaster (n.)
	[m1]"quack", c.1600, from Latin [c]*medicaster[/c] (cf. Italian [c]medicastro[/c], French [c]médicastre[/c], 16c.), from [c]medicus[/c] (see [ref]medical[/ref] (adj.)). The feminine form is [c]medicastra[/c]. Cf. also [ref]-aster[/ref].
medicate (v.)
	[m1]"to treat medicinally", 1620s, a back-formation from [ref]medication[/ref], or else from Late Latin [c]medicatus[/c], past participle of [c]medicare[/c]. Related: [c]Medicated[/c]; [c]medicating[/c]. The earlier verb in English was simply [c]medicin[/c] (late 14c.).
medication (n.)
	[m1]early 15c., "medical treatment of a disease or wound", from Middle French [c]médication[/c] and directly from Latin [c]medicationem[/c] (nominative [c]medicatio[/c]) "healing, cure", from past participle stem of [c]medicare[/c], [c]medicari[/c] "to medicate, heal, cure" (poetic and Late Latin) from [c]medicus[/c] "physician, healing" (see [ref]medical[/ref] (adj.)).
medicinal (adj.)
	[m1]late 14c., from Old French [c]medicinal[/c] and directly from Latin [c]medicinalis[/c] "pertaining to medicine", from [c]medicina[/c] (see [ref]medicine[/ref]). Related: [c]Medicinally[/c].
medicine (n.)
	[m1]c.1200, "medical treatment, cure, remedy", also used figuratively, of spiritual remedies, from Old French [c]medecine[/c] (Modern French [c]médicine[/c]) "medicine, art of healing, cure, treatment, potion", from Latin [c]medicina[/c] "the healing art, medicine; a remedy", also used figuratively, perhaps originally [c]ars medicina[/c] "the medical art", from fem. of [c]medicinus[/c] (adj.) "of a doctor", from [c]medicus[/c] "a physician" (see [ref]medical[/ref]); though OED finds evidence for this is wanting. Meaning "a medicinal potion or plaster" in English is mid-14c.
	[m1]To [c]take (one's) medicine[/c] "submit to something disagreeable" is first recorded 1865. North American Indian [c]medicine-man[/c] "shaman" is first attested 1801, from American Indian adoption of the word [c]medicine[/c] in sense of "magical influence". The U.S.-Canadian boundary they called [c]Medicine Line[/c] (first attested 1910), because it conferred a kind of magic protection: punishment for crimes committed on one side of it could be avoided by crossing over to the other. [c]Medicine show[/c] "traveling show meant to attract a crowd so patent medicine can be sold to them" is American English, 1938. [c]Medicine ball[/c] "stuffed leather ball used for exercise" is from 1889.
	[m2][ex]It is called a "medicine ball" and it got that title from Prof. Roberts, now of Springfield, whose fame is widespread, and whose bright and peculiar dictionary of terms for his prescription department in physical culture is taught in every first-class conducted Y.M.C.A. gymnasium in America. Prof. Roberts calls it a "medicine ball" because playful exercise with it invigorates the body, promotes digestion, and restores and preserves one's health. \["Scientific American Supplement", March 16, 1889\][/ex][/m]
medico (n.)
	[m1]"medical practitioner", 1680s, from Spanish [c]médico[/c] or Italian [c]medico[/c], from Latin [c]medicus[/c] (see [ref]medical[/ref] (adj.)).
medico-
	[m1]used as a comb. form of Latin [c]medicus[/c] (see [ref]medical[/ref] (adj.)).
medico-legal (adj.)
	[m1]1835, from [ref]medico-[/ref] + [ref]legal[/ref].
medieval (adj.)
	[m1]1827, "pertaining to or suggestive of the Middle Ages", coined in English from Latin [c]medium[/c] "the middle" (see [ref]medium[/ref] (n.)) + [c]aevum[/c] "age" (see [ref]eon[/ref]).
medievalism (n.)
	[m1]1846, from [ref]medieval[/ref] + [ref]-ism[/ref].
medievalist (n.)
	[m1]1847, "proponent of medieval styles", from [ref]medieval[/ref] + [ref]-ist[/ref]. From 1882 as "one versed in the history of the Middle Ages".
medievally (adv.)
	[m1]1844, from [ref]medieval[/ref] + [ref]-ly[/ref] (2).
medio-
	[m1]word-forming element from comb. form of Latin [c]medius[/c] "middle" (see [ref]medial[/ref] (adj.)).
mediocre (adj.)
	[m1]1580s, from Middle French [c]médiocre[/c] (16c.), from Latin [c]mediocris[/c] "of middling height or state, moderate, ordinary", figuratively "mediocre, mean, inferior", originally "halfway up a mountain", from [c]medius[/c] "middle" (see [ref]medial[/ref] (adj.)) + [c]ocris[/c] "jagged mountain" (cf. Greek [c]okris[/c] "peak, point", Welsh [c]ochr[/c] "corner, border", Latin [c]acer[/c] "sharp"; see [ref]acrid[/ref]). As a noun, "medicore thing or person", by 1834.
mediocritization (n.)
	[m1]1917 (Will Durant), noun of state or action from [ref]mediocritize[/ref].
mediocritize (v.)
	[m1]1854 (implied in [c]mediocritizing[/c]); see [ref]mediocrity[/ref] + [ref]-ize[/ref]. Related: [c]Mediocritized[/c].
mediocrity (n.)
	[m1]early 15c., "moderation; intermediate state or amount", from Middle French [c]médiocrité[/c] and directly from Latin [c]mediocritatem[/c] (nominative [c]mediocritas[/c]) "a middle state, middling condition, medium", from [c]mediocris[/c] (see [ref]mediocre[/ref]). Neutral at first; disparaging sense began to predominate from late 16c. The meaning "person of mediocre abilities or attainments" is from 1690s. Before the tinge of disparagement crept in, another name for the Golden Mean was [c]golden mediocrity[/c].
meditate (v.)
	[m1]1580s, "to ponder", back-formation from [ref]meditation[/ref], or else from Latin [c]meditatus[/c], past participle of [c]meditari[/c] (see [ref]meditation[/ref]). Related: [c]Meditated[/c]; [c]meditating[/c].
meditation (n.)
	[m1]c.1200, "contemplation; devout preoccupation; devotions, prayer", from Old French [c]meditacion[/c] "thought, reflection, study", and directly from Latin [c]meditationem[/c] (nominative [c]meditatio[/c]) "a thinking over, meditation", noun of action from past participle stem of [c]meditari[/c] "to meditate, think over, reflect, consider", frequentative form from PIE root [c]*med-[/c] "to measure, limit, consider, advise, take appropriate measures" (cf. Greek [c]medesthai[/c] "think about", [c]medon[/c] "ruler"; Latin [c]modus[/c] "measure, manner", [c]modestus[/c] "moderate", [c]modernus[/c] "modern", [c]mederi[/c] "to heal", [c]medicus[/c] "physician"; Sanskrit [c]midiur[/c] "I judge, estimate"; Welsh [c]meddwl[/c] "mind, thinking"; Gothic [c]miton[/c], Old English [c]metan[/c] "to measure"; also see [ref]medical[/ref]).
	[m1]Meaning "discourse on a subject" is early 14c.; meaning "act of meditating, continuous calm thought upon some subject" is from late 14c. The Latin verb also had stronger senses: "plan, devise, practice, rehearse, study".
meditative (adj.)
	[m1]1650s, from Late Latin [c]meditativus[/c], from [c]meditat-[/c], past participle stem of Latin [c]meditari[/c] (see [ref]meditation[/ref]). Related: [c]Meditatively[/c]; [c]meditativeness[/c].
Mediterranean
	[m1]"the sea between southern Europe and northern Africa", c.1400, from Late Latin [c]Mediterraneum mare[/c] "Mediterranean Sea" (7c.), from Latin [c]mediterraneus[/c] "midland"; the original sense being of "sea in the middle of the earth", from [c]medius[/c] "middle" (see [ref]medial[/ref] (adj.)) + [c]terra[/c] "land, earth" (see [ref]terrain[/ref]). The Old English name was [c]Wendel-sæ[/c], so called for the [c]Vandals[/c], Germanic tribe that settled on the southwest coast of it after the fall of Rome. The noun meaning "a person of Mediterranean race" is from 1888.
medium (n.)
	[m1]1580s, "a middle ground, quality, or degree", from Latin [c]medium[/c] "the middle, midst, center; interval", noun use of neuter of adjective [c]medius[/c] (see [ref]medial[/ref] (adj.)). Meaning "intermediate agency, channel of communication" is from c.1600. That of "person who conveys spiritual messages" first recorded 1853, from notion of "substance through which something is conveyed". Artistic sense (oil, watercolors, etc.) is from 1854. [c]Happy medium[/c] is the "golden mean", Horace's [c]aurea mediocritas[/c].
medium (adj.)
	[m1]1660s, "average", from [ref]medium[/ref] (n.). The Latin adjective was [c]medius[/c]. Meaning "intermediate" is from 1796. As a size designation from 1711. as a designation of cooked meat, it is attested from 1931, short for [c]medium-rare[/c] (1881).
medlar (n.)
	[m1]"small fruit-bearing tree", mid-14c. (in reference to the fruit itself), from Old French [c]medler[/c], variant of [c]mesple[/c], from Latin [c]mespila[/c] "fruit of the medlar", from Greek [c]mespilion[/c], a foreign word of unknown origin. The Old English name was [c]openærs[/c], literally "open-arse".
medley (n.)
	[m1]c.1300, "hand-to-hand combat", from Old French [c]medlee[/c], variant of [c]meslee[/c] (see [ref]meddle[/ref]). Meaning "combination, mixture" is from mid-15c.; that of "musical combination consisting of diverse parts" is from 1620s.
medulla (n.)
	[m1]hindmost segment of the brain, 1650s, from Latin [c]medulla[/c], literally "marrow", also "pith of plants", of unknown origin, perhaps related to or influenced by [c]medius[/c] "middle" (but cf. also Old Irish [c]smiur[/c], Welsh [c]mer[/c] "marrow"). The word was used in the Latin senses in Middle English. Related: [c]Medular[/c]; [c]medullary[/c].
medusa (n.)
	[m1]"jellyfish", 1758, as genus name, from the name of one of the three Gorgons with snakes for hair, whose glance turned to stone him who looked upon it (attested in English from late 14c.). Her name is from Greek [c]Medousa[/c], literally "guardian", fem. present participle of the verb [c]medein[/c] "to protect, rule over" (see [ref]Medea[/ref]). The zoological name was chosen by Linnæus, suggested by the creature's long tentacles. Related: [c]Medusoid[/c].
meek (adj.)
	[m1]c.1200, "gentle, quiet, unaggressive; benevolent, kind; courteous, humble, unassuming"; of a woman, "modest", from a Scandinavian source (cf. Old Norse [c]mjukr[/c] "soft, pliant, gentle"), from Proto-Germanic [c]*meukaz[/c] (cf. Gothic [c]muka-modei[/c] "humility", Dutch [c]muik[/c] "soft"), of uncertain origin, perhaps from PIE [c]*meug-[/c] "slippery, slimy". In the Bible, it translates Latin [c]mansuetus[/c] from Vulgate (see [ref]mansuetude[/ref]). Sense of "submissive" is from mid-14c.
meek (n.)
	[m1]"those who are meek", c.1200, from [ref]meek[/ref] (adj.).
meekly (adv.)
	[m1]c.1200, from [ref]meek[/ref] (adj.) + [ref]-ly[/ref] (2).
meekness (n.)
	[m1]c.1200, [c]meknesse[/c]; see [ref]meek[/ref] (adj.) + [ref]-ness[/ref].
meerkat (n.)
	[m1]late 15c., "monkey", from Dutch [c]meerkat[/c] "monkey" (related to Old High German [c]mericazza[/c]), apparently from [c]meer[/c] "lake" + [c]kat[/c] "cat". But cf. Hindi [c]markat[/c], Sanskrit [c]markata[/c] "ape", which might serve as a source of a Teutonic folk-etymology, even though the word was in Germanic before any known direct contact with India. First applied to the small South African mammals in 1801.
meerschaum (n.)
	[m1]type of soft white clay, 1784; from 1789 as "tobacco pipe with a bowl made of meerschaum clay", from German [c]Meerschaum[/c], literally "sea-foam", so called from its frothy appearance; from Old High German [c]mari[/c] "sea" (see [ref]mere[/ref] (n.)) + [c]scum[/c] "scum" (see [ref]skim[/ref] (v.)). A loan-translation of Latin [c]spuma maris[/c], itself said to be a loan translation of Greek [c]halos akhne[/c], from Persian [c]kaf-i-darya[/c].
meet (v.)
	[m1]Old English [c]metan[/c] "to find, find out; fall in with, encounter; obtain", from Proto-Germanic [c]*motjan[/c] (cf. Old Norse [c]mæta[/c], Old Frisian [c]meta[/c], Old Saxon [c]motian[/c] "to meet", Gothic [c]gamotijan[/c]), from PIE root [c]*mod-[/c] "to meet, assemble". Related to Old English [c]gemot[/c] "meeting". Meaning "to assemble" is from 1520s. Of things, "to come into contact", c.1300. Related: [c]Met[/c]; [ref]meeting[/ref]. To [c]meet (someone) halfway[/c] in the figurative sense is from 1620s.
meet (adj.)
	[m1]"proper, fitting", Old English [c]gemæte[/c], Anglian [c]*gemete[/c], "suitable, having the same dimensions", from Proto-Germanic [c]*ga-mætijaz[/c] (cf. Old Norse [c]mætr[/c], Old High German [c]gimagi[/c], German [c]gemäß[/c] "suitable"), from collective prefix [c]*ga-[/c] + PIE [c]*med-[/c] "to measure" (see [ref]medical[/ref] (adj.)). The basic formation is thus the same as that of [ref]commensurate[/ref].
meet (n.)
	[m1]1831 in the sporting sense, originally of gatherings for hunting, from [ref]meet[/ref] (v.).
meeting (n.)
	[m1]"action of coming together", Old English [c]gemeting[/c], verbal noun from [ref]meet[/ref] (v.). Meaning "gathering of people for discussion, etc". is from 1510s. In 17c., it was applied generally to worship assemblies of nonconformists, but this now is retained mostly by Quakers.
meeting-house (n.)
	[m1]also [c]meetinghouse[/c], 1630s, from [ref]meeting[/ref] (n.) + [ref]house[/ref] (n.).
Meg
	[m1]fem. proper name; before the late 20c. rise in popularity of [c]Megan[/c] it typically was a pet form of [ref]Margaret[/ref], and was "used dial. to indicate a hoyden, coarse woman, etc". \[OED\]
mega-
	[m1]before vowels [c]meg-[/c], word-forming element often meaning "large, great", but in precise scientific language "one million" ([c]megaton, megawatt[/c], etc.), from Greek [c]megas[/c] "great, large, vast, big, high, tall; mighty, important" (fem. [c]megale[/c]), from PIE [c]*meg-[/c] "great" (cf. Latin [c]magnus[/c], Old English [c]micel[/c]; see [ref]mickle[/ref]). [c]Mega[/c] began to be used alone as an adjective by 1982.
	[m2][ex]High-speed computer stores 2.5 megabits \[headline in "Electronics" magazine, Oct. 1, 1957\][/ex][/m]
megabucks (n.)
	[m1]1946, originally "one million dollars", from [ref]mega-[/ref] in the scientific sense + slang [ref]buck[/ref] (n.) "dollar". A jocular coinage of U.S. scientists working on expensive atomic research.
megabyte (n.)
	[m1]1972, from [ref]mega-[/ref] + [ref]byte[/ref].
	[m2][ex]The Sussex team has run the Forrester/Meadows models more than 1000 times on the UK's most powerful computer (the giant two-megabyte IBM 370/165 at Harwell). \["New Scientist", May 4, 1972\][/ex][/m]
megacity (n.)
	[m1]also [c]mega-city[/c], 1968, from [ref]mega-[/ref] + [ref]city[/ref].
megacycle (n.)
	[m1]1928, from [ref]mega-[/ref] + [ref]cycle[/ref] (n.).
megadeath (n.)
	[m1]1953, from [ref]mega-[/ref] in scientific sense (one million) + [ref]death[/ref] (n.). The death of one million persons, as a measure of the effectiveness of nuclear weapons. The resulting pile of dead bodies would be a [c]megacorpse[/c], according to writings on the topic.
megahertz (n.)
	[m1]1941, from [ref]mega-[/ref] + [ref]Hertz[/ref].
megalith (n.)
	[m1]huge prehistoric stone, 1853, back-formation from [ref]megalithic[/ref].
megalithic (adj.)
	[m1]1836, from [ref]mega-[/ref] "large" + [c]lithos[/c] "stone" (see [ref]litho-[/ref]) + [ref]-ic[/ref].
megalo-
	[m1]word-forming element meaning "large, great, exaggerated", from comb. form of Greek [c]megas[/c] "large, great" (stem [c]megal-[/c]); see [ref]mickle[/ref].
megalocardia
	[m1]1893, from [ref]megalo-[/ref] + [c]cardia[/c] "heart" (see [ref]cardiac[/ref]).
megalomania (n.)
	[m1]"delusions of greatness", 1866, from French [c]mégalomanie[/c]; see [ref]megalo-[/ref] + [ref]mania[/ref] "madness".
megalomaniac
	[m1]1882 (n.), 1883 (adj.), from [ref]megalomania[/ref] (q.v.).
	[m2][ex]The megalomaniac differs from the narcissist by the fact that he wishes to be powerful rather than charming, and seeks to be feared rather than loved. To this type belong many lunatics and most of the great men of history. \[Bertrand Russell, "The Conquest of Happiness"\][/ex][/m]
megalomaniacal (adj.)
	[m1]1884, from [ref]megalomaniac[/ref] + [ref]-al[/ref] (1).
megalopolis (n.)
	[m1]1832, from comb. form of Greek [c]megas[/c] (genitive [c]megalou[/c]) "great" (see [ref]mickle[/ref]) + [c]polis[/c] "city" (see [ref]polis[/ref]). The word was used in classical times as an epithet of great cities (Athens, Syracuse, Alexandria), and it also was the name of a former city in Arcadia.
megaphone (n.)
	[m1]1878, coined (perhaps by Thomas Edison, who invented it) from Greek [c]megas[/c] "great" (see [ref]mega-[/ref]) + [c]phone[/c] "voice" (see [ref]fame[/ref] (n.)). Related: [c]Megaphonic[/c]. In Greek, [c]megalophonia[/c] meant "grandiloquence", [c]megalophonos[/c] "loud-voiced".
megapixel (n.)
	[m1]by 1977, from [ref]mega-[/ref] + [ref]pixel[/ref].
megaspore (n.)
	[m1]1857, from [ref]mega-[/ref] + [ref]spore[/ref].
megaton (n.)
	[m1]unit of explosive power equal to one million tons of TNT, 1952, from [ref]mega-[/ref] + [ref]ton[/ref]. Related: [c]Megatonnage[/c].
megavolt (n.)
	[m1]1868, from [ref]mega-[/ref] + [ref]volt[/ref].
megawatt (v.)
	[m1]1900, from [ref]mega-[/ref] + [ref]watt[/ref].
megillah (n.)
	[m1]"long, tedious, complicated story", 1957, from Yiddish (e.g. [c]a gantse Megillah[/c] "a whole megillah"), literally "roll, scroll", collective name of the five Old Testament books appointed to be read on certain feast days, from Hebrew [c]meghillah[/c], from [c]galal[/c] "he rolled, unfolded". The slang use is in reference to the length of the text.
megrim
	[m1]see [ref]migraine[/ref].
meh
	[m1]expression of apathy or indifference, by 2003 (perhaps from 1992).
Meiji
	[m1]"period of rule of emperor Mutsuhito" (1868-1912), which was marked by modernization and Westernization, 1873, from Japanese, literally "enlightened government".
mein (n.)
	[m1]"Chinese wheat flour noodles" (in [c]lo mein[/c], [ref]chow mein[/ref], etc.), 1934, from Chinese, literally "wheat flour".
meiosis (n.)
	[m1]"division of a cell nucleus", 1905, from Greek [c]meiosis[/c] "a lessening", from [c]meioun[/c] "to lessen", from [c]meion[/c] "less", from PIE root [c]*mei-[/c] "small" (see [ref]minus[/ref]).
	[m1]Earlier (1580s) it was a rhetorical term, a figure of speech "weak or negative expression used for a positive and forcible one, so that it may be made all the more emphatic", as when one says "not bad" meaning "very good" or "don't mind if I do" meaning "I really would like to", or this example from "Mark Twain":
	[m2][ex]"YOUNG AUTHOR". -- Yes Agassiz [c]does[/c] recommend authors to eat fish, because the phosphorus in it makes brains. So far you are correct. But I cannot help you to a decision about the amount you need to eat,--at least, not with certainty. If the specimen composition you send is about your fair usual average, I should judge that perhaps a couple of whales would be all you would want for the present. Not the largest kind, but simply good, middling-sized whales.[/ex][/m]
	[m1]Related: [c]meiotic[/c]; [c]meiotically[/c].
meistersinger (n.)
	[m1]1845, from German [c]Meistersinger[/c], literally "master singer"; see [ref]master[/ref] (adj.) + [ref]singer[/ref].
Mekong
	[m1]river in Southeast Asia, Thai, from [c]me[/c] "mother" + [c]khong[/c] "river, large stream".
melancholia (n.)
	[m1]1690s, from Modern Latin [c]melancholia[/c] (see [ref]melancholy[/ref]).
melancholiac (n.)
	[m1]1863, from [ref]melancholy[/ref]. Earlier in same sense was [c]melancholian[/c] (mid-14c.).
melancholic (adj.)
	[m1]late 14c., from [ref]melancholy[/ref] + [ref]-ic[/ref], or else from Late Latin [c]melancholicus[/c], from Greek [c]melankholikos[/c] "choleric", from [c]melankholia[/c] “sadness” (see [ref]melancholy[/ref]). As a noun, from 1580s. Earlier adjective formation was [c]melancholian[/c] (mid-14c.), and [c]melancholiac[/c] (mid-19c.) also was tried.
melancholy (n.)
	[m1]c.1300, "condition characterized by sullenness, gloom, irritability", from Old French [c]melancolie[/c] "black bile, ill disposition, anger, annoyance" (13c.), from Late Latin [c]melancholia[/c], from Greek [c]melankholia[/c] "sadness", literally (excess of) "black bile", from [c]melas[/c] (genitive [c]melanos[/c]) "black" (see [ref]melanin[/ref]) + [c]khole[/c] "bile" (see [ref]Chloe[/ref]). Medieval physiology attributed depression to excess of "black bile", a secretion of the spleen and one of the body's four "humors".
	[m1]The Latin word also is the source of Spanish [c]melancolia[/c], Italian [c]melancolia[/c], German [c]Melancholie[/c], Danish [c]melankoli[/c], etc. Old French variant [c]malencolie[/c] (also in Middle English) is by false association with [c]mal[/c] "sickness".
melancholy (adj.)
	[m1]late 14c., "with or caused by black bile; sullen, gloomy, sad", from [ref]melancholy[/ref] (n.); sense of "deplorable" (of a fact or state of things) is from 1710.
Melanesia
	[m1]one of three large divisions of Pacific islands, 1840, from a continental language, from [ref]melano-[/ref] + [c]nesos[/c] "island" (see [ref]Chersonese[/ref]) + [ref]-ia[/ref]. Modeled after [ref]Polynesia[/ref] and meant to signify "the islands inhabited by blacks".
	[m2][ex][c]La Melanesia comprende la grande isola Australia, e quelle degli arcipelaghi di Salomone, di Lapèrouse, di Quiros, e dei gruppi della Nuova Caledonia, di Norfolk, e della Diemenin. A cagione dei Neri Oceanici, che, quasi esclusivamente, ne popolano le regioni, questa parte della Oceania ebbe dai moderni geografi e viaggiatori (il Graberg, il Rienzi, il d'Urville, ec.) il nome di Melanesia[/c]. \[[c]"Corso di Geografia Universale",[/c] Firenze, 1839\] [/ex][/m]
Melanesian (adj.)
	[m1]1840, from [ref]Melanesia[/ref] + [ref]-ian[/ref].
melange (n.)
	[m1]1650s, from French [c]mélange[/c] (15c.), from [c]mêler[/c] "to mix, mingle", from Old French [c]mesler[/c] (see [ref]meddle[/ref]).
melanin (n.)
	[m1]dark brown or black pigment found in animal bodies, 1832, Modern Latin, with chemical suffix [ref]-in[/ref] (2); first element from Greek [c]melas[/c] (genitive [c]melanos[/c]) "black", from PIE root [c]*mel-[/c] "dark, soiled, dirty" (cf. Sanskrit [c]malinah[/c] "dirty, stained, black", Lithuanian [c]melynas[/c] "blue", Latin [c]mulleus[/c] "reddish"). Related: [c]Melanism[/c]; [c]melanistic[/c].
melanism (n.)
	[m1]1843, from [ref]melano-[/ref] + [ref]-ism[/ref].
melano-
	[m1]word-forming element meaning "black", from Greek [c]melano-[/c], comb. form of [c]melas[/c] (genitive [c]melanos[/c]) "black, dark, murky" (see [ref]melanin[/ref]).
melanoma (n.)
	[m1]"tumor containing melanin", 1826, medical Latin, from Greek [c]melas[/c] (genitive [c]melanos[/c]) "black" (see [ref]melanin[/ref]) + [ref]-oma[/ref].
melanosis (n.)
	[m1]1823, medical Latin, from Greek [c]melanosis[/c] "a becoming black", from [c]melanoun[/c] "to become black", from [c]melas[/c] (genitive [c]melanos[/c]); see [ref]melanin[/ref]. Related: [c]Melanotic[/c].
melatonin (n.)
	[m1]1958, from Greek [c]melas[/c] "black, dark" (see [ref]melanin[/ref]) + ending from [ref]serotonin[/ref]. So called because its secretion is inhibited by sunlight.
Melba
	[m1]in various food preparations, especially [c]peach Melba[/c] (1905) and [c]Melba toast[/c] (1925) is in honor of Nellie [c]Melba[/c], stage name (based on [ref]Melbourne[/ref], Australia) of Australian-born operatic soprano Helen Mitchell (1861-1931).
Melbourne
	[m1]city in Australia, named 1837 for William Lamb, 2nd Viscount [c]Melbourne[/c] (1779-1848) then British Prime Minister; the title is from [c]Melbourne[/c] Hall, Derbyshire. The place name is literally "mill stream", Old English [c]Mileburne[/c] (1086).
Melchior
	[m1]masc. proper name, literally "king of light", from Hebrew [c]melekh[/c] "king" + [c]or[/c] "light".
Melchizedek
	[m1]name of a priest-king in the Old Testament, from Hebrew [c]Malki-tzedeq[/c], literally "king of righteousness", from [c]melekh[/c] "king"; second element related to [c]tzadaq[/c] "he was righteous", [c]tzaddiq[/c] "just, righteous".
meld (v.)
	[m1]"to blend together, merge, unite" (intransitive), by 1910, of uncertain origin. OED suggests "perh. a blend of MELT [c]v.[/c]1 and WELD [c]v.[/c]" Said elsewhere to be a verb use of [c]melled[/c] "mingled, blended", past participle of dialectal [ref]mell[/ref] "to mingle, mix, combine, blend".
	[m2][ex]\[T\]he biplane grew smaller and smaller, the stacatto clatter of the motor became once more a drone which imperceptibly became melded with the waning murmur of country sounds .... \["Aircraft" magazine, October 1910\] [/ex][/m]
	[m1]But it is perhaps an image from card-playing, where the verb [c]meld[/c] is attested by 1907 in a sense of "combine two cards for a score:"
	[m2][ex]Upon winning a trick, and before drawing from the stock, the player can "meld" certain combinations of cards. \[rules for two-hand pinochle in "Hoyle's Games", 1907\][/ex][/m]
	[m1]The rise of the general sense of the word in English coincides with the craze for canasta, in which melding figures. The card-playing sense is said to be "apparently" from German [c]melden[/c] "make known, announce", from Old High German [c]meldon[/c], from Proto-Germanic [c]*meldojan[/c] (cf. Old English [c]meldian[/c] "to declare, tell, display, proclaim"), and the notion is of "declaring" the combination of cards. Related: [c]Melded[/c]; [c]melding[/c].
melee (n.)
	[m1]1640s, from French [c]mêlée[/c], from Old French [c]meslee[/c] "brawl, confused fight; mixture, blend" (12c.), noun use of fem. past participle of [c]mesler[/c] "to mix, mingle" (see [ref]meddle[/ref]). See also [ref]medley[/ref]. Borrowed in Middle English as [c]melle[/c] but lost and then reborrowed 17c.
meliorate (v.)
	[m1]1550s, "to make better", back-formation from [ref]melioration[/ref] or else from Late Latin [c]melioratus[/c], past participle of Latin [c]meliorare[/c] "improve", from [c]melior[/c] "better", used as comparative of [c]bonus[/c] "good", but probably originally meaning "stronger", from PIE root [c]*mel-[/c] "strong, great, numerous" (see [ref]multi-[/ref]). Related: [c]Meliorated[/c]; [c]meliorating[/c]; [c]melioration[/c]; [c]meliorative[/c].
melioration (n.)
	[m1]c.1400, "improvement", from Late Latin [c]meliorationem[/c] (nominative [c]melioratio[/c]), noun of action from past participle stem of Latin [c]meliorare[/c] (see [ref]meliorate[/ref]).
meliorism (n.)
	[m1]"belief that the world tends to become better", 1868, from Latin [c]melior[/c] (see [ref]meliorate[/ref]) + [ref]-ism[/ref]. Related: [c]Meliorist[/c] (1835).
melisma (n.)
	[m1]1837, from Greek [c]melisma[/c] "a song, an air, a tune, melody", from [c]melos[/c] "music, song, melody; musical phrase or member", literally "limb", from PIE [c]*mel-[/c] "a limb". Related: [c]Melismatic[/c].
Melissa
	[m1]fem. proper name, from Latin, from Greek (Ionic) [c]melissa[/c] (Attic [c]melitta[/c]) "honeybee", also "one of the priestesses of Delphi", from PIE [c]*melit-ya[/c], suffixed form of [c]*melit-[/c] "honey" (cf. Greek [c]meli[/c], Latin [c]mel[/c] "honey; sweetness"; Albanian [c]mjal'[/c] "honey"; Old Irish [c]mil[/c] "honey", Irish [c]milis[/c] "sweet"; Old English [c]mildeaw[/c] "nectar", [c]milisc[/c] "honeyed, sweet"; Old High German [c]milsken[/c] "to sweeten"; Gothic [c]miliþ[/c] "honey").
mell (v.)
	[m1]"to mix, meddle", c.1300, [c]mellen[/c], from Old French [c]meller[/c], variant of [c]mesler[/c] (see [ref]meddle[/ref]). Related: [c]Melled[/c]; [c]melling[/c].
mellifluent (adj.)
	[m1]c.1600, from Middle French [c]mellifluent[/c] and directly from Late Latin [c]mellifluentem[/c] (nominative [c]mellifluens[/c]), related to [c]mellifluus[/c] (see [ref]mellifluous[/ref]).
mellifluous (adj.)
	[m1]early 15c., "sweet, pleasing" (of an odor, a style of speaking or writing, etc.), from Late Latin [c]mellifluus[/c] "flowing with (or as if with) honey", from Latin [c]mel[/c] (genitive [c]mellis[/c]) "honey" (related to Greek [c]meli[/c] "honey"; see [ref]Melissa[/ref]) + [c]-fluus[/c] "flowing", from [c]fluere[/c] "to flow" (see [ref]fluent[/ref]). Related: [c]Melifluously[/c]; [c]melifluousness[/c].
Mellotron (n.)
	[m1]type of electronic musical instrument, 1963, from [c]mello(w)[/c] + [c](elec)tron(ic)[/c].
mellow (adj.)
	[m1]mid-15c., [c]melwe[/c] "soft, sweet, juicy" (of ripe fruit), perhaps related to [c]melowe[/c], variant of [c]mele[/c] "ground grain" (see [ref]meal[/ref] (2)), influenced by Middle English [c]merow[/c] "soft, tender", from Old English [c]mearu[/c]. Meaning "slightly drunk" is from 1680s. [c]Mellow yellow[/c] "banana peel smoked in an effort to get high" is from 1967. Related: [c]Mellowly[/c]; [c]mellowness[/c].
mellow (v.)
	[m1]1570s, from [ref]mellow[/ref] (adj.). Related: [c]Mellowed[/c]; [c]mellowing[/c].
melodeon (n.)
	[m1]1847, variant of [c]melodion[/c], from German [c]Melopdoin[/c], from [c]Melodie[/c], from Old French [c]melodie[/c] (see [ref]melody[/ref]).
melodic (adj.)
	[m1]1818, from French [c]mélodique[/c], from Late Latin [c]melodicus[/c], from Greek [c]melodikos[/c], from [c]melodia[/c] (see [ref]melody[/ref]).
melodious (adj.)
	[m1]late 14c., from Old French [c]melodios[/c] "melodious; delightful" (French [c]mélodieux[/c]), from Medieval Latin [c]melodiosus[/c], from Latin [c]melodia[/c] (see [ref]melody[/ref]). Related: [c]Melodiously[/c]; [c]melodiousness[/c].
melodise (v.)
	[m1]see [ref]melodize[/ref]; also see [ref]-ize[/ref]. Related: [c]Melodised[/c]; [c]melodising[/c].
melodize
	[m1]1660s, from [ref]melody[/ref] + [ref]-ize[/ref]. Related: [c]Melodized[/c]; [c]melodizing[/c].
melodrama (n.)
	[m1]1784 (1782 as [c]melo drame[/c]), "a stage-play in which songs were interspersed and music accompanied the action", from French [c]mélodrame[/c] (18c.), from Greek [c]melos[/c] "song" (see [ref]melody[/ref]) + French [c]drame[/c] "drama" (see [ref]drama[/ref]). Meaning "a romantic and sensational dramatic piece with a happy ending" is from 1883, because this was often the form of the original melodramas. Also from French are Spanish [c]melodrama[/c], Italian [c]melodramma[/c], German [c]melodram[/c]. Related: [c]Melodramatize[/c].
melodramatic (adj.)
	[m1]1776; from foreign source of [ref]melodrama[/ref] on model of [c]dramatic[/c]. Related: [c]Melodramatically[/c].
melody (n.)
	[m1]late 13c., from Old French [c]melodie[/c] "music, song, tune" (12c.), from Late Latin [c]melodia[/c], from Greek [c]meloidia[/c] "a singing, a chanting, choral song, a tune for lyric poetry", from [c]melos[/c] "song, part of song" (see [ref]melisma[/ref]) + [c]oide[/c] "song, ode" (see [ref]ode[/ref]).
melon (n.)
	[m1]late 14c., from Old French [c]melon[/c] (13c.), from Medieval Latin [c]melonem[/c] (nominative [c]melo[/c]), from Latin [c]melopeponem[/c], a kind of pumpkin, from Greek [c]melopepon[/c] "gourd-apple" (name for several kinds of gourds bearing sweet fruit), from [c]melon[/c] "apple" (see [ref]malic[/ref]) + [c]pepon[/c], a kind of gourd, probably noun use of [c]pepon[/c] "ripe" (see [ref]pumpkin[/ref]).
	[m1]In Greek, [c]melon[/c]  was used in a generic way for all foreign fruits (cf. similar use of [ref]apple[/ref]). The Greek plural of "melon" was used from ancient times for "a girl's breasts".
Melpomene
	[m1]Muse of tragedy, from Latin, from Greek [c]Melpomene[/c], literally "songstress", from [c]melpein[/c] "to sing", of unknown origin.
melt (v.)
	[m1]Old English [c]meltan[/c] "become liquid, consume by fire, burn up" (class III strong verb; past tense [c]mealt[/c], past participle [c]molten[/c]), from Proto-Germanic [c]*meltanan[/c]; fused with Old English [c]gemæltan[/c] (Anglian), [c]gemyltan[/c] (West Saxon) "make liquid", from Proto-Germanic [c]*gamaltijanan[/c] (cf. Old Norse [c]melta[/c] "to digest"), both from PIE [c]*meldh-[/c], (cf. Sanskrit [c]mrduh[/c] "soft, mild", Greek [c]meldein[/c] "to melt, make liquid", Latin [c]mollis[/c] "soft, mild"), from root [c]*mel-[/c] "soft", with derivatives referring to soft or softened (especially ground) materials (see [ref]mild[/ref]). Figurative use by c.1200. Related: [c]Melted[/c]; [c]melting[/c].
	[m1]Of food, to [c]melt in (one's) mouth[/c] is from 1690s. [c]Melting pot[/c] is from 1540s; figurative use from 1855; popularized with reference to America by play "The Melting Pot" by Israel Zangwill (1908).
melt (n.)
	[m1]1854, "molten metal", from [ref]melt[/ref] (v.). In reference to a type of sandwich topped by melted cheese, 1980, American English.
meltdown (n.)
	[m1]by 1937 in the ice-cream industry; by 1956 in reference to a nuclear reactor, from verbal phrase, from [ref]melt[/ref] (v.) + [ref]down[/ref] (adv.). Metaphoric extension since 1979.
Melvin
	[m1]masc. proper name, from Old English [c]Mælwine[/c], literally "friend of the council", from [c]mæl[/c] "council", from Proto-Germanic [c]*mathla-[/c] (see [ref]blackmail[/ref]) + [c]wine[/c] "friend" (related to [c]winnan[/c] "to strive, struggle, fight"; see [ref]win[/ref] (v.)).
member (n.)
	[m1]late 13c., "sex organ" (cf. Latin [c]membrum virile[/c], but in English originally of women as well as men), also, "body part or organ" (in plural, "the body"), from Old French [c]membre[/c] "part, portion; topic, subject; limb, member of the body; member" (of a group, etc.)", 11c., from Latin [c]membrum[/c] "limb, member of the body, part", probably from PIE [c]*mems-ro[/c], from root [c]*mems-[/c] "flesh, meat" (cf. Sanskrit [c]mamsam[/c] "flesh"; Greek [c]meninx[/c] "membrane", [c]meros[/c] "thigh" (the "fleshy part"); Gothic [c]mimz[/c] "flesh"). In English, sense of "person belonging to a group" is first attested early 14c., from notion of "constituent part of a complex structure". Meaning "one who has been elected to parliament" is from early 15c.
membership (n.)
	[m1]1640s, "state of being a member", from [ref]member[/ref] + [ref]-ship[/ref]. Meaning "number of members" is from 1850.
membrane (n.)
	[m1]early 15c., "thin layer of skin or tissue", a term in anatomy, from Latin [c]membrana[/c] "a skin, membrane; parchment (skin prepared for writing)", from [c]membrum[/c] "limb, member of the body" (see [ref]member[/ref]). The etymological sense is "that which covers the members of the body".
membranous (adj.)
	[m1]1590s, from Middle French [c]membraneux[/c] (16c.), from [c]membrane[/c], from Latin [c]membrana[/c] (see [ref]membrane[/ref]).
meme (n.)
	[m1]1976, introduced by evolutionary biologist Richard Dawkins in "The Selfish Gene", coined by him from Greek sources, e.g. [c]mimeisthai[/c] "to imitate" (see [ref]mime[/ref]), and intended to echo [c]gene[/c].
	[m2][ex]We need a name for the new replicator, a noun that conveys the idea of a unit of cultural transmission, or a unit of [c]imitation[/c]. 'Mimeme' comes from a suitable Greek root, but I want a monosyllable that sounds a bit like 'gene'. I hope my classicist friends will forgive me if I abbreviate mimeme to [c]meme[/c]. If it is any consolation, it could alternatively be thought of as being related to 'memory', or to the French word [c]même[/c]. It should be pronounced to rhyme with 'cream'. \[Richard Dawkins, "The Selfish Gene", 1976\][/ex][/m]
memento (n.)
	[m1]c.1400, "Psalm cxxxi in the Canon of the Mass" (which begins with the Latin word [c]Memento[/c] and in which the dead are commemorated), from Latin [c]memento[/c] "remember", imperative of [c]meminisse[/c] "to remember, recollect, think of, bear in mind", a reduplicated form, related to [c]mens[/c] "mind" (see [ref]mind[/ref] (n.)). Meaning "reminder, object serving as a warning" is from 1580s; sense of "keepsake" is first recorded 1768.
memento mori (n.)
	[m1]"reminder of death", 1590s, Latin, literally "remember that you must die".
memo (n.)
	[m1]1889, shortening of [ref]memorandum[/ref] (q.v.).
memoir (n.)
	[m1]early 15c., "written record", from Anglo-French [c]memorie[/c] "note, memorandum, something written to be kept in mind" (early 15c., Old French [c]memoire[/c]), from Latin [c]memoria[/c] (see [ref]memory[/ref]). Meaning "person's written account of his life" is from 1670s.
memoirs (n.)
	[m1]"personal record of events", 1650s, plural of [ref]memoir[/ref].
memorabilia (n.)
	[m1]"things worth remembering", 1806, from Latin [c]memorabilia[/c] "notable achievements", noun use of neuter plural of [c]memorabilis[/c] "worthy of being remembered" (see [ref]memorable[/ref]).
memorability (n.)
	[m1]1660s, from [ref]memorable[/ref] + [ref]-ity[/ref].
memorable (adj.)
	[m1]mid-15c., from Middle French [c]mémorable[/c], from Latin [c]memorabilis[/c] "that may be told; worthy of being remembered, remarkable", from [c]memorare[/c] "to bring to mind", from [c]memor[/c] "mindful of" (see [ref]memory[/ref]). Related: [c]Memorably[/c].
memorandum (n.)
	[m1]early 15c., from Latin [c]memorandum[/c] "(thing) to be remembered", neuter singular of [c]memorandus[/c] "worthy of remembrance, noteworthy", gerundive of [c]memorare[/c] "to call to mind", from [c]memor[/c] "mindful of" (see [ref]memory[/ref]). Originally a word written at the top of a note, by 1540s it came to stand for the note itself. The Latin plural is [c]memoranda[/c]. Cf. also [ref]agenda[/ref].
memorial (adj.)
	[m1]late 14c., "memorable, excellent; remembered, committed to memory", from Old French [c]memorial[/c] "mindful of, remembering", from Latin [c]memorialis[/c] (adj.) "of or belonging to memory", from [c]memoria[/c] "memory" (see [ref]memory[/ref]).
memorial (n.)
	[m1]late 14c., "fame, renown, reputation", also "commemorative gesture, monument, or rite"; in general, "something by which the memory of a person, thing, or event is preserved", from Old French [c]memorial[/c] "record, report", and directly from Late Latin [c]memoriale[/c] "a memorial", noun use of neuter of Latin [c]memorialis[/c] (adj.) "of or belonging to memory", from [c]memoria[/c] "memory" (see [ref]memory[/ref]). Meaning "memorial act, commemoration" is from mid-15c.
Memorial Day
	[m1]used in a general sense is from 1830s; as a specific holiday commemorating U.S. war dead (originally Northern soldiers killed in the Civil War) it began informally in late 1860s. officially from 1869 among veterans' organizations.
memorialize (v.)
	[m1]1798, from [ref]memorial[/ref] + [ref]-ize[/ref]. Related: [c]Memorialized[/c]; [c]memorializing[/c]. Earlier verb was simply [c]memorial[/c] (1731).
memorious (adj.)
	[m1]1590s, from French [c]memorieux[/c] or directly from Medieval Latin [c]memoriosus[/c], from Latin [c]memoria[/c] (see [ref]memory[/ref]).
memorise (v.)
	[m1]chiefly British English spelling of [ref]memorize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Memorialised[/c]; [c]memorialising[/c].
memorization (n.)
	[m1]1823 "memorialization", 1857 as "action of committing to memory"; noun of action from [ref]memorize[/ref] (v.).
memorize (v.)
	[m1]1590s, "commit to writing"; see [ref]memory[/ref] + [ref]-ize[/ref]. The meaning "commit to memory" is from 1838. Related: [c]Memorized[/c]; [c]memorizing[/c].
memory (n.)
	[m1]mid-13c., "recollection (of someone or something); awareness, consciousness", also "fame, renown, reputation", from Anglo-French [c]memorie[/c] (Old French [c]memoire[/c], 11c., "mind, memory, remembrance; memorial, record") and directly from Latin [c]memoria[/c] "memory, remembrance, faculty of remembering", noun of quality from [c]memor[/c] "mindful, remembering", from PIE root [c]*(s)mer-[/c] "to remember" (Sanskrit [c]smarati[/c] "remembers", Avestan [c]mimara[/c] "mindful"; Greek [c]merimna[/c] "care, thought", [c]mermeros[/c] "causing anxiety, mischievous, baneful"; Serbo-Croatian [c]mariti[/c] "to care for"; Welsh [c]marth[/c] "sadness, anxiety"; Old Norse [c]Mimir[/c], name of the giant who guards the Well of Wisdom; Old English [c]gemimor[/c] "known", [c]murnan[/c] "mourn, remember sorrowfully"; Dutch [c]mijmeren[/c] "to ponder"). Meaning "faculty of remembering" is late 14c. in English.
	[m2][ex]I am grown old and my memory is not as active as it used to be. When I was younger I could remember anything, whether it had happened or not; but my faculties are decaying now and soon I shall be so I cannot remember any but the things that never happened.  It is sad to go to pieces like this, but we all have to do it. \[Mark Twain, "Autobiography"\][/ex][/m]
	[m1]Computer sense, "device which stores information", is from 1946. Related: [c]Memories[/c].
Memphis
	[m1]ancient city of Egypt, from Greek form of Egyptian [c]Mennefer[/c], literally "his beauty", from [c]men[/c] "his" + [c]nefer[/c] "beauty" (as in Queen [c]Nefertiti[/c], literally "Beauty has Come"). A reference to pharaoh Pepi I (24c. B.C.E.). The city in Tennessee, U.S., was so named 1826 for obscure reasons. Related: [c]Memphian[/c] (1590s); [c]Memphitic[/c] (1580s).
men (n.)
	[m1]plural of [ref]man[/ref] (n.). To [c]separate the men from the boys[/c] in a figurative sense is from 1943; earliest uses tend to credit it to U.S. aviators in World War II.
	[m2][ex]One of the most expressive G.I. terms to come out of the late strife was "that's where they separate the men from the boys" -- so stated by American aviators leaning from their cockpits to observe a beach-landing under fire on some Pacific island far below. \["Arts Magazine", 1947\][/ex][/m]
menace (n.)
	[m1]c.1300, "declaration of hostile intent", also "act of threatening", from Old French [c]menace[/c] "menace, threat" (9c.), from Vulgar Latin [c]minacia[/c] "threat, menace" (also source of Spanish [c]amenaza[/c], Italian [c]minaccia[/c]), singular of Latin [c]minaciæ[/c] "threatening things", from [c]minax[/c] (genitive [c]minacis[/c]) "threatening", from [c]minari[/c] "threaten, jut, project", from [c]minæ[/c] "threats, projecting points", from PIE root [c]*men-[/c] (2) "to project". Applied to persons from 1936.
menace (v.)
	[m1]c.1300, from Old French [c]menacer[/c] "threaten, urge" (11c.), Anglo-French [c]manasser[/c], from Vulgar Latin [c]*minaciare[/c] "to threaten", from [c]minacia[/c] (see [ref]menace[/ref] (n.)). Related: [c]Menaced[/c]; [ref]menacing[/ref].
menacing (adj.)
	[m1]1540s, present participle adjective from [ref]menace[/ref] (v.). Related: [c]Menacingly[/c].
menage (n.)
	[m1]1690s, "management of a household, domestic establishment", from French [c]ménage[/c], from Old French [c]manage[/c] "household, family dwelling" (12c.), from Vulgar Latin [c]*mansionaticum[/c] "household, that which pertains to a house", from Latin [c]mansionem[/c] "dwelling" (see [ref]mansion[/ref]). Now generally used in suggestive borrowed phrase [c]ménage à trois[/c] (1891), literally "household of three". Borrowed earlier as [c]mayngnage[/c], [c]maynage[/c] and in the sense "members of a household, a man's household" (c.1300); but this was obsolete by c.1500.
menage a trois (n.)
	[m1]1891, see [ref]menage[/ref].
menagerie (n.)
	[m1]"collection of wild animals kept in captivity", 1712, from French [c]ménagerie[/c] "housing for domestic animals" (16c.), from Old French [c]manage[/c] (see [ref]menage[/ref]).
menarche (n.)
	[m1]1896, from German [c]menarche[/c] (1895), from Greek [c]men[/c] (genitive [c]menos[/c]) "month" (see [ref]moon[/ref] (n.)) + [c]arkhe[/c] "beginning" (see [ref]archon[/ref]).
mend (v.)
	[m1]c.1200, "to repair", from a shortened form of Old French [c]amender[/c] (see [ref]amend[/ref]). Meaning "to put right, atone for, amend (one's life), repent" is from c.1300; that of "to regain health" is from early 15c. Related: [c]Mended[/c]; [c]mending[/c].
mend (n.)
	[m1]early 14c., "recompense, reparation", from [ref]mend[/ref] (v.). Meaning "act of mending; a repaired hole or rip in fabric" is from 1888. Phrase [c]on the mend[/c] attested from 1802.
mendable (adj.)
	[m1]1530s, from [ref]mend[/ref] (v.) + [ref]-able[/ref].
mendacious (adj.)
	[m1]1610s, from Middle French [c]mendacieux[/c], from Latin [c]mendacium[/c] "a lie, untruth, falsehood, fiction", from [c]mendax[/c] (genitive [c]mendacis[/c]) "lying, deceitful", from [c]menda[/c] "fault, defect, carelessness in writing", from PIE root [c]*mend-[/c] "physical defect, fault" (see [ref]amend[/ref] (v.)). The sense evolution of Latin [c]mendax[/c] was influenced by [c]mentiri[/c] "to speak falsely, lie, deceive". Related: [c]Mendaciously[/c]; [c]mendaciousness[/c].
mendacity (n.)
	[m1]"tendency to lie", 1640s, from Middle French [c]mendacité[/c] and directly from Late Latin [c]mendacitas[/c] "falsehood, mendacity", from Latin [c]mendax[/c] "lying; a liar" (see [ref]mendacious[/ref]).
mendelevium (n.)
	[m1]1955, Modern Latin, in honor of Dmitri Ivanovich [c]Mendeleev[/c].
Mendelism (n.)
	[m1]1903, in reference to the work of Gregor Johann [c]Mendel[/c] (1822-1884), Austrian biologist who enunciated the laws of heredity. Related: [c]Mendelian[/c].
mender (n.)
	[m1]late 14c., agent noun from [ref]mend[/ref] (v.).
mendicancy (n.)
	[m1]"state or condition of beggary", 1790, from [ref]mendicant[/ref] + [ref]-cy[/ref]. Also in this sense was [c]mendicity[/c] (c.1400), from Old French [c]mendicité[/c] "begging", from Latin [c]mendicitatem[/c] (nominative [c]mendicitas[/c]) "beggary, mendicity".
mendicant (adj.)
	[m1]late 14c., from Latin [c]mendicantem[/c] (nominative [c]mendicans[/c]) present participle of [c]mendicare[/c] "to beg, ask alms", from [c]mendicus[/c] "beggar", originally "cripple" (connection via cripples who must beg), from [c]menda[/c] "fault, physical defect" (see [ref]mendacious[/ref]). As an adjective from 1540s. Also in Middle English was [c]mendinant[/c] (mid-14c.), from Old French [c]mendinant[/c], present participle of [c]mendiner[/c] "to beg", from the same Latin source.
mendicant (n.)
	[m1]"a beggar", mid-15c., from [ref]mendicant[/ref] (adj.) or from Latin [c]mendicantem[/c] (nominative [c]mendicans[/c]), noun use of present participle of [c]mendicare[/c].
Menelaeus
	[m1]king of Sparta, husband of Helen, brother of Agamemnon, Latinized form of Greek [c]Menelaos[/c], literally "restraining the people", from [c]menein[/c] "to stay, abide, remain" + [c]laos[/c] "people" (see [ref]lay[/ref] (adj.)).
menfolk (n.)
	[m1]also [c]men-folk[/c] "the male sex, men generally", 1802, from [ref]men[/ref] + [ref]folk[/ref] (n.).
menhaden (n.)
	[m1]kind of herring, 1792, from Algonquian (probably Narragansett) [c]munnawhateaug[/c] (noted from 1643), literally "they fertilize", because the abundant little fishes were used by the Indians as fertilizer.
menhir (n.)
	[m1]"upright monumental stone", 1834, literally "long stone", from French [c]menhir[/c] (19c.), from Breton [c]men[/c] "stone" + [c]hir[/c] "long", from PIE [c]*se-ro-[/c], from root [c]*se-[/c] "long, late" (see [ref]soiree[/ref]). Cognate with Welsh [c]maen hir[/c], Cornish [c]medn hir[/c].
menial (adj.)
	[m1]late 14c., "pertaining to a household", from Anglo-French [c]meignial[/c], from Old French [c]mesnie[/c] "household", earlier [c]mesnede[/c], from Vulgar Latin [c]*mansionata[/c], from Latin [c]mansionem[/c] "dwelling" (see [ref]mansion[/ref]). Sense of "lowly, humble, suited to a servant" is recorded by 1670s.
menial (n.)
	[m1]"domestic servant", late 14c., [c]meynyal[/c]; see [ref]menial[/ref] (adj.).
meningeal (adj.)
	[m1]1829, from Modern Latin [c]meningeus[/c], from [c]meninx[/c] "membrane of the brain" (1610s; see [ref]meningitis[/ref]) + [ref]-al[/ref] (1).
meninges (n.)
	[m1]plural, 1610s, "the three membranes enveloping the brain and spinal cord", from Middle French [c]meninges[/c] (1530s) or directly from medical Latin, plural of [c]meninx[/c], from Greek [c]meninx[/c] (see [ref]meningitis[/ref]).
meningitis (n.)
	[m1]"inflammation of the meninges", 1825, coined from Modern Latin [c]meninga[/c], from Greek [c]meninx[/c] (genitive [c]meningos[/c]) "membrane", in medical Latin especially that of the brain (see [ref]member[/ref]) + [ref]-itis[/ref] "disease". Related: [c]Meningitic[/c].
meniscus (n.)
	[m1]"crescent-shaped body", 1690s in reference to lenses, c.1812 in reference to liquid surfaces, Modern Latin [c]meniscus[/c], from Greek [c]meniskos[/c] "lunar crescent", diminutive of [c]mene[/c] "moon" (see [ref]moon[/ref] (n.)). Related: [c]Meniscoid[/c].
Mennonite (n.)
	[m1]member of an Anabaptist sect, 1560s, from name of [c]Menno[/c] Simons (1492-1559), founder of the sect in Friesland, + [ref]-ite[/ref] (1). As an adjective by 1727. Alternative form [c]Mennonist[/c] (n.) attested from 1640s.
Menominee
	[m1]also [c]Menomini[/c], Algonquian people of Wisconsin, from Ojibwa (Algonquian) [c]Manoominii[/c], literally "wild rice people", from [c]manoomin[/c] "wild rice". Not their name for themselves.
menopausal (adj.)
	[m1]1879, from [ref]menopause[/ref] + [ref]-al[/ref] (1).
menopause (n.)
	[m1]1852 (from 1845 as a French word in English), from French [c]ménopause[/c], from medical Latin [c]menopausis[/c], from Greek [c]men[/c] (genitive [c]menos[/c]) "month" (see [ref]moon[/ref] (n.)) + [c]pausis[/c] "a cessation, a pause", from [c]pauein[/c] "to cause to cease" (see [ref]pause[/ref] (n.)). Earlier it was [c]change of life[/c].
menorah (n.)
	[m1]1886, from Hebrew [c]menorah[/c] "candlestick", from Semitic stem [c]n-w-r[/c] "to give light, shine" (cf. Arabic [c]nar[/c] "fire", [c]manarah[/c] "candlestick, lighthouse, tower of a mosque", see [ref]minaret[/ref]).
mens rea
	[m1]Latin phrase meaning "guilty mind".
mens sana in corpore sano
	[m1]c.1600, Latin, literally "a sound mind in a sound body", a line found in Juvenal, [c]"Satires",[/c] x.356.
	[m2][ex][c]Mens sana in corpore sano[/c] is a contradiction in terms, the fantasy of a Mr. Have-your-cake-and-eat-it. No sane man can afford to dispense with debilitating pleasures; no ascetic can be considered reliably sane. Hitler was the archetype of the abstemious man. When the other krauts saw him drink water in the Beer Hall they should have known he was not to be trusted. \[A.J. Liebling, "Between Meals", 1962\][/ex][/m]
mensa (n.)
	[m1]"altar top", 1848, Latin, literally "table", also "meal, supper", and "altar, sacrificial table", hence used in Church Latin for "upper slab of a church altar" (see [ref]mesa[/ref]). With a capital [c]M-[/c], the name of an organization for people of IQs of 148 or more founded in England in 1946, the name chosen, according to the organization, to suggest a "round table" type group. The constellation was originally [c]Mons Mensae[/c] "Table Mountain".
	[m2][ex]La Caille, who did so much for our knowledge of the southern heavens, formed the figure from stars under the Greater Cloud, between the poles of the equator and the ecliptic, just north of the polar Octans; the title being suggested by the fact that the Table Mountain, back of Cape Town, "which had witnessed his nightly vigils and daily toils", also was frequently capped by a cloud. \[Richard Hinckley Allen, "Star Names and Their Meanings", London: 1899\][/ex][/m]
mensal (adj.1)
	[m1]"monthly", 1860, from Latin [c]mensis[/c] "month" (see [ref]moon[/ref] (n.)) + [ref]-al[/ref] (1).
mensal (adj.2)
	[m1]"pertaining to or used at a table", mid-15c., from Late Latin [c]mensalis[/c], from Latin [c]mensa[/c] "table" (see [ref]mesa[/ref]).
mensch (n.)
	[m1]"person of strength and honor", 1907, from Yiddish, from German [c]Mensch[/c], literally "man, person", from Old High German [c]mennisco[/c] "human", from Proto-Germanic adjective [c]*manniska-[/c] "human" (see [ref]mannish[/ref]).
menses (n.)
	[m1]"monthly discharge of blood from the uterus", 1590s, from Latin [c]menses[/c], plural of [c]mensis[/c] "month" (see [ref]moon[/ref] (n.)).
Menshevik (adj.)
	[m1]1907, from Russian [c]men'shevik[/c], from [c]men'she[/c] "lesser" (comparative of [c]malo[/c] "little", from PIE root [c]*mei-[/c] "small"; see [ref]minus[/ref]) + [c]-evik[/c] "one that is". So called by Lenin because they were a minority in the party. Earlier used in reference to the minority faction of the Social-Democratic Party, when it split in 1903. As a noun from 1917. Russian plural [c]mensheviki[/c] occasionally was used in English.
menstrual (adj.)
	[m1]late 14c., "pertaining to menses", also (in astronomy) "monthly", from Old French [c]menstruel[/c], from Latin [c]menstrualis[/c] "monthly", especially "of or having monthly courses", from [c]menstruus[/c] "of a month, every month, monthly, pertaining to a month", from [c]mensis[/c] "month" (see [ref]moon[/ref] (n.)).
menstruate (v.)
	[m1]1680s, probably a back-formation from [ref]menstruation[/ref], or else from Latin [c]menstruatus[/c], past participle of [c]menstruare[/c]. Related: [c]Menstruated[/c]; [c]menstruating[/c].
menstruation (n.)
	[m1]1680s, from Late Latin [c]menstruare[/c], from [c]menstruus[/c] "monthly" (see [ref]menstrual[/ref]) + [ref]-ation[/ref]. Old English equivalent was [c]monaðblot[/c] "month-blood". Middle English had [c]menstrue[/c] (n.), late 14c., from Old French [c]menstrue[/c], from Latin [c]menstruum[/c].
menstruous (adj.)
	[m1]1530s, from French [c]menstrueus[/c], from Latin [c]*menstruosus[/c], from [c]menstruum[/c], from [c]menstruus[/c] (adj.) "monthly", from [c]mensis[/c] "month" (see [ref]moon[/ref] (n.)).
mensurable (adj.)
	[m1]c.1600, from Late Latin [c]mensurabilis[/c] "that which can be measured", from [c]mensurare[/c] "to measure" (see [ref]measure[/ref] (v.)). Related: [c]Mensurably[/c]; [c]mensurability[/c].
mensural (adj.)
	[m1]"pertaining to measure, measurable", c.1600, from Medieval Latin [c]mensuralis[/c], from Latin [c]mensura[/c] "a measuring, measurement" (see [ref]measure[/ref] (v.)).
mensuration (n.)
	[m1]"act of measuring", 1570s, from Middle French [c]mensuration[/c] and directly from Late Latin [c]mensurationem[/c] (nominative [c]mensuratio[/c]) "a measuring", noun of action from past participle stem of [c]mensurare[/c] "to measure" (see [ref]measure[/ref] (v.)).
mental (adj.)
	[m1]early 15c., "pertaining to the mind", from Middle French [c]mental[/c], from Late Latin [c]mentalis[/c] "of the mind", from Latin [c]mens[/c] (genitive [c]mentis[/c]) "mind", from PIE root [c]*men-[/c] "to think" (cf. Sanskrit [c]matih[/c] "thought, mind", Gothic [c]gamunds[/c], Old English [c]gemynd[/c] "memory, remembrance"; see [ref]mind[/ref] (n.)). Meaning "crazy, deranged" is from 1927, probably from combinations such as [c]mental hospital[/c].
mentalist (n.)
	[m1]1782, from [ref]mental[/ref] + [ref]-ist[/ref]. Originally in reference to artistic taste; philosophical sense (from [c]mentalism[/c]) is from 1900. Related: [c]mentalistic[/c].
mentality (n.)
	[m1]1690s, from [ref]mental[/ref] (adj.) + [ref]-ity[/ref].
mentally (adv.)
	[m1]1660s, from [ref]mental[/ref] + [ref]-ly[/ref] (2).
mentation (n.)
	[m1]"mental function", 1850, from Latin [c]ment-[/c] "mind" (see [ref]mental[/ref]) + [ref]-ation[/ref].
menthol (n.)
	[m1]white crystalline substance, 1862, from German [c]Menthol[/c], coined 1861 by Alphons Oppenheim from Latin [c]mentha[/c] "mint" (see [ref]mint[/ref] (n.1)) + [c]oleum[/c] "oil" (see [ref]oil[/ref] (n.)). So called because it was first obtained from oil of peppermint.
mentholated (adj.)
	[m1]of cigarettes, 1933, from [ref]menthol[/ref] + [ref]-ate[/ref] (2).
mention (n.)
	[m1]c.1300, "a note, reference", from Old French [c]mencion[/c] "mention, memory, speech", from Latin [c]mentionem[/c] (nominative [c]mentio[/c]) "a calling to mind, a speaking of, a making mention", from root of Old Latin [c]minisci[/c] "to think", related to [c]mens[/c] (genitive [c]mentis[/c]) "mind", from PIE root [c]*men-[/c] "think" (see [ref]mind[/ref] (n.)).
mention (v.)
	[m1]1520s, from [ref]mention[/ref] (n.) or else from Middle French [c]mentionner[/c], from Old French [c]mencion[/c]. Related: [c]Mentioned[/c]; [c]mentioning[/c]; [c]mentionable[/c]. [c]Don't mention it[/c] as a conventional reply to expressions of gratitude or apology is attested from 1840.
mentor (n.)
	[m1]"wise advisor", 1750, from Greek [c]Mentor[/c], friend of Odysseus and adviser of Telemachus (but often actually Athene in disguise) in the "Odyssey", perhaps ultimately meaning  "adviser", because the name appears to be an agent noun of [c]mentos[/c] "intent, purpose, spirit, passion" from PIE [c]*mon-eyo-[/c] (cf. Sanskrit [c]man-tar-[/c] "one who thinks", Latin [c]mon-i-tor[/c] "one who admonishes"), causative form of root [c]*men-[/c] "to think" (see [ref]mind[/ref] (n.)). The general use of the word probably is via later popular romances, in which Mentor played a larger part than he does in Homer.
mentor (v.)
	[m1]1888, from [ref]mentor[/ref] (n.). Related: [c]Mentored[/c]; [c]mentoring[/c].
menu (n.)
	[m1]1837, from French [c]menu de repas[/c] "list of what is served at a meal", from Middle French [c]menu[/c] (adj.) "small, detailed" (11c.), from Latin [c]minutus[/c] "small", literally "made smaller", past participle of [c]minuere[/c] "to diminish", from root of [c]minus[/c] "to diminish" (see [ref]minus[/ref]). Computer usage is from 1967, from expanded sense of "any detailed list", first attested 1889.
meow (n.)
	[m1]representation of cat sound, 1842, earlier [c]miaow[/c], [c]miau[/c], [c]meaw[/c] (1630s). Of imitative origin, cf. French [c]miaou[/c], German [c]miauen[/c], Persian [c]maw[/c], Japanese [c]nya nya[/c], Arabic [c]nau-nau[/c], and Joyce's [c]mrkgnao[/c]. In Chinese, [c]miau[/c] means "cat". As a verb by 1630s, [c]meaw[/c], also [c]meawle[/c]. Cf. Old French [c]miauer[/c] "to meow, caterwaul". Related: [c]Meowed[/c]; [c]meowing[/c].
Mephisto
	[m1]shortened form of [ref]Mephistopheles[/ref].
Mephistopheles
	[m1]1590s, the evil spirit to whom Faust sold his soul in the German legend, from German (1587), of unknown origin. According to the speculation of eminent Göthe scholar K.J. Schröer (1886) it is a compound of Hebrew [c]mephitz[/c] "destroyer" + [c]tophel[/c] "liar" (short for [c]tophel sheqer[/c], literally "falsehood plasterer"; cf. Job xiii:4). Klein writes that the names of devils in the Middle Ages "are in most cases derived from Hebrew".
mephitic (adj.)
	[m1]1620s, "of poisonous smell", from Late Latin [c]mephiticus[/c], from Latin [c]mephitis[/c], [c]mefitis[/c] "noxious vapor" (also personified as a goddess believed to have the power to avert it).
Mercalli
	[m1]in reference to [c]Mercalli scale[/c], 1900, named for Italian geologist Giuseppe [c]Mercalli[/c] (1850-1914), who invented it ([c]"I Terremoti della Liguria e del Piemonte",[/c] Naples, 1897). It was a modification of the [c]Rossi-Forel scale[/c] (1883).
mercantile (adj.)
	[m1]1640s, from French [c]mercantile[/c] (17c.), from Italian [c]mercantile[/c], from Medieval Latin [c]mercantile[/c], from Latin [c]mercantem[/c] (nominative [c]mercans[/c]) "a merchant", also "trading", present participle of [c]mercari[/c] "to trade", from [c]merx[/c] (see [ref]market[/ref] (n.)). [c]Mercantile system[/c] first appears in Adam Smith (1776).
mercantilism (n.)
	[m1]1834, from French [c]mercantilisme[/c]; see [ref]mercantile[/ref] + [ref]-ism[/ref]. Related: [c]mercantilist[/c].
Mercator
	[m1]type of map projection, 1660s, invented by Flemish geographer Gerhard Kremer (1512-1594), who Latinized his surname, which means "dealer, tradesman", as [c]Mercator[/c] (see [ref]merchant[/ref]). He first used this type of map projection in 1568.
Mercedes
	[m1]fem. proper name, from Spanish, abbreviation of [c]Maria de las Mercedes[/c] "Mary of the Mercies", from plural of [c]merced[/c] "mercy, grace", from Latin [c]mercedem[/c] (nominative [c]merces[/c]); see [ref]mercy[/ref].
Mercedes-Benz
	[m1]motorcar brand first marketed 1926 after merger of two earlier companies. The firstg part of the name, [c]Mercedes[/c], marketed as a car name from 1901, chosen by Austrian manufacturer Emil Jellinik for his daughter, [ref]Mercedes[/ref]. The [c]Benz[/c] is from the other company, from name of Karl [c]Benz[/c], creator of the Benz Patent Motorwagen (1886).
mercenary (n.)
	[m1]late 14c., "one who works only for hire", from Old French [c]mercenaire[/c] "mercenary, hireling" (13c.) and directly from Latin [c]mercenarius[/c] "one who does anything for pay", literally "hired, paid", from [c]merces[/c] (genitive [c]mercedis[/c]) "pay, reward, wages", from [c]merx[/c] (see [ref]market[/ref] (n.)).
mercenary (adj.)
	[m1]1530s, from [ref]mercenary[/ref] (n.), or in part from Latin [c]mercenarius[/c] "hired, paid, serving for pay".
mercer (n.)
	[m1]early 12c., "dealer in textile", from Old French [c]mercier[/c] "shopkeeper, tradesman", from Vulgar Latin [c]*merciarius[/c], from Latin [c]merx[/c] (see [ref]market[/ref] (n.)).
merchandise (n.)
	[m1]mid-13c., "trading, commerce"; mid-14c., "commodities of commerce, wares, articles for sale or trade", from Anglo-French [c]marchaundise[/c], Old French [c]marcheandise[/c] "goods, merchandise; trade, business" (12c.), from [c]marchaunt[/c] "merchant" (see [ref]merchant[/ref]).
merchandise (v.)
	[m1]also [c]merchandize[/c], "to buy and sell; to market", late 14c.; see [ref]merchant[/ref] + [ref]-ize[/ref]. Meaning "promote the sale of goods" is from 1926. Related: [c]Merchandising[/c]; [ref]merchandizing[/ref].
merchandiser (n.)
	[m1]1590s, agent noun from [ref]merchandise[/ref] (v.).
merchandizing (n.)
	[m1]late 14c., "goods, commodities", from present participle of [ref]merchandize[/ref]. Meaning "trade, commerce" is from mid-15c. That of "promotion of goods for sale" is from 1922.
merchant (n.)
	[m1]c.1200, from Anglo-French [c]marchaunt[/c] "merchant, shopkeeper" (Old French [c]marcheant[/c], Modern French [c]marchand[/c]), from Vulgar Latin [c]*mercatantem[/c] (nominative [c]*mercatans[/c]) "a buyer", present participle of [c]*mercatare[/c], frequentative of Latin [c]mercari[/c] "to trade, traffic, deal in" (see [ref]market[/ref]). Meaning "fellow, chap" is from 1540s; with a specific qualifier, and suggesting someone who deals in it (e.g. [c]speed merchant[/c] "one who enjoys fast driving"), from 1914.
merchant (adj.)
	[m1]c.1400, from [ref]merchant[/ref] (n.) and from Old French [c]marcheant[/c] (adj.).
Mercia
	[m1]Anglo-Saxon kingdom of the Midlands, Latinized from Old English [c]Mierce[/c] "men of the Marches", from [c]mearc[/c] (see [ref]march[/ref] (n.2)). Related: [c]Mercian[/c].
merciful (adj.)
	[m1]mid-14c.; see [ref]mercy[/ref] + [ref]-ful[/ref]. Related: [c]Mercifully[/c].
merciless (adj.)
	[m1]late 14c., see [ref]mercy[/ref] + [ref]-less[/ref]. Related: [c]Mercilessly[/c].
mercurial (adj.)
	[m1]late 14c., "pertaining to the planet Mercury" (see [ref]Mercury[/ref]). Meaning "sprightly, volatile, quick" (1590s) is from supposed qualities of those born under the planet Mercury (they also are the qualities of the god Mercury), probably also partly by association with the qualities of quicksilver. A variant in this sense was [c]mercurious[/c] (1590s). Related: [c]Mercurially[/c]; [c]mercuriality[/c].
mercuric (adj.)
	[m1]1828, in chemistry, from [ref]mercury[/ref] + [ref]-ic[/ref].
Mercury
	[m1]"the Roman god Mercury", mid-12c., from Latin [c]Mercurius[/c] "Mercury", originally a god of tradesmen and thieves, from [c]merx[/c] "merchandise" (see [ref]market[/ref] (n.)); or perhaps \[Klein, Tucker\] from Etruscan and influenced by [c]merx[/c]. Later he was associated with Greek Hermes. The planet closest to the sun so called in classical Latin (late 14c. in English). A hypothetical inhabitant of the planet was a [c]Mercurean[/c] (1855) or a [c]Mercurian[/c] (1868). For the metallic element, see [ref]mercury[/ref].
mercury (n.)
	[m1]silver-white fluid metallic element, late 14c., from Medieval Latin [c]mercurius[/c], from Latin [c]Mercurius[/c] (see [ref]Mercury[/ref]). Prepared from cinnabar, it was one of the seven metals ([c]bodies terrestrial[/c]) known to the ancients, which were coupled in astrology and alchemy with the seven known heavenly bodies. This one probably so associated for its mobility. The others were Sun/gold, Moon/silver, Mars/iron, Saturn/lead, Jupiter/tin, Venus/copper. The Greek name for it was [c]hydrargyros[/c] "liquid silver", which gives the element its symbol, [c]Hg[/c]. Cf. [ref]quicksilver[/ref].
mercy (n.)
	[m1]late 12c., "God's forgiveness of his creatures' offenses", from Old French [c]mercit[/c], [c]merci[/c] (9c.) "reward, gift; kindness, grace, pity", from Latin [c]mercedem[/c] (nominative [c]merces[/c]) "reward, wages, pay hire" (in Vulgar Latin "favor, pity"), from [c]merx[/c] (genitive [c]mercis[/c]) "wares, merchandise" (see [ref]market[/ref] (n.)). In Church Latin (6c.) applied to the heavenly reward of those who show kindness to the helpless.
	[m1]Meaning "disposition to forgive or show compassion" is attested from early 13c. As an interjection, attested from mid-13c. In French largely superseded by [c]miséricorde[/c] except as a word of thanks. [c]Seat of mercy[/c] "golden covering of the Ark of the Covenant" (1530) is Tyndale's loan-translation of Luther's [c]gnadenstuhl[/c], an inexact rendering of Hebrew [c]kapporeth[/c], literally "propitiatory".
merde (n.)
	[m1]also [c]merd[/c], "dung", late 15c., from French [c]merde[/c] "feces, excrement, dirt" (13c.), from Latin [c]merda[/c] "dung, ordure, excrement", of unknown origin. Naturalized in English through 17c., but subsequently lost and since mid-19c. (and especially since World War I) generally treated as a French word when used in English.
mere (adj.)
	[m1]c.1400, "unmixed, pure", from Old French [c]mier[/c] "pure" (of gold), "entire, total, complete", and directly from Latin [c]merus[/c] "unmixed" (of wine), "pure; bare, naked"; figuratively "true, real, genuine", probably originally "clear, bright", from PIE [c]*mer-[/c] "to gleam, glimmer, sparkle" (cf. Old English [c]amerian[/c] "to purify", Old Irish [c]emer[/c] "not clear", Sanskrit [c]maricih[/c] "ray, beam", Greek [c]marmarein[/c] "to gleam, glimmer"). Original sense of "nothing less than, absolute" (mid-15c., now only in vestiges such as [c]mere folly[/c]) existed for centuries alongside opposite sense of "nothing more than" (1580s, e.g. [c]a mere dream[/c]).
mere (n.)
	[m1]Old English [c]mere[/c] "sea, ocean; lake, pool, pond, cistern", from Proto-Germanic [c]*mari[/c] (cf. Old Norse [c]marr[/c], Old Saxon [c]meri[/c] "sea", Middle Dutch [c]maer[/c], Dutch [c]meer[/c] "lake, sea, pool", Old High German [c]mari[/c], German [c]Meer[/c] "sea", Gothic [c]marei[/c] "sea", [c]mari-saiws[/c] "lake"), from PIE [c]*mori-[/c] "sea" (cf. Latin [c]mare[/c], Old Church Slavonic [c]morje[/c], Russian [c]more[/c], Lithuanian [c]mares[/c], Old Irish [c]muir[/c], Welsh [c]mor[/c] "sea", Gaulish [c]Are-morici[/c] "people living near the sea").
merely (adv.)
	[m1]mid-15c., "entirely, purely", from [ref]mere[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "and nothing more" is from 1580s.
merengue (n.)
	[m1]popular dance, 1936, from Dominican Creole [c]méringue[/c], from French [c]méringue[/c] (see [ref]meringue[/ref]).
	[m2][ex]The Spanish word for this style of dance and music, [c]merengue[/c], literally means "meringue (the sweet dessert)" -- although it is unclear exactly how the dance might have come to be called "The Meringue". \["Spanish Word Histories and Mysteries", American Heritage Dictionaries, 2007\][/ex][/m]
merestone (n.)
	[m1]"stone serving as a landmark", Old English [c]mærstan[/c] "boundary stone", from [c]mære[/c] "boundary, object indicating a boundary", from Proto-Germanic [c]*mairjo-[/c] (cf. Middle Dutch [c]mere[/c] "boundary mark, stake", Old Norse [c]-mæri[/c] "boundary, border-land"), related to Latin [c]murus[/c] "wall" (see [ref]mural[/ref]). Hence also [c]meresman[/c] "man appointed to find boundaries" (of a parish, etc.).
meretricious (adj.)
	[m1]1620s, "pertaining to harlots", from Latin [c]meretricius[/c] "of or pertaining to prostitutes", from [c]meretrix[/c] (genitive [c]meretricis[/c]) "prostitute", literally "woman who earns money", from [c]merere, mereri[/c] "to earn, gain" (see [ref]merit[/ref] (n.)). Meaning "gaudily alluring" is from 1630s. Related: [c]Meretriciously[/c]; [c]meretriciousness[/c].
merganser (n.)
	[m1]type of duck, 1752, coined in Modern Latin (1550s), from Latin [c]mergus[/c] "waterfowl, diver" (from [c]mergere[/c] "to dip, immerse"; see [ref]merge[/ref] (v.)) + [c]anser[/c] "goose" (see [ref]goose[/ref] (n.)).
merge (v.)
	[m1]1630s, "to plunge or sink in", from Latin [c]mergere[/c] "to dip, dip in, immerse, plunge", probably rhotacized from [c]*mezgo[/c], from PIE [c]*mezg-[/c] "to dip, plunge" (cf. Sanskrit [c]majjati[/c] "dives under", Lithuanian [c]mazgoju[/c] "to wash"). Legal sense of "absorb an estate, contract, etc. into another" is from 1726. Related: [c]Merged[/c]; [c]merging[/c]. As a noun, from 1805.
merger (n.)
	[m1]1728 in legal sense, "extinguishment by absorption",  from [ref]merge[/ref] (v.), on analogy of French infinitives used as nouns (e.g. [ref]waiver[/ref]). From 1889 in the business sense; not common until c.1926. General meaning "any act of merging" is from 1881.
meridian (n.)
	[m1]mid-14c., "noon", from Old French [c]meridien[/c] "of the noon time, midday; the Meridian; southerner" (12c.), and directly from Latin [c]meridianus[/c] "of midday, of noon, southerly, to the south", from [c]meridies[/c] "noon, south", from [c]meridie[/c] "at noon", altered by dissimilation from pre-Latin [c]*medi die[/c], locative of [c]medius[/c] "mid-" (see [ref]medial[/ref] (adj.)) + [c]dies[/c] "day" (see [ref]diurnal[/ref]). Cartographic sense first recorded late 14c. Figurative uses tend to suggest "point of highest development or fullest power".
	[m1]The city in Mississippi, U.S., was settled 1854 (as Sowashee Station) at a railway junction and given its current name in 1860, supposedly by people who thought [c]meridian[/c] meant "junction" (they perhaps confused the word with [c]median[/c]).
meringue (n.)
	[m1]whites of eggs mixed with sugar, 1706, from French [c]méringue[/c] (18c.), of unknown origin.
merino (n.)
	[m1]fine-wool breed of sheep, 1781, from Spanish [c]merino[/c], possibly from Arabic [c]Merini[/c], a Berber family or tribe of sheep farmers in northwest Africa whose animals were imported into Spain 14c.-15c. to improve local breeds. Or from or influenced by Latin [c]majorinus[/c], from [c]major[/c] "greater", either in reference to size of the animals or from Spanish derivative [c]merino[/c] (n.) "overseer of cattle pastures", also a title of judicial officers. Applied from early 19c. to the wool itself and to various articles made from it.
merism (n.)
	[m1]1894 in biological sense "repetition of parts in living things"; earlier in rhetoric, "synecdoche in which totality is expressed by contrasting parts" (e.g. [c]high and low, young and old[/c]); from Modern Latin [c]merismus[/c], from Greek [c]merismos[/c] "a dividing, division, a partition", from [c]merizein[/c] "to divide", from [c]meros[/c] "part, share" (see [ref]merit[/ref] (n.)). Related: [c]Merismatic[/c].
meristem (n.)
	[m1]"growing cellular tissues of plants", 1862, formed irregularly from Greek [c]meristos[/c] "divided, divisible" (from [c]merizein[/c] "to divide, distribute", from [c]meros[/c] "a part, a share"; see [ref]merit[/ref] (n.)) + ending from [ref]xylem[/ref], etc.
merit (n.)
	[m1]c.1200, "spiritual credit" (for good works, etc.); c.1300, "spiritual reward", from Old French [c]merite[/c] "wages, pay, reward; thanks; merit, moral worth, that which assures divine pity", and directly from Latin [c]meritum[/c] "a merit, service, kindness, benefit, favor; worth, value, importance", neuter of [c]meritus[/c], past participle of [c]merere[/c], [c]meriri[/c] "to earn, deserve, acquire, gain", from PIE root [c]*(s)mer-[/c] "to allot, assign" (cf. Greek [c]meros[/c] "part, lot", [c]moira[/c] "share, fate", [c]moros[/c] "fate, destiny, doom", Hittite [c]mark[/c] "to divide" a sacrifice).
	[m1]Sense of "worthiness, excellence" is from early 14c.; from late 14c. as "condition or conduct that deserves either reward or punishment"; also "a reward, benefit". Related: [c]Merits[/c]. [c]Merit system[/c] attested from 1880. [c]Merit-monger[/c] was in common use 16c.-17c. in a sense roughly of "do-gooder".
merit (v.)
	[m1]late 15c., "to be entitled to", from Middle French [c]meriter[/c] (Modern French [c]mériter[/c]), from [c]merite[/c] (n.), or directly from Latin [c]meritare[/c] "to earn, yield", frequentative of [c]mereri[/c] "to earn (money)"; also "to serve as a soldier" (see [ref]merit[/ref] (n.)). Related: [ref]Merited[/ref]; [c]meriting[/c].
merited (adj.)
	[m1]"well-earned", c.1600, past participle adjective from [ref]merit[/ref] (v.).
meritless (adj.)
	[m1]1590s, from [ref]merit[/ref] (n.) + [ref]-less[/ref]. Related: [c]Meritlessly[/c]; [c]meritlessness[/c].
meritocracy (n.)
	[m1]coined 1958 by British sociologist Michael Young (1915-2002) and used in title of his book, "The Rise of the Meritocracy"; from [ref]merit[/ref] (n.) + [ref]-cracy[/ref]. Related: [c]Meritocratic[/c].
meritorious (adj.)
	[m1]early 15c., "deserving of divine grace", from Latin [c]meritorius[/c] "that for which money is paid, that by which money is earned", from [c]meritus[/c], past participle of [c]merere[/c] "to earn" (see [ref]merit[/ref] (n.)). Related: [c]Meritoriously[/c]; [c]meritoriousness[/c].
merkin (n.)
	[m1]"female pudenda", 1530s, apparently a variant of [ref]malkin[/ref] in its sense of "mop". Meaning "artificial vagina or 'counterfeit hair for a woman's privy parts' " is attested from 1610s. According to "The Oxford Companion to the Body", the custom of wearing merkins dates from mid-15c., was associated with prostitutes, and was to disguise a want of pubic hair, shaved off either to exterminate body lice or evidence of venereal disease.
	[m2][ex]This put a strange Whim in his Head; which was, to get the hairy circle of \[a prostitute's\] Merkin .... This he dry'd well, and comb'd out, and then return'd to the Cardinall, telling him, he had brought St. Peter's Beard. \[Alexander Smith, "A Complete History of the Lives and Robberies of the most notorious Highwaymen", 1714\][/ex][/m]
merle (n.)
	[m1]"blackbird", late 15c., from Old French [c]merle[/c] "blackbird" (12c.), from Latin [c]merulus[/c] "blackbird", from PIE [c]*ams-[/c] "black, blackbird" (cf. Old English [c]osle[/c] "blackbird"; see [ref]ouzel[/ref]). The word owes its survival in modern times to its use by Scottish poets. The Latin word shows effects of rhotacism. It also is the source of Provençal and Spanish [c]merla[/c], Portuguese [c]merlo[/c], and Italian [c]merla[/c]. Borrowed from French are Middle Dutch and German [c]merle[/c], Dutch [c]meerle[/c].
merlin (n.)
	[m1]small, strong European falcon, early 14c., from Anglo-French [c]merilun[/c], a shortened form of Old French [c]esmerillon[/c] "merlin, small hawk" (12c., Modern French [c]émerillon[/c]), from Frankish [c]*smiril[/c] or some other Germanic source (cf. Old High German [c]smerlo[/c], German [c]Schmerl[/c] "merlin"). Spanish [c]esmerejon[/c], Italian [c]smeriglio[/c] also are Germanic loan-words.
Merlin
	[m1]sorcerer and soothsayer in Arthurian legends, from Old French form of Welsh [c]Myrddhin[/c], probably from Old Celtic [c]*Mori-dunon[/c], literally "of the sea-hill", from [c]*mori[/c] "sea" (see [ref]mere[/ref] (n.)) + [c]dunom[/c] "hill" (see [ref]dune[/ref]).
merlon (n.)
	[m1]"solid part of a battlement", 1704, from French [c]merlon[/c] (17c.), from Italian [c]merlone[/c], augmentative of [c]merlo[/c] "battlement", perhaps a contraction of [c]mergola[/c], diminutive of Latin [c]mergae[/c] "two-pronged pitchfork".
mermaid (n.)
	[m1]mid-14c., [c]mermayde[/c], literally "maid of the sea", from Middle English [c]mere[/c] "sea, lake" (see [ref]mere[/ref] (n.)) + [ref]maid[/ref]. Old English had equivalent [c]merewif[/c] "water-witch" (see [ref]wife[/ref]), [c]meremenn[/c] "mermaid, siren". Tail-less in northern Europe; the fishy form is a medieval influence from classical [c]sirens[/c]. A favorite sign of taverns and inns since at least early 15c. (in reference to the inn on Bread Street, Cheapside, London). [c]Mermaid pie[/c] (1660s) was "a sucking pig baked whole in a crust".
merman (n.)
	[m1]c.1600, literally "man of the sea", from first element in [ref]mermaid[/ref] (q.v.) + [ref]man[/ref] (n.).
mero-
	[m1]before vowels [c]mer-[/c], word-forming element meaning "part, partial, fraction", from comb. form of Greek [c]meros[/c] "part, fraction" (see [ref]merit[/ref] (n.)).
Merovingian (adj.)
	[m1]1690s, from French [c]Mérovingien[/c], from Medieval Latin [c]Merovingi[/c], "descendants of [c]Meroveus[/c]", (mythical?) ancestor of the line of Frankish kings in Gaul (c.500-752) beginning with Clovis; [c]Merovingi[/c] is a Latinization of his Germanic name (cf. Old High German [c]Mar-wig[/c] "famed-fight") with the Germanic patronymic suffix [c]-ing[/c].
merrily (adv.)
	[m1]Old English [c]myriglice[/c] "pleasantly, melodiously"; see [ref]merry[/ref] + [ref]-ly[/ref] (2).
merriment (n.)
	[m1]1570s, "comedic entertainment", from [ref]merry[/ref] + [ref]-ment[/ref]. General sense of "mirth" is from 1580s.
merry (adj.)
	[m1]Old English [c]myrge[/c] "pleasing, agreeable, pleasant, sweet; pleasantly, melodiously", from Proto-Germanic [c]*murgijaz[/c], which probably originally meant "short-lasting", (cf. Old High German [c]murg[/c] "short", Gothic [c]gamaurgjan[/c] "to shorten"), from PIE [c]*mreghu-[/c] "short" (see [ref]brief[/ref] (adj.)). The only exact cognate for meaning outside English was Middle Dutch [c]mergelijc[/c] "joyful".
	[m1]Connection to "pleasure" is likely via notion of "making time fly, that which makes the time seem to pass quickly" (cf. German [c]Kurzweil[/c] "pastime", literally "a short time"; Old Norse [c]skemta[/c] "to amuse, entertain, amuse oneself", from [c]skamt[/c], neuter of [c]skammr[/c] "short"). There also was a verbal form in Old English, [c]myrgan[/c] "be merry, rejoice". For vowel evolution, see [ref]bury[/ref] (v.).
	[m2][ex]Bot vchon enle we wolde were fyf, þe mo þe myryer. \[c.1300\][/ex][/m]
	[m1]The word had much wider senses in Middle English, e.g. "pleasant-sounding" (of animal voices), "fine" (of weather), "handsome" (of dress), "pleasant-tasting" (of herbs). [c]Merry-bout[/c] "an incident of sexual intercourse" was low slang from 1780. [c]Merry-begot[/c] "illegitimate" (adj.), "bastard" (n.) is from 1785. [c]Merrie England[/c] (now frequently satirical or ironic) is 14c. [c]meri ingland[/c], originally in a broader sense of "bountiful, prosperous". [c]Merry Monday[/c] was a 16c. term for "the Monday before Shrove Tuesday" ([c]Mardi Gras[/c]).
merry man (n.)
	[m1]"companion in arms, follower of a knight, outlaw, etc"., is attested from late 14c., from [ref]merry[/ref] (adj.) + [ref]man[/ref] (n.). Related: [c]Merry men[/c].
Merry Widow
	[m1]1907, from the English title of Franz Lehar's operetta [c]"Die Lustige Witwe"[/c] (1905). "The Lusty Widow" would have been more etymological (see [ref]lust[/ref] (n.)), but would have given the wrong impression in English. Meaning "a type of wide-brimmed hat" (popularized in the play) is attested from 1908.
merry-andrew (n.)
	[m1]"a buffoon; a zany; a jack-pudding" \[Johnson\], originally "mountebank's assistant", 1670s, from [ref]merry[/ref] + masc. proper name [ref]Andrew[/ref], but there is no certain identification with an individual.
merry-go-round (n.)
	[m1]1729, from [ref]merry[/ref] (adj.) + [ref]go[/ref] (v.) + [ref]round[/ref]. Figurative use by 1838. [c]Merry-totter[/c] (mid-15c.) was a Middle English name for a swing or see-saw. Also cf. [c]merry-go-down[/c] "strong ale" (c.1500); [c]merry-go-sorry[/c] "a mix of joy and sorrow" (1590s).
merrymaking (n.)
	[m1]also [c]merry-making[/c], 1714; see [ref]merry[/ref] + [ref]make[/ref] (v.). Related: [c]Merry-maker[/c] (1827).
merrythought (n.)
	[m1]"wishbone", c.1600, from [ref]merry[/ref] (adj.) + [ref]thought[/ref]. Also cf. [ref]wishbone[/ref].
mesa (n.)
	[m1]"high table land", 1759, from Spanish [c]mesa[/c] "plateau", literally "table", from Latin [c]mensa[/c] "table" (source of Rumanian [c]masa[/c], Old French [c]moise[/c] "table").
mesalliance (n.)
	[m1]"marriage with a person of lower social position", 1782, from French [c]mésalliance[/c], from pejorative prefix [c]mes-[/c] (from Latin [c]mis-[/c]; see [ref]mis-[/ref]) + [c]alliance[/c] (see [ref]alliance[/ref]).
mescal (n.)
	[m1]"plant of the genus [c]Agave[/c]", found in deserts of Mexico and southwestern U.S., especially the American aloe, or maguey plant, 1702, from Mexican Spanish, from Nahuatl (Aztecan) [c]mexcalli[/c] "fermented drink made from agave", from [c]metl[/c] "agave" + [c]ixcalli[/c] "stew". Meaning "intoxicating liquor from fermented juice of the agave" is attested in English from 1828. Also the name of a small desert cactus (peyote) found in northern Mexico and southern Texas (1885).
mescaline (n.)
	[m1]crystalline alkaloid, 1896, from German [c]mezcalin[/c] (1896), so called because it originally was found in the buttons that grow atop the [c]mescal[/c] cacti (see [ref]mescal[/ref]). With chemical suffix [ref]-ine[/ref] (2).
mesdames
	[m1]plural of French [c]madame[/c] (see [ref]madam[/ref]).
meseems (v.)
	[m1]late 14c., [c]me semeth[/c], from [ref]me[/ref] (pron.) + [ref]seem[/ref] (v.).
mesel
	[m1]"leprous" (adj.); "a leper" (n.); both c.1300,  from Old French [c]mesel[/c] "wretched, leprous; a wretch", from Latin [c]misellus[/c] "wretched, unfortunate", as a noun, "a wretch", in Medieval Latin, "a leper", diminutive of [c]miser[/c] "wretched, unfortunate, miserable" (see [ref]miser[/ref]). Also from Latin [c]misellus[/c] are Old Italian [c]misello[/c] "sick, leprous", Catalan [c]mesell[/c] "sick".
mesenteritis (n.)
	[m1]"inflammation of the mesentery", 1802; see [ref]mesentery[/ref] + [ref]-itis[/ref].
mesentery (n.)
	[m1]fold of the peritoneum, early 15c., from medical Latin [c]mesenterium[/c] "middle of the intestine", from medical Greek [c]mesenterion[/c], from [c]mesos[/c] "middle" (see [ref]medial[/ref] (adj.)) + [c]enteron[/c] "intestine" (see [ref]enteric[/ref]). Related: [c]Mesenteric[/c].
mesh (n.)
	[m1]late 14c., [c]mesche[/c], "open space in a net", probably from late Old English [c]max[/c] "net", earlier [c]mæscre[/c], from Proto-Germanic [c]*mask-[/c] (cf. Old Norse [c]möskvi[/c], Danish [c]maske[/c], Swedish [c]maska[/c], Old Saxon [c]masca[/c], Middle Dutch [c]maessce[/c], Dutch [c]maas[/c] "mesh", Old High German [c]masca[/c], German [c]Masche[/c] "mesh"), from PIE root [c]*mezg-[/c] "to knit, plait, twist" (cf. Lithuanian [c]mezgu[/c] "to knit", [c]mazgas[/c] "knot").
mesh (v.)
	[m1]1530s, originally in the figurative sense of "entangle, involve", from [ref]mesh[/ref] (n.). Literal sense "to become enmeshed" is from 1580s. Meaning "to fit in, combine" is from 1944. Related: [c]Meshed[/c]; [c]meshing[/c].
meshuga (adj.)
	[m1]"mad, crazy, stupid", 1892, from Hebrew [c]meshugga[/c], part. of [c]shagag[/c] "to go astray, wander". The adjective has forms [c]meshugener, meshugenah[/c] before a noun.
mesial (adj.)
	[m1]"middle, median", 1803, an irregular formation from Greek [c]mesos[/c] "middle" (see [ref]meso-[/ref]) + [ref]-al[/ref] (1). Related: [c]Mesially[/c].
mesic (adj.)
	[m1]1926, in ecology sense, from Greek [c]mesos[/c] "middle" (see [ref]meso-[/ref]) + [ref]-ic[/ref]. From 1939 in physics (from [ref]meson[/ref]).
mesmeric (adj.)
	[m1]"pertaining to mesmerism", 1829; see [ref]mesmerism[/ref] + [ref]-ic[/ref].
mesmerise (v.)
	[m1]chiefly British English spelling of [ref]mesmerize[/ref] (v.); for suffix, see [ref]-ize[/ref]. Related: [c]Mesmerised[/c]; [c]mesmerising[/c].
mesmerism (n.)
	[m1]"hypnotism", 1802, from French [c]mesmérisme[/c], named for Franz Anton [c]Mesmer[/c] (1734-1815), Austrian physician who developed a theory of animal magnetism and a mysterious body fluid which allows one person to hypnotize another. Related: [c]Mesmerist[/c].
mesmerize (v.)
	[m1]1829, back-formation from [ref]mesmerism[/ref]. Transferred sense of "enthrall" is first attested 1862. Related: [c]Mesmerized[/c]; [c]mesmerizing[/c].
mesne (adj.)
	[m1]mid-15c., "mean"; altered spelling (by French influence) of Anglo-French [c]meen[/c] "mean" (Old French [c]meien[/c] "middle"; see [ref]mean[/ref] (adj.); also cf. [ref]demesne[/ref]).
meso-
	[m1]word-forming element meaning "middle, intermediate, halfway", sometimes [c]mes-[/c] before vowels, comb. form of Greek [c]mesos[/c] "middle, in the middle; middling, moderate; between" (see [ref]medial[/ref] (adj.)).
Mesoamerica (n.)
	[m1]1948, from [ref]meso-[/ref] + [ref]America[/ref].
mesocracy (n.)
	[m1]"government by the middle classes", 1858, from [ref]meso-[/ref] + [ref]-cracy[/ref]. Related: [c]Mesocratic[/c] (1857).
mesoderm (n.)
	[m1]1858, from French [c]mésoderme[/c] or German [c]Mesoderm[/c], literally "middle skin", coined by German physician Robert Remak (1815-1865) from [ref]meso-[/ref] + Greek [c]derma[/c] (see [ref]-derm[/ref]).
mesolithic (adj.)
	[m1]1866 in archaeology (somewhat earlier in geology); see [ref]meso-[/ref] + [ref]lithic[/ref].
mesomorph (n.)
	[m1]1940, from [ref]meso-[/ref] + Greek [c]morphe[/c] "form" (see [ref]Morpheus[/ref]). Coined by W.H. Shelton; the reference is to the [c]mesodermal[/c] layer of the embryo. Related: [c]Mesomorphic[/c] (attested from 1923 in chemistry).
meson (n.)
	[m1]subatomic particle, 1939, from Greek [c]mesos[/c] "middle" (see [ref]medial[/ref] (adj.)) + subatomic particle suffix [ref]-on[/ref]. Earlier [c]mesotron[/c] (1938). So called for being intermediate in mass between protons and electrons.
Mesopotamia
	[m1]ancient name for the land that lies between the Tigris and Euphrates rivers (in modern Iraq), from Greek [c]mesopotamia (khora)[/c], literally "a country between two rivers", from fem. of [c]mesopotamos[/c], from [c]mesos[/c] "middle" (see [ref]medial[/ref] (adj.)) + [c]potamos[/c] "river" (see [ref]potamo-[/ref]).
	[m1]In 19c. the word sometimes was used in the sense of "anything which gives irrational or inexplicable comfort to the hearer", based on the story of the old woman who told her pastor that she "found great support in that comfortable word [c]Mesopotamia[/c]" \["Brewer's Dictionary of Phrase & Fable", 1870\]. The place was called [c]Mespot[/c] (1917) by British soldiers serving there in World War I. Related: [c]Mesopotamian[/c].
mesosphere (n.)
	[m1]1950, from [ref]meso-[/ref] + second element in [ref]atmosphere[/ref].
Mesozoic (adj.)
	[m1]1840, from Greek [c]mesos[/c] "middle" (see [ref]meso-[/ref]) + [c]zoe[/c] "life" (see [ref]zoo[/ref]) + [c]-ic[/c]. Name coined by British geologist John Phillips for the fossil era "between" the Paleozoic and the Cenozoic.
mesquite (n.)
	[m1]type of North American shrub of the pea family, 1759, from Mexican Spanish [c]mezquite[/c], from Nahuatl (Aztecan) [c]mizquitl[/c] "mesquite".
mess (n.)
	[m1]c.1300, "food for one meal, pottage", from Old French [c]mes[/c] "portion of food, course at dinner", from Late Latin [c]missus[/c] "course at dinner", literally "a placing, a putting (on a table, etc.)", from past participle of [c]mittere[/c] "to put, place", in classical Latin "to send, let go" (see [ref]mission[/ref]).
	[m1]Meaning "communal eating place" (especially a military one) is first attested 1530s, from earlier sense of "company of persons eating together" (early 15c.), originally a group of four. Sense of "mixed food", especially for animals, (1738) led to contemptuous use for "jumble, mixed mass" (1828) and figurative sense of "state of confusion" (1834), as well as "condition of untidiness" (1851). General use for "a quantity" of anything is attested by 1830. Meaning "excrement" (of animals) is from 1903.
mess (v.)
	[m1]late 14c., "serve up in portions", from [ref]mess[/ref] (n.). Meaning "take one's meals" is from 1701; that of "make a mess" is from 1853. Related: [c]Messed[/c]; [c]messing[/c]. To [c]mess with[/c] "interfere, get involved" is from 1903; [c]mess up[/c] "make a mistake, get in trouble" is from 1933 (earlier" make a mess of", 1909), both originally American English colloquial.
message (n.)
	[m1]c.1300, "communication transmitted via a messenger", from Old French [c]message[/c] "message, news, tidings, embassy" (11c.), from Medieval Latin [c]missaticum[/c], from Latin [c]missus[/c] "a sending away, sending, despatching; a throwing, hurling", noun use of past participle of [c]mittere[/c] "to send" (see [ref]mission[/ref]). The Latin word is glossed in Old English by [c]ærende[/c]. Specific religious sense of "divinely inspired communication via a prophet" (1540s) led to transferred sense of "the broad meaning (of something)", first attested 1828. To [c]get the message[/c] "understand" is from 1960.
message (v.)
	[m1]"to send messages", 1580s, from [ref]message[/ref] (n.). Related: [c]Messaged[/c]; [ref]messaging[/ref].
messaging (n.)
	[m1]1865, verbal noun from [ref]message[/ref] (v.).
Messalina
	[m1]"scheming and licentious woman", 1887, in reference to Valeria [c]Messalina[/c], notorious third wife of Roman emperor Claudius.
messenger (n.)
	[m1]c.1200, [c]messager[/c], from Old French [c]messagier[/c] "messenger, envoy, ambassador", from [c]message[/c] (see [ref]message[/ref] (n.)). With parasitic [c]-n-[/c] inserted by c.1300 for no apparent reason except that people liked to say it that way (cf. [ref]passenger[/ref], [ref]harbinger[/ref], [ref]scavenger[/ref]).
Messerschmitt (n.)
	[m1]type of German warplane, 1940, from name of Willy [c]Messerschmitt[/c] (1898-1978), German aircraft designer. The surname is literally "cutler, knife-maker".
messiah (n.)
	[m1]c.1300, [c]Messias[/c], from Late Latin [c]Messias[/c], from Greek [c]Messias[/c], from Aramaic [c]meshiha[/c] and Hebrew [c]mashiah[/c] "the anointed" (of the Lord), from [c]mashah[/c] "anoint". This is the word rendered in Septuagint as Greek [c]Khristos[/c] (see [ref]Christ[/ref]). In Old Testament prophetic writing, it was used of an expected deliverer of the Jewish nation. The modern English form represents an attempt to make the word look more Hebrew, and dates from the Geneva Bible (1560). Transferred sense of "an expected liberator or savior of a captive people" is attested from 1660s.
messianic (adj.)
	[m1]1831, from Modern Latin [c]messianicus[/c], from [c]Messias[/c] (see [ref]messiah[/ref]).
Messier
	[m1]in reference to a catalogue of about 100 nebulae, star clusters and galaxies begun in 1758 by French astronomer and comet-hunter Charles Messier (1730-1817), who found his telescopic searches deceived by fuzzy objects that resembled distant comets but turned out to be fixed.
	[m2][ex]What caused me to undertake the catalog was the nebula I discovered above the southern horn of Taurus on September 12, 1758, whilst observing the comet of that year. This nebula had such a resemblance to a comet in its form and brightness that I endeavored to find others, so that astronomers would no more confuse these same nebulae with comets just beginning to appear. \[Messier, 1800\][/ex][/m]
	[m1]The first version of the catalogue was published 1771, and the fuller version in 1781.
messmate (n.)
	[m1]1746, from [ref]mess[/ref] (n.) + [ref]mate[/ref] (n.). Etymologically pleonastic.
messrs
	[m1]abbreviation of [c]messieurs[/c] (1620s), which is the plural of French [c]monsieur[/c] (see [ref]monsieur[/ref]).
messuage (n.)
	[m1]legal term for "dwelling", late 14c., (late 13c. in Anglo-Latin), from Anglo-French [c]messuage[/c], which probably is a clerical error for [c]mesnage[/c] (see [ref]menage[/ref]). Originally the portion of land set aside for a dwelling-house and outbuildings, whether occupied by them or not; later chiefly in reference to the house and buildings and the attached land.
messy (adj.)
	[m1]1843, "untidy", from [ref]mess[/ref] (n.) + [ref]-y[/ref] (2). Figurative use ("unethical") by 1924. Related: [c]Messily[/c]; [c]messiness[/c].
mestizo (adj.)
	[m1]1580s, from Spanish [c]mestizo[/c] "of mixed European and Amerindian parentage", from Late Latin [c]mixticius[/c] "mixed, mongrel", from Latin [c]mixtus[/c] "mixed", past participle of [c]miscere[/c] "to mix, mingle" (see [ref]mix[/ref] (v.)). Fem. form [c]mestiza[/c] is attested from 1580s.
Met (n.)
	[m1]1879 as colloquial shortening of [ref]Metropolitan[/ref] (n.) "member of the New York [c]Metropolitan[/c] Base-Ball Club".
	[m2][ex]THE baseball season has opened, and along with the twittering of the birds, the budding of the trees, and the clattering of the truck, comes the news that the "Mets were beaten yesterday 17 to 5". It is an infallible sign of spring when the Mets are beaten 17 to 5, and we invariably put on our thinner clothing when we read that refreshing, though perennial news in the papers. \["Life", May 12, 1887\][/ex][/m]
	[m1]Used variously to abbreviate other proper names beginning with [c]Metropolitan[/c], e.g. "Metropolitan Museum of Art" (N.Y.), by 1919; "Metropolitan Railway" (stock), by 1890; "Metropolitan Opera Company (N.Y.), by 1922. Related: [c]Mets[/c].
met (v.)
	[m1]past tense and past participle of [ref]meet[/ref] (v.).
meta-
	[m1]word-forming element meaning 1. "after, behind", 2. "changed, altered", 3. "higher, beyond"; from Greek [c]meta[/c] (prep.) "in the midst of, in common with, by means of, in pursuit or quest of", from PIE [c]*me-[/c] "in the middle" (cf. German [c]mit[/c], Gothic [c]miþ[/c], Old English [c]mið[/c] "with, together with, among"; see [ref]mid[/ref]). Notion of "changing places with" probably led to senses "change of place, order, or nature", which was a principal meaning of the Greek word when used as a prefix (but also denoting "community, participation; in common with; pursuing").
	[m1]Third sense, "higher than, transcending, overarching, dealing with the most fundamental matters of", is due to misinterpretation of [ref]metaphysics[/ref] as "science of that which transcends the physical". This has led to a prodigious erroneous extension in modern usage, with [c]meta-[/c] affixed to the names of other sciences and disciplines, especially in the academic jargon of literary criticism, which affixes it to just about anything that moves and much that doesn't.
metabolic (adj.)
	[m1]1845 in biological sense, from German [c]metabolisch[/c] (1839), from Greek [c]metabolikos[/c] "changeable", from [c]metabole[/c] "a change, changing, a transition" (see [ref]metabolism[/ref]). Used earlier in a general sense of "involving change" (1743). Related: [c]Metabolically[/c].
metabolism (n.)
	[m1]in physiology sense, 1878, from French [c]métabolisme[/c], from Greek [c]metabole[/c] "a change", from [c]metaballein[/c] "to change", from [c]meta-[/c] "over" (see [ref]meta-[/ref]) + [c]ballein[/c] "to throw" (see [ref]ballistics[/ref]).
metabolize (v.)
	[m1]1887 (transitive), 1934 (intransitive), from Greek [c]metabole[/c] "a change" (see [ref]metabolism[/ref]) + [c]-ize[/c]. Related: [c]Metabolized[/c]; [c]metabolizing[/c].
metacarpus (n.)
	[m1]1650s, Modern Latin, from Greek [c]metakarpion[/c], from [c]meta-[/c] (see [ref]meta-[/ref]) + [c]karpos[/c] "wrist" (see [ref]carpus[/ref]). Related: [c]Metacarpal[/c].
metacommunication (n.)
	[m1]1951, from [ref]meta-[/ref] + [ref]communication[/ref].
metal (n.)
	[m1]mid-13c., from Old French [c]metal[/c] "metal; material, substance, stuff" (12c.), from Latin [c]metallum[/c] "metal; mine, quarry, mineral, what is got by mining", from Greek [c]metallon[/c] "metal, ore" (senses only in post-classical texts; originally "mine, quarry, pit"), probably from [c]metalleuein[/c] "to mine, to quarry", of unknown origin, but related somehow to [c]metallan[/c] "to seek after". Cf. Greek [c]metalleutes[/c] "a miner", [c]metalleia[/c] "a searching for metals, mining".
metal (adj.)
	[m1]late 14c., from [ref]metal[/ref] (n.).
metallic (adj.)
	[m1]1560s, from Middle French [c]métallique[/c] or directly from Latin [c]metallicus[/c], from Greek [c]metallikos[/c], from [c]metallon[/c] (see [ref]metal[/ref]).
metallurgy (n.)
	[m1]1704, from Modern Latin [c]metallurgia[/c], from Greek [c]metallourgos[/c] "worker in metal", from [c]metallon[/c] "metal" (see [ref]metal[/ref]) + [c]ergon[/c] "work" (see [ref]urge[/ref] (v.)). Related: [c]Metallurgical[/c]; [c]metallurgist[/c].
metamathematics (n.)
	[m1]1890, from [ref]meta-[/ref] + [ref]mathematics[/ref].
metamorphic (adj.)
	[m1]1833 (Lyell) in the geological sense, in reference to rock whose form has been changed by heat or pressure, from [ref]metamorphosis[/ref] + [ref]-ic[/ref]. Earlier (1816) in non-technical sense "characterized by change".
metamorphism (n.)
	[m1]1837, from [ref]metamorphic[/ref] + [ref]-ism[/ref].
metamorphize (v.)
	[m1]"metamorphose", 1590s, from Greek [c]meta[/c] (see [ref]meta-[/ref]) + [c]morphe[/c] (see [ref]Morpheus[/ref]) + [ref]-ize[/ref]. Related: [c]Metamorphized[/c]; [c]metamorphizing[/c]. Alternative verbal form [c]metamorphosize[/c] attested from 1841.
metamorphose (v.)
	[m1]1570s, from Middle French [c]métamorphoser[/c] (16c.), from [c]métamorphose[/c] (n.), from Latin [c]metamorphosis[/c] (see [ref]metamorphosis[/ref]). Related: [c]Metamorphosed[/c]. The Greek verb was [c]metamorphoun[/c].
metamorphosis (n.)
	[m1]1530s, "change of form or shape", especially by witchcraft, from Latin [c]metamorphosis[/c], from Greek [c]metamorphosis[/c] "a transforming, a transformation", from [c]metamorphoun[/c] "to transform, to be transfigured", from [c]meta-[/c] "change" (see [ref]meta-[/ref]) + [c]morphe[/c] "form" (see [ref]Morpheus[/ref]). Biological sense is from 1660s. As the title of Ovid's work, late 14c., [c]Metamorphoseos[/c], from Latin [c]Metamorphoses[/c] (plural).
metanalysis (n.)
	[m1]1914, from [ref]meta-[/ref] + [ref]analysis[/ref]. Coined by Danish philologist Otto Jespersen (1860-1943).
metanoia (n.)
	[m1]1768, "penitence, spiritual conversion", from Greek [c]metanoia[/c] "afterthought, repentance", from [c]metanoein[/c] "to change one's mind or purpose", from [c]meta-[/c] (see [ref]meta[/ref]) + [c]noein[/c] "to have mental perception", from [c]noos[/c] "mind, thought".
metaphor (n.)
	[m1]late 15c., from Middle French [c]metaphore[/c] (Old French [c]metafore[/c], 13c.), and directly from Latin [c]metaphora[/c], from Greek [c]metaphora[/c] "a transfer", especially of the sense of one word to a different word, literally "a carrying over", from [c]metapherein[/c] "transfer, carry over; change, alter; to use a word in a strange sense", from [c]meta-[/c] "over, across" (see [ref]meta-[/ref]) + [c]pherein[/c] "to carry, bear" (see [ref]infer[/ref]).
metaphoric (adj.)
	[m1]1590s, from [ref]metaphor[/ref] + [ref]-ic[/ref]. Greek [c]metaphorikos[/c] meant "apt at metaphors".
metaphorical (adj.)
	[m1]1550s, from [ref]metaphor[/ref] + [ref]-ical[/ref]. Related: [c]metaphorically[/c].
metaphrastic (adj.)
	[m1]1778, from Greek [c]metaphrastikos[/c] "paraphrastic", from [c]metaphrasis[/c] "paraphrase", from [c]metaphrazein[/c] "to paraphrase, translate", from [c]meta-[/c] (see [ref]meta-[/ref]) + [c]phrazein[/c] "to show, tell" (see [ref]phrase[/ref] (n.)). Related: [c]metaphrastically[/c] (1570s).
metaphysic (n.)
	[m1]late 14c., from Medieval Latin [c]metaphysica[/c] (see [ref]metaphysics[/ref]). The usual form of [c]metaphysics[/c] until 16c.; somewhat revived 19c. under German influence.
metaphysical (adj.)
	[m1]early 15c., "pertaining to metaphysics", from [c]methaphesik[/c] (late 14c.) + [ref]-al[/ref], and in part from Medieval Latin [c]metaphysicalis[/c], from Medieval Latin [c]metaphysica[/c] (see [ref]metaphysics[/ref]). It came to be used in the sense of "abstract, speculative" (e.g. by Johnson, who applied it to certain 17c. poets, notably Donne and Cowley, who used "witty conceits" and abstruse imagery). Related: [c]Metaphysically[/c].
metaphysician (n.)
	[m1]1590s, from Middle French [c]métaphysicien[/c] (14c.); see [ref]metaphysics[/ref] + [ref]-ian[/ref].
metaphysics (n.)
	[m1]1560s, plural of Middle English [c]metaphisik[/c], [c]methaphesik[/c] (late 14c.), "branch of speculation which deals with the first causes of things", from Medieval Latin [c]metaphysica[/c], neuter plural of Medieval Greek [c](ta) metaphysika[/c], from Greek [c]ta meta ta physika[/c] "the (works) after the Physics", title of the 13 treatises which traditionally were arranged after those on physics and natural sciences in Aristotle's writings. The name was given c.70 B.C.E. by Andronicus of Rhodes, and was a reference to the customary ordering of the books, but it was misinterpreted by Latin writers as meaning "the science of what is beyond the physical". See [ref]meta-[/ref] + [ref]physics[/ref]. The word originally was used in English in the singular; plural form predominated after 17c., but singular made a comeback late 19c. in certain usages under German influence.
metapolitics (n.)
	[m1]1784, "abstract political science"; see [ref]meta-[/ref] + [ref]politics[/ref]. Related: [c]metapolitical[/c], attested from 1670s in sense "outside the realm of politics".
metastasis (n.)
	[m1]1570s, originally in rhetoric, from Late Latin [c]metastasis[/c] "transition", from Greek [c]metastasis[/c] "a removing, removal; migration; a changing; change, revolution", from [c]methistanai[/c] "to remove, change", from [c]meta-[/c] "over, across" (see [ref]meta-[/ref]) + [c]histanai[/c] "to place, cause to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). A rhetorical term in Late Latin for "a sudden transition in subjects", medical use for "shift of disease from one part of the body to another" dates from 1660s in English. Related: [c]Metastatic[/c].
metastasise (v.)
	[m1]chiefly British English spelling of [ref]metastasize[/ref]. Related: [c]Metastasised[/c]; [c]metastasising[/c].
metastasize
	[m1]1826, from [ref]metastasis[/ref] + [ref]-ize[/ref]. Related: [c]Metastasized[/c]; [c]metastasizing[/c].
metatarsal (adj.)
	[m1]1739, from [c]metatarsus[/c] (1670s), from Modern Latin [c]metatarsus[/c], from [c]meta-[/c] (see [ref]meta-[/ref]) + [c]tarsus[/c] (see [ref]tarsus[/ref]). As a noun from 1854.
metathesis (n.)
	[m1]1570s, "transposition of letters in a word"; c.1600, "rhetorical transposition of words", from Late Latin [c]metathesis[/c], from Greek [c]metathesis[/c] "change of position, transposition, change of opinion", from stem of [c]metatithenai[/c] "to transpose", from [c]meta-[/c] "to change" (see [ref]meta-[/ref]) + [c]tithenai[/c] "to place, set" (see [ref]theme[/ref]). Plural is [c]metatheses[/c]. Related: [c]Metathetic[/c].
metathesize (v.)
	[m1]1893, from [ref]metathesis[/ref] + [ref]-ize[/ref]. Related: [c]Metathesized[/c]; [c]metathesizing[/c].
mete (v.)
	[m1]"to allot", Old English [c]metan[/c] "to measure, mete out; compare, estimate" (class V strong verb; past tense [c]mæt[/c], past participle [c]meten[/c]), from Proto-Germanic [c]*metanan[/c] (cf. Old Saxon [c]metan[/c], Old Frisian, Old Norse [c]meta[/c], Dutch [c]meten[/c], Old High German [c]mezzan[/c], German [c]messen[/c], Gothic [c]mitan[/c] "to measure"), from PIE [c]*med-[/c] "to take appropriate measures" (see [ref]medical[/ref]). Used now only with [c]out[/c]. Related: [c]Meted[/c]; [c]meting[/c].
mete (n.)
	[m1]"boundary", now only in phrase [c]metes and bounds[/c], late 15c., from Old French [c]mete[/c] "limit, bounds, frontier", from Latin [c]meta[/c] "goal, boundary, post, pillar".
metempsychosis (n.)
	[m1]1580s, "passing of the soul at death into another body", from Late Latin [c]metempsychosis[/c], from Greek [c]metempsychosis[/c], from  [c]meta[/c] "change" (see [ref]meta-[/ref]) + [c]empsykhoun[/c] "to put a soul into", from [c]en[/c] "in" + [c]psyche[/c] "soul" (see [ref]psyche[/ref]). Pythagorean word for transmigration of souls at death. Related: [c]Metempsychose[/c] (v.), 1590s.
meteor (n.)
	[m1]late 15c., "any atmospheric phenomenon", from Middle French [c]meteore[/c] (13c.) and directly from Medieval Latin [c]meteorum[/c] (nominative [c]meteora[/c]), from Greek [c]ta meteora[/c] "the celestial phenomena, things in heaven above", plural of [c]meteoron[/c], literally "thing high up", noun use of neuter of [c]meteoros[/c] (adj.) "high up, raised from the ground, hanging", from [c]meta-[/c] "over, beyond" (see [ref]meta-[/ref]) + [c]-aoros[/c] "lifted, hovering in air", related to [c]aeirein[/c] "to raise" (see [ref]aorta[/ref]).
	[m1]Specific sense of "fireball, shooting star" is attested from 1590s. Atmospheric phenomena were formerly classified as [c]aerial meteors[/c] (wind), [c]aqueous meteors[/c] (rain, snow, hail), [c]luminous meteors[/c] (aurora, rainbows), and [c]igneous meteors[/c] (lightning, shooting stars).
meteoric (adj.)
	[m1]1812, "pertaining to meteors"; earlier "dependent on atmospheric conditions" (1789), from [ref]meteor[/ref] + [ref]-ic[/ref]. Figurative sense of "transiently brilliant" is from 1836.
meteorite (n.)
	[m1]"rock that falls to earth, after streaking across the sky as a meteor", 1818, from [ref]meteor[/ref] + [ref]-ite[/ref].
meteoroid (n.)
	[m1]"rock floating in space, which becomes a [c]meteor[/c] when it enters Earth's atmosphere", formed in English, 1865, from [ref]meteor[/ref] + [ref]-oid[/ref].
meteorological (adj.)
	[m1]1560s, from Middle French [c]météorologique[/c] or Greek [c]meteorologikos[/c]; see [ref]meteorology[/ref] + [ref]-ical[/ref]. Related: [c]Meteorologically[/c].
meteorologist (n.)
	[m1]1620s, from [ref]meteorology[/ref] + [ref]-ist[/ref]. Earlier was [c]meteorologician[/c] (1570s). Greek [c]meteorologos[/c] meant "one who deals with celestial phenomena, astronomer".
meteorology (n.)
	[m1]"science of the atmosphere, weather forecasting", 1610s, from French [c]météorologie[/c] and directly from Greek [c]meteorologia[/c] "treatise on celestial phenomena, discussion of high things", from [c]meteoron[/c], literally "thing high up" (see [ref]meteor[/ref]), + [c]-logia[/c] "treatment of" (see [ref]-logy[/ref]).
meter (n.1)
	[m1]also [c]metre[/c], "poetic measure", Old English [c]meter[/c] "meter, versification", from Latin [c]metrum[/c], from Greek [c]metron[/c] "meter, a verse; that by which anything is measured; measure, length, size, limit, proportion", from PIE root [c]*me-[/c] "measure" (see [ref]meter[/ref] (n.2)). Possibly reborrowed early 14c. (after a 300-year gap in recorded use) from Old French [c]metre[/c], with specific sense of "metrical scheme in verse", from Latin [c]metrum[/c].
meter (n.2)
	[m1]also [c]metre[/c], unit of length, 1797, from French [c]mètre[/c] (18c.), from Greek [c]metron[/c] "measure", from PIE root [c]*me-[/c] "to measure" (cf. Greek [c]metra[/c] "lot, portion", Sanskrit [c]mati[/c] "measures", [c]matra[/c] "measure", Avestan, Old Persian [c]ma-[/c], Latin [c]metri[/c] "to measure"). Developed by French Academy of Sciences for system of weights and measures based on a decimal system originated 1670 by French clergyman Gabriel Mouton. Originally intended to be one ten-millionth of the length of a quadrant of the meridian.
meter (n.3)
	[m1]"device for measuring", abstracted 1832 from [c]gas-meter[/c], etc., from French [c]-mètre[/c], used in combinations (in English from 1790), from Latin [c]metrum[/c] "measure" or cognate Greek [c]metron[/c] "measure" (see [ref]meter[/ref] (n.2)). Influenced by English [c]meter[/c] "person who measures" (late 14c., agent noun from [ref]mete[/ref] (v.)). As short for [c]parking meter[/c] from 1960. [c]Meter maid[/c] first recorded 1957; [c]meter reader[/c] 1963.
meter (v.)
	[m1]"to measure by means of a meter", 1884, from [ref]meter[/ref] (n.3). Meaning "install parking meters" is from 1957.
meth (n.)
	[m1]colloquial abbreviation of [ref]methedrine[/ref], attested from 1967.
methadone (n.)
	[m1]1947, generic designation for [c]6-dimethylamino-4, 4-diphenyl-3-heptanone[/c]. For origins of the syllables, see [ref]methyl[/ref] + [ref]amino[/ref] + [ref]di-[/ref] + [ref]-one[/ref].
methamphetamine (n.)
	[m1]1949, from [ref]methyl[/ref] + [ref]amphetamine[/ref]; so called because it was a methyl derivative of amphetamine.
methane (n.)
	[m1]"inflammable colorless and odorless gas, marsh gas", 1867, coined from chemical suffix [ref]-ane[/ref] + syllable abstracted from [ref]methyl[/ref].
methanol (n.)
	[m1]"methyl alcohol", 1892 (adopted that year by the international scientific community), from [ref]methyl[/ref] + [ref]-ol[/ref], suffix denoting "alcohol".
methaqualone (n.)
	[m1]hypnotic sedative drug, 1961, from [c]meth(o)-[/c] + connecting particle [c]-a-[/c] + [c]qu(in)a(zo)lone.[/c]
Methedrine (n.)
	[m1]1939, proprietary name of a brand of methamphetamine (by Wellcome Ltd.); slang abbreviation [c]meth[/c] is attested from 1967.
methinks (v.)
	[m1]Old English [c]me þyncð[/c] "it seems to me", from [ref]me[/ref] (pron.), dative of [c]I[/c], + [c]þyncð[/c], third person singular of [c]þyncan[/c] "to seem", reflecting the Old English distinction between [c]þyncan[/c] "to seem" and related [c]þencan[/c] "to think", which bedevils modern students of the language (see [ref]think[/ref]). The two [c]thinks[/c] were constantly confused, then finally merged, in Middle English. Related: [c]Methought[/c].
method (n.)
	[m1]early 15c., "regular, systematic treatment of disease", from Latin [c]methodus[/c] "way of teaching or going", from Greek [c]methodos[/c] "scientific inquiry, method of inquiry, investigation", originally "pursuit, a following after", from [c]meta-[/c] "after" (see [ref]meta-[/ref]) + [c]hodos[/c] "a traveling, way" (see [ref]cede[/ref]). Meaning "way of doing anything" is from 1580s; that of "orderliness, regularity" is from 1610s. In reference to a theory of acting associated with Russian director Konstantin Stanislavsky, it is attested from 1923.
methodical (adj.)
	[m1]1560s, with [ref]-al[/ref] (1) and [c]methodic[/c] (1540s), from Middle French [c]methodique[/c], from Late Latin [c]methodicus[/c], from Greek [c]methodikos[/c], from [c]methodos[/c] (see [ref]method[/ref]). Related: [c]Methodically[/c].
Methodist (n.)
	[m1]"One of a new kind of puritans lately arisen, so called from their profession to live by rules and in constant method" \[Johnson\]. Protestant religious sect founded 1729 at Oxford University by John and Charles Wesley, took that name almost from inception, but it had been used since at least 1686 for various new methods of worship. Related: [c]Methodism[/c].
methodize (v.)
	[m1]"to make methodical", 1580s, from [ref]method[/ref] + [ref]-ize[/ref]. Related: [c]Methodized[/c]; [c]methodizing[/c].
methodological (adj.)
	[m1]1828, from [ref]methodology[/ref] + [ref]-ical[/ref]. Related: [c]Methodologically[/c].
methodology (n.)
	[m1]1800, from French [c]méthodologie[/c] or directly from Modern Latin [c]methodologia[/c]; see [ref]method[/ref] + [ref]-ology[/ref].
Methusela
	[m1]also [c]Methuselah[/c], son of Enoch in the Old Testament, he was said to have lived 969 years, the oldest lifespan recorded in Old Testament. Used from late 14c. as the type of a very long life or long-lived person. The name is Hebrew [c]Methushelah[/c], which appears to be "man of the dart", from singular of [c]methim[/c] "man" + [c]shelah[/c] "dart".
methyl (n.)
	[m1]univalent hydrocarbon radical, 1840, from German [c]methyl[/c] (1840) or directly from French [c]méthyle[/c], back-formation from French [c]méthylène[/c] (see [ref]methylene[/ref]).
methylene (n.)
	[m1]1835, from French [c]méthylène[/c] (1834), coined by Jean-Baptiste-André Dumas (1800-1884) and Eugène-Melchior Péligot (1811-1890) from Greek [c]methy[/c] "wine" (see [ref]mead[/ref] (n.1)) + [c]hyle[/c] "wood" + Greek name-forming element [c]-ene[/c]. So called because detected in wood alcohol. "The breakdown of [c]methylene[/c] into [c]methyl[/c] and [c]-ene[/c], and the identification of the last syllable of [c]methyl[/c] with the general suffix [ref]-ly[/ref], led to the use of [c]meth-[/c] as a separate combining-element, as, for example, in [c]methane[/c], [c]methacrylic[/c]" \[Flood\].
metic (n.)
	[m1]"resident alien in an ancient Greek state", 1808, from Late Latin [c]metycus[/c], from Greek [c]metoikos[/c], literally "one who has changed his residence", from [c]meta-[/c] "change" (see [ref]meta-[/ref]) + [c]-oikos[/c] "dwelling", from [c]oikein[/c] "to dwell" (see [ref]villa[/ref]).
meticulous (adj.)
	[m1]1530s, "fearful, timid", from Latin [c]meticulosus[/c] "fearful, timid", literally "full of fear", from [c]metus[/c] "fear, dread, apprehension, anxiety", of unknown origin. Sense of "fussy about details" is first recorded in English 1827, from French [c]méticuleux[/c] "timorously fussy". Related: [c]Meticulosity[/c].
meticulously (adv.)
	[m1]1680s, from [ref]meticulous[/ref] + [ref]-ly[/ref] (2).
meticulousness (n.)
	[m1]1862, from [ref]meticulous[/ref] + [ref]-ness[/ref]. Earlier in the same sense was [c]meticulosity[/c] (1650s).
metier (n.)
	[m1]"skill, talent, calling", 1792, from French [c]métier[/c] "trade, profession", from Old French [c]mestier[/c] "task, affair, service, function, duty", from Gallo-Romance [c]*misterium[/c], from Latin [c]ministerium[/c] "office, service", from [c]minister[/c] "servant" (see [ref]minister[/ref] (n.)).
Metis
	[m1]first wife of Zeus, from Greek [c]Metis[/c], literally "advice, wisdom, counsel; cunning, skill, craft", from PIE root [c]*me-[/c] "to measure" (see [ref]meter[/ref] (n.2)).
metis (n.)
	[m1]"person of mixed parentage", especially French Canadian and North American Indian, from French [c]métis[/c], from Late Latin [c]mixticus[/c] "of mixed race", from Latin [c]mixtus[/c] "mixed", past participle of [c]miscere[/c] "to mix, mingle" (see [ref]mix[/ref] (v.)). Cf. [ref]mestizo[/ref].
metonym (n.)
	[m1]1788; see [ref]metonymy[/ref].
metonymy (n.)
	[m1]1560s, from French [c]métonymie[/c] (16c.) and directly from Late Latin [c]metonymia[/c], from Greek [c]metonymia[/c], literally "a change of name", related to [c]metonomazein[/c] "to call by a new name; to take a new name", from [c]meta-[/c] "change" (see [c]meta-[/c]) + [c]onyma[/c], dialectal form of [c]onoma[/c] "name" (see [ref]name[/ref] (n.)). Figure in which the name of one thing is used in place of another that is suggested by or associated with it (e.g. [c]the Kremlin[/c] for "the Russian government"). Related: [c]Metonymic[/c]; [c]metonymical[/c].
metre (n.)
	[m1]chiefly British English spelling of [ref]meter[/ref] (n.); for spelling, see [ref]-re[/ref].
metric (adj.)
	[m1]"pertaining to the system of measures based on the meter", 1855, from French [c]métrique[/c], from [c]mèter[/c] (see [ref]meter[/ref] (n.2)). In this sense, [c]metrical[/c] is attested from 1797.
metric (n.)
	[m1]"science of versification", 1760, from Greek [c]he metrike[/c] "prosody", plural of [c]metron[/c] "meter, a verse; that by which anything is measured; measure, length, size, limit, proportion" (see [ref]meter[/ref] (n.1)).
metrical (adj.)
	[m1]"pertaining to versification", early 15c., from Latin [c]metricus[/c] "metrical", from Greek [c]metrikos[/c] "of or for meter, metrical", from [c]metron[/c] "poetic meter" (see [ref]meter[/ref] (n.2)). Old English had [c]meterlic[/c] in this sense.
metricize (v.)
	[m1]"convert to the metric system", 1873, from [ref]metric[/ref] (adj.) + [ref]-ize[/ref]. Related: [c]Metricized[/c]; [c]metricizing[/c]. Earlier, "to convert to poetic meter" (1850; see [ref]metric[/ref] (n.)).
metrics (n.)
	[m1]"study of meter", 1892, variant of [ref]metric[/ref] (n.); also see [ref]-ics[/ref].
Metro (n.)
	[m1]Paris underground, 1904, from French abbreviation of [c]Chemin de Fer Métropolitain[/c] "Metropolitan Railway" (see [ref]metropolitan[/ref] (adj.)). French [c]chemin de fer[/c] "railroad" is literally "iron road".
Metroliner (n.)
	[m1]U.S. high-speed inter-city train, 1969, from [ref]metropolitan[/ref] + [ref]liner[/ref].
metronome (n.)
	[m1]mechanical musical time-keeper, 1815, coined in English from comb. form of Greek [c]metron[/c] "measure" (see [ref]meter[/ref] (n.2)) + [c]-nomos[/c] "regulating", verbal adjective of [c]nemein[/c] "to regulate" (see [ref]numismatics[/ref]). The device invented 1815 by Johann Maelzel (1772-1838), German civil engineer and showman. Related: [c]Metronomic[/c].
metronymic (adj.)
	[m1]"derived from the name of a mother or maternal ancestor", 1881, from Late Greek [c]metronymikos[/c] "named for one's mother", from [c]meter[/c] (genitive [c]metros[/c]) "mother" (see [ref]mother[/ref] (n.1)) + [c]onyma[/c] (see [ref]name[/ref] (n.)). Related: [c]Metronymically[/c] (1822).
metropolis (n.)
	[m1]"seat of a metropolitan bishop", 1530s, from Late Latin [c]metropolis[/c]; see [ref]metropolitan[/ref]. Meaning "chief town or capital city of a province" is first attested 1580s, earlier [c]metropol[/c] (late 14c.).
metropolitan (n.)
	[m1]early 15c., "bishop having oversight of other bishops", from Late Latin [c]metropolitanus[/c], from Greek [c]metropolis[/c] "mother city" (from which others have been colonized), also "capital city", from [c]meter[/c] "mother" (see [ref]mother[/ref] (n.1)) + [c]polis[/c] "city" (see [ref]polis[/ref]).
	[m1]In Greek, "parent state of a colony"; later, "see of a metropolitan bishop". In the West, the position now roughly corresponds to [c]archbishop[/c], but in the Greek church it ranks above it.
metropolitan (adj.)
	[m1]1540s, "belonging to an ecclesiastical metropolis", from Late Latin [c]metropolitanus[/c], from Greek [c]metropolites[/c] "resident of a city", from [c]metropolis[/c] (see [ref]metropolitan[/ref] (n.)). Meaning "belonging to a chief or capital city" is from 1550s. In reference to underground city railways, it is attested from 1867.
metropolitanism (n.)
	[m1]1855, from [ref]metropolitan[/ref] (adj.) + [ref]-ism[/ref].
metrosexual (adj.)
	[m1]by 2001, from [ref]metropolitan[/ref] + [c]-sexual[/c], ending abstracted from [ref]homosexual[/ref], [ref]heterosexual[/ref].
mettle (n.)
	[m1]1580s, variant spelling of [ref]metal[/ref], both forms used interchangeably (by Shakespeare and others) in the literal sense and in the figurative one of "stuff of which a person is made" (1550s) until the spellings and senses diverged early 18c.
mettlesome (adj.)
	[m1]1660s, from [ref]mettle[/ref] + [ref]-some[/ref] (1).
mew (v.)
	[m1]"make a sound like a cat", early 14c., [c]mewen[/c], of imitative origin (cf. German [c]miauen[/c], French [c]miauler[/c], Italian [c]miagolare[/c], Spanish [c]maullar[/c], and see [ref]meow[/ref]). Related: [c]Mewed[/c]; [c]mewing[/c]. As a noun from 1590s.
mew (n.1)
	[m1]"seagull", Old English [c]mæw[/c], from Proto-Germanic [c]*maigwis[/c] (cf. Old Saxon [c]mew[/c], Frisian [c]meau[/c], Middle Dutch and Middle Low German [c]mewe[/c], Dutch [c]meeuw[/c] "gull"), imitative of its cry. Old French [c]moue[/c] (Modern French [c]mouette[/c]) and Lithuanian [c]mevas[/c] are Germanic loan-words.
mew (n.2)
	[m1]"cage", c.1300, from Old French [c]mue[/c] "cage for hawks, especially when molting", from [c]muer[/c] "to molt", from Latin [c]mutare[/c] "to change" (see [ref]mutable[/ref]).
mewl (v.)
	[m1]"to cry feebly", c.1600, imitative. Related: [c]Mewled[/c]; [c]mewling[/c].
mews (n.)
	[m1]"stables grouped around an open yard", 1630s, from [c]Mewes[/c], name of the royal stables at Charing Cross, built 1534 on the site of the former royal mews (attested from late 14c.), where the king's hawks were kept (see [ref]mew[/ref] (n.2)). Extended by 1805 to "street of former stables converted to human habitations".
Mexican
	[m1]c.1600 (n.); by 1640s (adj.), from [ref]Mexico[/ref] + [ref]-an[/ref].
Mexico
	[m1]from Spanish, from Nahuatl (Aztecan) [c]mexihco[/c], the name of the ancient Aztec capital.
	[m2][ex]The etymology of this is opaque. Because of the difference in vowel length, it cannot be derived from ME-TL 'maguey.' The sequence XIH also differs in vowel length from XIC-TLI 'navel,' which has been proposed as a component element. The final element is locative -C(O). \[Kartunnen\][/ex][/m]
mezuzah (n.)
	[m1]1640s, from Hebrew, literally "doorpost".
mezzanine (n.)
	[m1]1711, "a low story between two tall ones in a building", from French [c]mezzanine[/c] (17c.), from Italian [c]mezzanino[/c], from [c]mezzano[/c] "middle", from Latin [c]medianus[/c] "of the middle", from [c]medius[/c] (see [ref]medial[/ref] (adj.)). Sense of "lowest balcony in a theater" first recorded 1927.
mezzo (adj.)
	[m1]"half, moderate", Italian [c]mezzo[/c], literally "middle", from Latin [c]medius[/c] (see [ref]medial[/ref] (adj.)). Also used in combinations such as [c]mezzo-soprano[/c] (1753) and [c]mezzotint[/c] (1738).
mezzo-soprano (n.)
	[m1]1753; see [ref]mezzo[/ref] + [ref]soprano[/ref].
mezzotint (n.)
	[m1]1738; see [ref]mezzo[/ref] + [ref]tint[/ref]. As a verb, from 1827.
MGM
	[m1]abbreviation of [c]Metro Goldwyn-Mayer[/c], attested from 1933.
MI5
	[m1]1939, from abbreviation of [c]Military Intelligence[/c], followed by the department number.
MIA
	[m1]also [c]m.i.a.[/c], initialism (acronym) of [c]missing in action[/c], attested from 1919 (see [ref]missing[/ref]).
Miami
	[m1]place name in U.S.; the one in Florida is of unknown origin, attested in Spanish as [c]Maymi[/c] (1566), [c]Mayaimi[/c] (1575). The one in Ohio is from the [c]Miami[/c], native people there, attested from 18c., apparently from a native word [c]/myaamiwa[/c] "downstream person".
miasma (n.)
	[m1]1660s, from Modern Latin [c]miasma[/c] "noxious vapors", from Greek [c]miasma[/c] (genitive [c]miasmatos[/c]) "stain, pollution, defilement, taint of guilt", from stem of [c]miainein[/c] "to pollute", from possible PIE root [c]*mai-[/c] "to stain, soil, defile" (cf. Old English [c]mal[/c] "stain, mark", see [ref]mole[/ref] (n.1)). Earlier form was [c]miasm[/c] (1640s), from French [c]miasme[/c]. Related: [c]Miasmatic[/c]; [c]miasmal[/c].
mic (n.)
	[m1]shortened form of [ref]microphone[/ref], first attested 1961.
mica (n.)
	[m1]1706, from specialized use of Latin [c]mica[/c] "crumb, bit, morsel, grain", originally [c]*smika[/c] (form probably influenced by Latin [c]micare[/c] "to flash, glitter"), from PIE [c]*smik-[/c] "small" (cf. Greek [c]smikros[/c], Attic [c]mikros[/c] "small"; Old High German [c]smahi[/c] "littleness"). Related: [c]Micaceous[/c] "containing mica".
micacious (adj.)
	[m1]"sparkling", 1836, from Late Latin [c]micare[/c] "to shine, sparkle, flash, glitter".
Micah
	[m1]masc. proper name, sixth of the Old Testament prophets, from Hebrew [c]Mikhah[/c], short for [c]Mikhayah[/c], literally "who is like the Lord?" First element identical to that in [ref]Michael[/ref], for second element, see [ref]Jah[/ref].
Micawber (n.)
	[m1]as a type of a childishly impractical man living in optimistic fantasy, from the character of Wilkins Micawber in Dickens' "David Copperfield" (1850).
	[m2][ex]"I am at present, my dear Copperfield, engaged in the sale of corn upon commission. It is not an avocation of a remunerative description -- in other words it does [c]not[/c] pay -- and some temporary embarrassments of a pecuniary nature have been the consequence. I am however delighted to add that I have now an immediate prospect of something turning up ...".[/ex][/m]
Michael
	[m1]masc. proper name, name of an archangel, from Late Latin [c]Michael[/c] (source of French [c]Michel[/c], Spanish [c]Miguel[/c]), from Greek [c]Mikhael[/c], from Hebrew [c]Mikha-el[/c], literally "Who is like God?"
Michaelmas
	[m1]early 12c., [c]Sanct Micheles mæsse[/c], the feast of St. Michael (Sept. 29, an English quarter-day), from [ref]Michael[/ref] + [ref]mass[/ref] (n.2). Goose is the day's traditional fare since at least 15c.
Michelin
	[m1]type of tires, 1902, from French motor vehicle manufacturers André (1853-1931) and Édouard (1859-1940) [c]Michelin[/c], who first made the tires.
Michigan
	[m1]name originally applied to the lake, perhaps from Old Ojibwa (Algonquian) [c]*meshi-gami[/c] "big lake". The spelling is French. Organized as a U.S. territory 1805, admitted as a state 1837. A resident might be a [c]Michigander[/c] (1848) or a [c]Michiganian[/c] (1813).
mick (n.)
	[m1]derogatory slang for "Irishman", 1856, from nickname of common Irish name [ref]Michael[/ref] (q.v.).
mickey (n.)
	[m1]short for [ref]Mickey Finn[/ref], 1938.
Mickey Finn
	[m1]"strong drink, drink laced with chloral hydrate", by 1928 (perhaps 1890s), of unknown origin. Presumably named after someone, but the various stories about the name cannot be substantiated.
Mickey Mouse
	[m1]cartoon mouse character created 1928 by U.S. animator Walt Disney (1901-1966). As an adjective meaning "small and worthless" it dates from 1936, originally used especially of mediocre dance-band music, a put-down based on the type of tunes played as background in cartoon films.
mickle (adj.)
	[m1]dialectal survival of Old English [c]micel[/c], [c]mycel[/c] "great, intense, big, long, much, many", from Proto-Germanic [c]*mekilaz[/c] (cf. Old Saxon [c]mikil[/c], Old Norse [c]mikill[/c], Old High German [c]mihhil[/c], Gothic [c]mikils[/c]), from PIE root [c]*meg-[/c] "great, large" (cf. Armenian [c]mets[/c] "great"; Sanskrit [c]mahat-[/c] "great, [c]mazah-[/c] "greatness"; Avestan [c]mazant-[/c] "great"; Hittite [c]mekkish[/c] "great, large"; Greek [c]megas[/c] "great, large"; Latin [c]magnus[/c] "great, large, much, abundant", [c]major[/c] "greater", [c]maximus[/c] "greatest"; Middle Irish [c]mag, maignech[/c] "great, large"; M.Welsh [c]meith[/c] "long, great"). Its main modern form is [ref]much[/ref] (q.v.). Related: [c]Mickleness[/c].
Micmac
	[m1]Algonquian tribe of the Canadian Maritimes and Newfoundland, by 1776, from [c]mi:kemaw[/c], a native name said to mean literally "allies".
micro-
	[m1]word-forming element meaning "small, microscopic; magnifying; one millionth", from Latinized comb. form of Greek [c]mikros[/c] "small, little, petty, trivial, slight" (see [ref]mica[/ref]).
micro-organism (n.)
	[m1]also [c]microorganism[/c], 1855, from [ref]micro-[/ref] + [ref]organism[/ref].
microbe (n.)
	[m1]popular name for a bacterium, 1878, from French [c]microbe[/c], "badly coined ... by Sédillot" \[Weekley\] in 1878 from Greek [c]mikros[/c] "small" (see [ref]mica[/ref]) + [c]bios[/c] "life" (see [ref]bio-[/ref]). It is an incorrect use of [c]bios[/c]; in Greek the word would mean literally "short-lived".
microbial (adj.)
	[m1]1879, from Modern Latin [c]microbion[/c] (see [ref]microbe[/ref]) + [ref]-al[/ref] (1).
microbiologist (n.)
	[m1]1882, from [ref]microbiology[/ref] + [ref]-ist[/ref].
microbiology (n.)
	[m1]1880, coined in English from [ref]micro-[/ref] + [ref]biology[/ref]. Related: [c]Microbiological[/c].
microcephalic (adj.)
	[m1]"small-headed", 1845, from French [c]microcéphalique[/c], from Modern Latin [c]microcephalus[/c], from Greek [c]mikros[/c] "small" (see [ref]mica[/ref]) + [c]kephale[/c] "head" (see [ref]cephalo-[/ref]). Related: [c]Microcephalism[/c]; [c]microcephalous[/c] (1840); [c]microcephaly[/c] (n.).
microchip (n.)
	[m1]"integrated circuit", 1975, from [ref]micro-[/ref] + [ref]chip[/ref] (n.1).
microcircuit (n.)
	[m1]1959, from [ref]micro-[/ref] + [ref]circuit[/ref] (n.). Related: [c]Microcircuitry[/c].
microclimate (n.)
	[m1]1918, from [ref]micro-[/ref] + [ref]climate[/ref]. Related: [c]Microclimatology[/c].
microcomputer (n.)
	[m1]1971, from [ref]micro-[/ref] + [ref]computer[/ref].
microcosm (n.)
	[m1]c.1200, [c]mycrocossmos[/c] (modern form from early 15c.), "human nature, man viewed as the epitome of creation", literally "miniature world", from Middle French [c]microcosme[/c] and in earliest use directly from Medieval Latin [c]microcosmus[/c], from Greek [c]mikros[/c] "small" (see [ref]mica[/ref]) + [c]kosmos[/c] "world" (see [ref]cosmos[/ref]). General sense of "a community constituting a world unto itself" is attested from 1560s. Related: [c]Microcosmic[/c]. A native expression in the same sense was [c]petty world[/c] (c.1600).
microeconomics (n.)
	[m1]1948, from [ref]micro-[/ref] + [ref]economics[/ref]. Related: [c]Microeconomic[/c].
microelectronics (n.)
	[m1]1960, from [ref]micro-[/ref] + [ref]electronics[/ref].
microfiche (n.)
	[m1]1950, from French [c]microfiche[/c], from [ref]micro-[/ref] + French [c]fiche[/c] "slip of paper" (see [ref]fiche[/ref]).
microfilm (n.)
	[m1]1927, coined from [ref]micro-[/ref] + [ref]film[/ref] (n.). The verb is first recorded 1940, from the noun. Related: [c]Microfilmed[/c]; [c]microfilming[/c].
micrography (n.)
	[m1]1650s, "description of microscopic objects", from [ref]micro-[/ref] + [ref]-graphy[/ref]. From 1899 as "art of writing in very small letters".
microinstruction (n.)
	[m1]1959, from [ref]micro-[/ref] + [ref]instruction[/ref].
micrology (n.)
	[m1]"hair splitting, exaggerated attention to petty things", 1650s, from Greek [c]mikrologia[/c] "pettiness, care for trifles", from [c]micros[/c] (see [ref]micro-[/ref]) + [c]-logia[/c] (see [ref]-logy[/ref]).
micromanage (v.)
	[m1]by 1982, from [ref]micro-[/ref] + [ref]manage[/ref] (v.). Related: [c]Micromanagement[/c]; [c]micromanaged[/c]; [c]micromanaging[/c].
micromania (n.)
	[m1]1879, "a form of mania in which the patient thinks himself, or some part of himself, to be reduced in size", from Greek [c]mikros[/c] "small" (see [ref]mica[/ref]) + [ref]mania[/ref]. Also used in reference to insane self-belittling.
micrometer (n.)
	[m1]1660s, from [ref]micro-[/ref] + [ref]-meter[/ref]. Originally a telescope attachment; from 1884 as a craftsman's fine measuring tool. Related: [c]Micrometry[/c]; [c]micrometric[/c].
micron (n.)
	[m1]"one millionth of a meter", 1892, coined 1880 in French from Greek [c]mikron[/c], neuter of [c]mikros[/c] "small" (see [ref]mica[/ref]).
Micronesia
	[m1]1840, from Italian, literally "the region of small islands", Modern Latin, formed on model of [ref]Polynesia[/ref] from [c]micro-[/c] "small" (see [ref]micro-[/ref]) + Greek [c]nesos[/c] "island" (see [ref]Chersonese[/ref]). Related: [c]Micronesian[/c].
microphone (n.)
	[m1]1680s, "ear trumpet for the hard-of-hearing", coined from Greek [c]mikros[/c] "small" (see [ref]mica[/ref]) + [c]phone[/c] "sound" (see [ref]fame[/ref] (n.)). Modern meaning dates from 1929, from use in radio broadcasting and movie recording. Earlier, "amplifying telephone transmitter" (1878). Of the two spellings of the short form of the word, [c]mike[/c] (1927) is older than [c]mic[/c] (1961).
microprocessor (n.)
	[m1]1970, from [ref]micro-[/ref] + [ref]processor[/ref].
microscope (n.)
	[m1]1650s, from Modern Latin [c]microscopium[/c], literally "an instrument for viewing what is small", from Greek [c]micro-[/c] (see [ref]micro-[/ref]) + [c]-skopion[/c], from [c]skopein[/c] "to look, see" (see [ref]-scope[/ref]).
microscopic (adj.)
	[m1]1732, "like a microscope"; see [ref]microscope[/ref] + [ref]-ic[/ref]. Meaning "of minute size" is from 1760s. Related: [c]Microscopical[/c]; [c]microscopically[/c].
microscopy (n.)
	[m1]1660s, from [ref]microscope[/ref] + [ref]-y[/ref] (1).
microsecond (n.)
	[m1]1906, from [ref]micro-[/ref] + [ref]second[/ref] (n.).
Microsoft
	[m1]computer software company, founded 1975.
microspore (n.)
	[m1]1856, from [ref]micro-[/ref] + [ref]spore[/ref].
microsurgery (n.)
	[m1]1927, from [ref]micro-[/ref] + [ref]surgery[/ref].
microtia (n.)
	[m1]"abnormal smallness of the ear", 1881, Medical Latin, from [ref]micro-[/ref] + Greek [c]ous[/c] (genitive [c]otos[/c]) "ear" (see [ref]ear[/ref] (n.)).
microwavable (adj.)
	[m1]by 1982, from [ref]microwave[/ref] + [ref]-able[/ref].
microwave (n.)
	[m1]type of electromagnetic wave, 1931, coined in English from [ref]micro-[/ref] + [ref]wave[/ref] (n.). First record of [c]microwave oven[/c] is from 1961; [c]microwave[/c] as short for this is attested from 1974; as a verb, from 1976.
micturate (v.)
	[m1]"urinate", by 1842, from [ref]micturition[/ref]; malformed and with an erroneous sense; condemned from its birth.
micturition (n.)
	[m1]1725, "the need very badly to urinate", from Latin [c]micturitum[/c], from past participle of [c]micturire[/c] "to desire to urinate", desiderative of [c]mingere[/c] "to urinate", from PIE [c]*meigh-[/c] "to urinate" (cf. Sanskrit [c]mehati[/c] "urinates"; Avestan [c]maezaiti[/c] "urinates"; Greek [c]omeikhein[/c] "to urinate"; Armenian [c]mizem[/c] "urinate"; Lithuanian [c]minžu[/c] "urinate"; Old English [c]migan[/c] "to urinate", [c]micga[/c] "urine", [c]meox[/c] "dung, filth"). As during the final 20 minutes of a 4-hour film after drinking a 32-ounce Mountain Dew from the snack bar and the movie ends with a drawn-out farewell scene while Frodo is standing on the pier and wavelets lap audibly on the dock the whole time as if the director was a sadist set on compounding your torment.
mid (prep., adj.)
	[m1]Old English [c]mid[/c] "with, in conjunction with, in company with, together with, among", from Proto-Germanic [c]*medjaz[/c] (cf. Old Norse [c]miðr[/c], Old Saxon [c]middi[/c], Old Frisian [c]midde[/c], Old High German [c]mitti[/c], Gothic [c]midjis[/c] "mid, middle"), from PIE [c]*medhyo-[/c] "middle" (see [ref]medial[/ref] (adj.)). Now surviving in English only as a prefix ([c]mid-air[/c], [c]midstream[/c], etc.); as a preposition it often is a shortened form of [c]amid[/c] (cf. [ref]midshipman[/ref]).
Mid East
	[m1]"Middle East", attested from 1944. Loosely defined.
mid-air (n.)
	[m1]also [c]midair[/c], 1660s, from [ref]mid[/ref] + [ref]air[/ref] (n.1). Lit. "the part of the air between the clouds and the air near the ground".
mid-course
	[m1]1560s, from [ref]mid[/ref] + [ref]course[/ref] (n.).
Midas
	[m1]king of Phrygia whose touched turned everything to gold (including his food), 1560s. Some usages refer to the unrelated story of the ass's ears given him by Apollo for being dull to the charms of his lyre. The name is of Phrygian origin.
midday (n.)
	[m1]Old English [c]middæg[/c] "midday, noon", contracted from [c]midne dæg[/c] (cf. Old High German [c]mittitag[/c], German [c]mittag[/c], Old Norse [c]miðdagr[/c]); see [ref]mid[/ref] + [ref]day[/ref].
midden (n.)
	[m1]mid-14c., "dung hill", of Scandinavian origin; cf. Danish [c]mødding[/c], from [c]møg[/c] "muck" (see [ref]muck[/ref] (n.)) + [c]dynge[/c] "heap of dung" (see [ref]dung[/ref]). Modern archaeological sense of "kitchen midden" is from Danish excavations.
middle (adj.)
	[m1]Old English [c]middel[/c], from West Germanic [c]*middila[/c] (cf. Old Frisian [c]middel[/c], Old Saxon [c]middil[/c], Middle Low German, Dutch [c]middel[/c], Old High German [c]mittil[/c], German [c]mittel[/c]), from Proto-Germanic [c]*medjaz[/c] (see [ref]mid[/ref]). [c]Middle name[/c] attested from 1815; as "one's outstanding characteristic", colloquial, from 1911, American English.
	[m2][ex]According to Mr. H.A. Hamilton, in his "Quarter Sessions from Queen Elizabeth", the practice of giving children two Christian names was unknown in England before the period of the Stuarts, was rarely adopted down to the time of the Revolution, and never became common until after the Hanoverian family was seated on the throne. "In looking through so many volumes of county records", he says, "I have, of course, seen many thousands and tens of thousands of proper names, belonging to men of all ranks and degrees,--to noblemen, justices, jurymen, witnesses, sureties, innkeepers, hawkers, paupers, vagrants, criminals, and others,--and in no single instance, down to the end of the reign of Anne, have I noticed any person bearing more than one Christian name ...". \[Walsh\][/ex][/m]
	[m1][c]Middle school[/c] attested from 1838, originally "middle-class school, school for middle-class children"; the sense in reference to a school for grades between elementary and high school is from 1960. [c]Middle management[/c] is 1957. [c]Middle-of-the-road[/c] in the figurative sense is attested from 1894; edges of a dirt road can be washed out and thus less safe. [c]Middle finger[/c] so called from c.1000.
middle (n.)
	[m1]Old English [c]middel[/c], from [ref]middle[/ref] (adj.).
middle age (n.)
	[m1]"period between youth and old age", late 14c.; [c]middle-aged[/c] (adj.) first recorded c.1600.
Middle Ages (n.)
	[m1]"period between ancient and modern times" (formerly roughly 500-1500 C.E., now more usually 1000-1500), attested from 1610s, translating Latin [c]medium aevum[/c] (cf. German [c]mittelalter[/c], French [c]moyen âge[/c]).
middle class (n.)
	[m1]1766; as an adjective, "characteristic of the middle class" (depreciative) it dates from 1893.
Middle East (n.)
	[m1]1899; never defined in a generally accepted way. Early use with reference to British India. Hence [c]Middle-Eastern[/c] (1903).
middle passage (n.)
	[m1]1788, in reference to the trans-Atlantic slave trade.
middlebrow
	[m1]1911 (adj.), 1912 (n.), from [ref]middle[/ref] + [ref]brow[/ref] (cf. [ref]highbrow[/ref], [ref]lowbrow[/ref]).
	[m2][ex]\[T\]here is an alarmingly wide chasm, I might almost say a vacuum, between the high-brow, who considers reading either as a trade or as a form of intellectual wrestling, and the low-brow, who is merely seeking for gross thrills. It is to be hoped that culture will soon be democratized through some less conventional system of education, giving rise to a new type that might be called the middle-brow, who will consider books as a source of intellectual enjoyment. \["The Nation", Jan, 25, 1912\][/ex][/m]
middleman (n.)
	[m1]in the trading sense, 1795, from [ref]middle[/ref] + [ref]man[/ref]. From mid-15c. as the name of some type of workman in wire-making. From 1741 as "one who takes a middle course".
middlemost (adj.)
	[m1]early 14c., "middle; the middle one of three", from [ref]middle[/ref] + [ref]-most[/ref].
Middlesex
	[m1]literally "(land of the) Middle Saxons" (those between [ref]Essex[/ref] and [c]Wessex[/c]); originally a much larger region. See [ref]middle[/ref] + [ref]Saxon[/ref].
Middletown
	[m1]"typical U.S. middle class community", 1929. The U.S. Geological Survey lists 40 towns by that name, not counting variant spellings.
middleweight (n.)
	[m1]also [c]middle weight[/c], 1842, from [ref]middle[/ref] + [ref]weight[/ref].
middling (adj.)
	[m1]1540s, from Scottish [c]mydlyn[/c] (mid-15c.), from [ref]middle[/ref] + suffix [c]-ing[/c]. Used to designate the second of three grades of goods. As an adverb by 1719.
middy (n.)
	[m1]colloquial abbreviation of [ref]midshipman[/ref], by 1818. As "loose, long type of women's blouse", 1911, from resemblance to shirts worn by midshipmen.
Midgard
	[m1]in Germanic cosmology, "world inhabited by men (opposed to [ref]Asgard[/ref], the abode of the gods), 1882, from Old Norse [c]miðgarðr[/c], from [c]mið[/c] "mid" (see [ref]mid[/ref]) + Proto-Germanic [c]*gardoz[/c] "enclosure, tract" (see [ref]yard[/ref] (n.1)). The Old English cognate was [c]middangeard[/c], which later was folk-etymologized as [c]middle earth[/c] (late 13c.).
midge (n.)
	[m1]Old English [c]mygg[/c], [c]mycg[/c] "gnat", from Proto-Germanic [c]*mugjon[/c] (cf. Swedish [c]mygga[/c], Old Saxon [c]muggia[/c], Middle Dutch [c]mugghe[/c], Dutch [c]mug[/c], Old High German [c]mucka[/c], German [c]Mücke[/c] "midge, gnat"). No certain cognates beyond Germanic, unless doubtful Armenian [c]mun[/c] "gnat" and Albanian [c]mize[/c] "gnat" are counted. But Watkins, Klein and others suggest an imitative root used for various humming insects and a relationship to Latin [c]musca[/c] (see [ref]mosquito[/ref]). Meaning "diminutive person" is from 1796.
midget (n.)
	[m1]as a type of tiny biting insect, 1839, American English, from [ref]midge[/ref], perhaps with diminutive suffix [c]-et[/c].
	[m2][ex]Dr. Webster is in error in saying the word "midge" is "not in use" at the present day. In the neighboring Green mountain districts, one or more most annoying species of [c]Simulium[/c] that there abound, are daily designated in common conversation as the [c]midges[/c], or, as the name is often corrupted, the [c]midgets[/c]. From Dr. Harris' treatise it appears that the same name is in popular use for the same insects in Maine. The term is limited in this country, we believe, exclusively to those minute insects, smaller than the musketoe, which suck the blood of other animals. \["Transactions of the New-York State Agricultural Society", vol. VI, Albany, 1847\][/ex][/m]
	[m1]Transferred sense of "very small person" is attested by 1854. It is also noted mid-19c. as a pet form of [ref]Margaret[/ref].
Midi
	[m1]"southern France", 1883, from French [c]midi[/c] "south", literally "midday" (12c.), from [c]mi[/c] "middle" (from Latin [c]medius[/c] "middle"; see [ref]medial[/ref] (adj.)) + [c]di[/c] "day" (from Latin [c]dies[/c]; see [ref]diurnal[/ref]). Also cf. [ref]meridian[/ref].
MIDI
	[m1]1983, acronym for [c]Musical Instrument Digital Interface.[/c]
midland (adj.)
	[m1]early 15c., [c]mydlonde[/c]; [ref]mid[/ref] + [ref]land[/ref] (n.). As a noun from 1550s, first of the Midlands of England.
midlife (n.)
	[m1]also [c]mid-life[/c], 1837, from [ref]mid[/ref] + [ref]life[/ref]. [c]Midlife crisis[/c] attested from 1965.
midmost (adj.)
	[m1]Old English [c]midmest[/c]; see [ref]mid[/ref] + [ref]-most[/ref].
midnight (n.)
	[m1]Old English [c]mid-niht[/c], or [c]middre niht[/c] (with dative). See [ref]mid[/ref] + [ref]night[/ref]. [c]Midnight oil[/c] symbolizing "late night work" is attested from 1630s.
midpoint (n.)
	[m1]late 14c., from [ref]mid[/ref] + [ref]point[/ref] (n.).
midriff (n.)
	[m1]Old English [c]midhrif[/c], from [c]mid[/c] "mid" (see [ref]mid[/ref]) + [c]hrif[/c] "belly", from Proto-Germanic [c]*hrefiz-[/c] (cf. Old High German [c]href[/c], Old Frisian [c]hrif[/c] "belly"), from PIE [c]*kwrep-[/c] "body, form, appearance" (see [ref]corporeal[/ref]). More or less obsolete after 18c. except in phrase [c]to tickle (one's) midriff[/c] "to cause laughter", the word revived 1941 in fashion usage for "portion of a woman's garment that covers the belly", as a euphemistic avoidance of [ref]belly[/ref]; sense inverted and extended 1970 to a belly-baring style of women's top.
midshipman (n.)
	[m1]c.1600, so called because he was stationed [c]amidships[/c] when on duty (see [ref]amid[/ref]).
midst (n.)
	[m1]c.1400, from Middle English [c]middes[/c] (mid-14c.), from [ref]mid[/ref] + adverbial genitive [c]-s[/c]. The parasitic [c]-t[/c] is perhaps on model of superlatives (cf. [ref]against[/ref]).
midstream (n.)
	[m1]also [c]mid-stream[/c], Old English [c]midstream[/c]; see [ref]mid[/ref] + [ref]stream[/ref] (n.).
midsummer (n.)
	[m1]Old English [c]midsumor[/c], from [ref]mid[/ref] + [c]sumor[/c] "summer" (see [ref]summer[/ref] (n.1)). [c]Midsummer Day[/c], as an English quarter-day, was June 24. Astronomically June 21, but traditionally reckoned in Europe on the night of June 23-24.
midway (n.)
	[m1]Old English [c]mid-weg[/c] "the middle of a way or distance"; see [ref]mid[/ref] + [ref]way[/ref] (n.). Meaning "central avenue of a fairground" is first recorded 1893, American English, in reference to the [c]Midway Plaisance[/c] of the Worlds Columbian Exposition held that year in Chicago. The Pacific island group so called for being midway between America and Asia. As an adverb from late Old English.
Midwest (n.)
	[m1]1926, in U.S. geographical sense, from earlier [c]Midwestern[/c] (1889) in reference to a group of states originally listed as W.Virginia, Kentucky, Tennessee, Missouri, Kansas, and Arkansas; now generally meaning states somewhat further northwest. Related: [c]Midwesterner[/c].
midwife (n.)
	[m1]c.1300, "woman assisting", literally "woman who is 'with' " (the mother at birth), from Middle English [c]mid[/c] "with" (see [ref]mid[/ref]) + [c]wif[/c] "woman" (see [ref]wife[/ref]). Cognate with German [c]Beifrau[/c].
midwifery (n.)
	[m1]late 15c.; a hybrid from [ref]midwife[/ref] + [ref]-ery[/ref].
midwinter (n.)
	[m1]also [c]mid-winter[/c], Old English [c]midwinter[/c], also [c]midde winter[/c]; see [ref]mid[/ref] + [ref]winter[/ref] (n.). The middle of winter, especially the period around the winter solstice (Dec. 21). As an adjective from mid-12c.
mien (n.)
	[m1]"facial expression", 1510s, probably a shortening of Middle English [c]demean[/c] "bearing, demeanor" (see [ref]demeanor[/ref]) and influenced by Middle French [c]mine[/c] "appearance, facial expression", which is of unknown origin, possibly Celtic (cf. Breton [c]min[/c] "beak, muzzle, nose", Irish [c]men[/c] "mouth").
miff (n.)
	[m1]1620s, "fit of ill humor", perhaps imitative of an exclamation of disgust (cf. German [c]muffen[/c] "to sulk").
miff (v.)
	[m1]1797, "to take offense at"; 1811, "to put out of humor", from [ref]miff[/ref] (n.). Related: [ref]miffed[/ref]; [c]miffing[/c].
miffed (adj.)
	[m1]1824, past participle adjective from [ref]miff[/ref] (v.). Sir Walter Scott calls it "a women's phrase".
miffy (adj.)
	[m1]"liable to 'take a miff,' " 1810, from [ref]miff[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Miffiness[/c].
MiG
	[m1]in name of various Russian fighter planes, so called in honor of aircraft designers [c]Mikoyan[/c] and (Russian [c]i[/c]) [c]Gurevitch[/c].
might (v.)
	[m1]Old English [c]mihte, meahte[/c], originally the past tense of [c]may[/c] (Old English [c]magen[/c] "to be able"), thus "*may-ed". See [ref]may[/ref] (v.). The first record of [c]might-have-been[/c] is from 1848.
might (n.)
	[m1]Old English [c]miht[/c], earlier [c]mæht[/c] "might, bodily strength, power, authority, ability", from Proto-Germanic [c]*makhti-[/c] (cf. Old Norse [c]mattr[/c], Old Frisian, Middle Dutch, Dutch [c]macht[/c], Old High German [c]maht[/c], German [c]Macht[/c], Gothic [c]mahts[/c]), Germanic suffixed form of PIE root [c]*magh-[/c] (1) "be able, have power" (see [ref]may[/ref] (v.)).
mightily (adv.)
	[m1]Old English [c]mihtiglice[/c]; see [ref]mighty[/ref] + [ref]-ly[/ref] (2).
mightiness (n.)
	[m1]Old English [c]mihtinesse[/c]; see [ref]mighty[/ref] + [ref]-ness[/ref].
mighty (adj.)
	[m1]Old English [c]mihtig[/c], earlier [c]mæhtig[/c], from [c]miht[/c] (see [ref]might[/ref] (n.)). Cf. Old Frisian [c]mechtig[/c], Old Saxon [c]mahtig[/c], Dutch [c]machtig[/c], German [c]mächtig[/c]. As an adverb, it is attested from c.1300, though now considered colloquial.
mignon (adj.)
	[m1]"delicately formed", 1550s, French, literally "delicate, charming, pretty"; see [ref]minion[/ref]. As a noun, "pretty child", from 1827.
migraine (n.)
	[m1]late 14c., [c]megrim[/c], from Old French [c]migraigne[/c] (13c.), from vulgar pronunciation of Late Latin [c]hemicrania[/c] "pain in one side of the head, headache", from Greek [c]hemikrania[/c], from [c]hemi-[/c] "half" + [c]kranion[/c] "skull" (see [ref]cranium[/ref]). The Middle English form was re-spelled 1777 on the French model. Related: [c]Migrainous[/c].
migrant (adj.)
	[m1]1670s, from Latin [c]migrantem[/c] (nominative [c]migrans[/c]), present participle of [c]migrare[/c] "to remove, depart, to move from one place to another" (see [ref]migration[/ref]).
migrant (n.)
	[m1]"person who migrates", 1760, from [ref]migrant[/ref] (adj.).
migrate (v.)
	[m1]1690s, from Latin [c]migratus[/c], past participle of [c]migrare[/c] "to move from one place to another" (see [ref]migration[/ref]). Related: [c]Migrated[/c]; [c]migrating[/c].
migration (n.)
	[m1]1610s, of persons, 1640s of animals, from Latin [c]migrationem[/c] (nominative [c]migratio[/c]) "a removal, change of abode, migration", noun of action from past participle stem of [c]migrare[/c] "to move from one place to another", probably originally [c]*migwros[/c], from PIE [c]*meigw-[/c] (cf. Greek [c]ameibein[/c] "to change"), from root [c]*mei-[/c] "to change, go, move" (see [ref]mutable[/ref]). Related: [c]Migrational[/c].
	[m1]That European birds migrate across the seas or to Asia was understood in the Middle Ages, but subsequently forgotten. Dr. Johnson held that swallows slept all winter in the beds of rivers, while the naturalist Morton (1703) stated that they migrated to the moon. As late as 1837 the "Kendal Mercury" "detailed the circumstance of a person having observed several Swallows emerging from Grasmere Lake, in the spring of that year, in the form of 'bell-shaped bubbles,' from each of which a Swallow burst forth ...".
migratory (adj.)
	[m1]1753, from Latin [c]migrat-[/c], past participle stem of [c]migrare[/c] "to movefrom one place to another" (see [ref]migration[/ref]) + [ref]-ory[/ref].
mikado (n.)
	[m1]1727, former title of the emperor of Japan, from [c]mi[/c] "honorable" + [c]kado[/c] "gate, portal". Similar to [c]Sublime Porte[/c], old title of the Ottoman emperor/government, and [c]Pharaoh[/c], which literally means "great house".
mil (n.)
	[m1]1721, in [c]per mil[/c] "per thousand", from Latin [c]mille[/c] "thousand" (see [ref]million[/ref]); cf. [ref]percent[/ref]. As a unit of length for diameter of wire, it is attested from 1891; as a unit of angular measure it is first recorded 1907.
Milan
	[m1]city in northern Italy, Roman [c]Mediolanum[/c], from Gaulish [c]medios[/c] "middle" + [c]lanu[/c] "plain", in reference to its situation in the Po Valley. Related: [c]Milanese[/c].
milch (adj.)
	[m1]"giving milk", from Old English [c]-milce[/c] "milking", from West Germanic [c]*melik-[/c] "milk" (see [ref]milk[/ref] (n)).
mild (adj.)
	[m1]Old English [c]milde[/c] "gentle, merciful", from Proto-Germanic [c]*milthjaz-[/c] (cf. Old Norse [c]mildr[/c], Old Saxon [c]mildi[/c], Old Frisian [c]milde[/c], Middle Dutch [c]milde[/c], Dutch [c]mild[/c], Old High German [c]milti[/c], German [c]milde[/c] "mild", Gothic [c]mildiþa[/c] "kindness"), from PIE [c]*meldh-[/c], from root [c]*mel-[/c] "soft", with derivatives referring to soft or softened materials (cf. Greek [c]malthon[/c] "weakling", [c]myle[/c] "mill"; Latin [c]molere[/c] "to grind"; Old Irish [c]meldach[/c] "tender"; Sanskrit [c]mrdh[/c] "to neglect", also "to be moist"). Originally of persons and powers; of the weather from c.1400, of disease from 1744. Also in Old English as an adverb, "mercifully, graciously".
mildew (n.)
	[m1]mid-13c., [c]mildeu[/c] "honeydew, nectar", from Old English [c]meledeaw[/c] "honeydew" (sticky stuff exuded by aphids), from Proto-Germanic compound of [c]*melith[/c] "honey" (see [ref]Melissa[/ref]) + [c]*dawwaz[/c] "dew" (see [ref]dew[/ref]). Cf. Old Saxon [c]milidou[/c], Dutch [c]meeldauw[/c], German [c]Meltau[/c] "mildew".
	[m1]First element in many cases assimilated to forms of [ref]meal[/ref] (n.2) "ground grain". As a kind of fungus it is first recorded mid-14c., so called from its being sticky and originally growing in plants. As a verb from 1550s. Related: [c]Mildewed[/c].
mildly (adv.)
	[m1]Old English [c]mildelice[/c] "graciously, affably, kindly"; see [ref]mild[/ref] + [ref]-ly[/ref] (2). Phrase [c]to put it mildly[/c] is attested from 1929.
mildness (n.)
	[m1]Old English [c]mildnes[/c] "mildness, mercy", from [ref]mild[/ref] (adj.) + [ref]-ness[/ref].
Mildred
	[m1]fem. proper name, Old English [c]Mildðryð[/c], from [c]milde[/c] "mild" (see [ref]mild[/ref]) + [c]ðryð[/c] "power, strength". A popular name in the Middle Ages through fame of St. Mildred ([c]obit[/c] c. 700), abbess, daughter of a Mercian king and a Kentish princess. Among the 10 most popular names for girls born in the U.S. between 1903 and 1926, it hasn't been in the top 1,000 since 1983.
mile (n.)
	[m1]Old English [c]mil[/c], from West Germanic [c]*milja[/c] (cf. Middle Dutch [c]mile[/c], Dutch [c]mijl[/c], Old High German [c]mila[/c], German [c]meile[/c]), from Latin [c]milia[/c] "thousands", plural of [c]mille[/c] "a thousand" (neuter plural was mistaken in Germanic as a fem. singular), of unknown origin.
	[m1]The Latin word also is the source of French [c]mille[/c], Italian [c]miglio[/c], Spanish [c]milla[/c]. The Scandinavian words (Old Norse [c]mila[/c], etc.) are from English. An ancient Roman mile was 1,000 double paces (one step with each foot), for about 4,860 feet, but there were many local variants and a modern statute mile is about 400 feet longer. In Germany, Holland, and Scandinavia in the Middle Ages, the Latin word was applied arbitrarily to the ancient Germanic [c]rasta[/c], a measure of from 3.25 to 6 English miles. [c]Mile-a-minute[/c] (adj.) "very fast" is attested from 1957.
mileage (n.)
	[m1]1754, "fixed rate per mile", from [ref]mile[/ref] + [ref]-age[/ref]. Meaning "a total number of miles" is from 1861.
milestone (n.)
	[m1]1746, from [ref]mile[/ref] + [ref]stone[/ref] (n.).
MILF (n.)
	[m1]by 1999, acronym of [c]Mother I'd Like to Fuck[/c] or some such thing.
Milicent
	[m1]fem. proper name, earlier [c]Malasintha[/c], from shortened form of Old High German [c]Amalswind[/c], literally "strong in work", from [c]amal[/c] "work" + [c]*swind[/c] "strong" (cf. Old English [c]swið[/c] "strong", [c]gesund[/c] "healthy").
milieu (n.)
	[m1]"surroundings", 1877, from French [c]milieu[/c], "middle, medium, mean", literally "middle place" (12c.), from [c]mi[/c] "middle" (from Latin [c]medius[/c]; see [ref]medial[/ref] (adj.)) + [c]lieu[/c] "place" (see [ref]lieu[/ref]).
militancy (n.)
	[m1]1640s, from [ref]militant[/ref] + [ref]-cy[/ref].
militant (adj.)
	[m1]early 15c., "fighting, engaged in warfare", from Middle French [c]militant[/c] "fighting", from Latin [c]militantem[/c] (nominative [c]militans[/c]), present participle of [c]militare[/c] "serve as a soldier" (see [ref]militate[/ref]), originally especially in [c]Church militant[/c]. Related: [c]Militantly[/c].
militant (n.)
	[m1]"one engaged in war or strife", c.1600, from [ref]militant[/ref] (adj.); in a political sense, it is attested by 1907.
militarism (n.)
	[m1]1864, from French [c]militarisme[/c], from [c]militaire[/c] "military" (see [ref]military[/ref]).
militarist (n.)
	[m1]c.1600, "a soldier", from [ref]military[/ref] + [ref]-ist[/ref]. As "one devoted to militarism" from 1884.
militaristic (adj.)
	[m1]1883; see [ref]militarist[/ref] + [ref]-ic[/ref].
military (adj.)
	[m1]mid-15c., from Middle French [c]militaire[/c] (14c.), from Latin [c]militaris[/c] "of soldiers or war, of military service, warlike", from [c]miles[/c] (genitive [c]militis[/c]) "soldier", of unknown origin, perhaps ultimately from Etruscan, or else meaning "one who marches in a troop", and thus connected to Sanskrit [c]melah[/c] "assembly", Greek [c]homilos[/c] "assembled crowd, throng". Related: [c]Militarily[/c]. Old English had [c]militisc[/c], from Latin. [c]Military-industrial complex[/c] coined 1961 in farewell speech of U.S. president Dwight D. Eisenhower.
military (n.)
	[m1]"soldiers generally", 1757, from [ref]military[/ref] (adj.). Earlier, "a military man" (1736).
militate (v.)
	[m1]1620s, "to serve as a soldier" (now rare), from Latin [c]militatum[/c], past participle of [c]militare[/c] "serve as a soldier", from [c]miles[/c] "soldier" (see [ref]military[/ref] (adj.)). Sense developed via "conflict with", to "be evidence" for or against (1640s). Related: [c]Militated[/c]; [c]militating[/c].
militia (n.)
	[m1]1580s, "system of military discipline", from Latin [c]militia[/c] "military service, warfare", from [c]miles[/c] "soldier" (see [ref]military[/ref]). Sense of "citizen army" (as distinct from professional soldiers) is first recorded 1690s, perhaps from a sense in French cognate [c]milice[/c]. In U.S. history, "the whole body of men declared by law amenable to military service, without enlistment, whether armed and drilled or not" (1777).
militiaman (n.)
	[m1]1780, from [ref]militia[/ref] + [ref]man[/ref] (n.).
milk (n.)
	[m1]Old English [c]meoluc[/c] (West Saxon), [c]milc[/c] (Anglian), from Proto-Germanic [c]*meluks[/c] "milk" (cf. Old Norse [c]mjolk[/c], Old Frisian [c]melok[/c], Old Saxon [c]miluk[/c], Dutch [c]melk[/c], Old High German [c]miluh[/c], German [c]Milch[/c], Gothic [c]miluks[/c]), from [c]*melk-[/c] "to milk", from PIE root [c]*melg-[/c] "to wipe, to rub off", also "to stroke; to milk", in reference to the hand motion involved in milking an animal (cf. Greek [c]amelgein[/c], Latin [c]mulgere[/c], Old Church Slavonic [c]mlesti[/c], Lithuanian [c]melžu[/c] "to milk", Old Irish [c]melg[/c] "milk", Sanskrit [c]marjati[/c] "wipes off"). Old Church Slavonic noun [c]meleko[/c] (Russian [c]moloko[/c], Czech [c]mleko[/c]) is considered to be adopted from Germanic.
	[m1]Of milk-like plant juices from late 14c. [c]Milk chocolate[/c] is first recorded 1723; [c]milk shake[/c] is first recorded 1889, for a variety of creations, but the modern version is only from the 1930s. [c]Milk tooth[/c] (1727) uses the word in its figurative sense "period of infancy", attested from 17c. To [c]cry over spilt milk[/c] is first attested 1836 in writing of Canadian humorist Thomas C. Haliburton. [c]Milk and honey[/c] is from the Old Testament phrase describing the richness of the Promised Land (Num. xvi:13, Old English [c]meolc and hunie[/c]). [c]Milk of human kindness[/c] is from "Macbeth" (1605).
milk (v.)
	[m1]Old English [c]melcan[/c], [c]milcian[/c], [c]meolcian[/c] "to milk, give milk, suckle", from Proto-Germanic [c]*melk-[/c] "to milk" (cf. Dutch [c]melken[/c], Old High German [c]melchan[/c], German [c]melken[/c]), from PIE root [c]*melg-[/c] (see [ref]milk[/ref] (n.)). Figurative sense of "exploit for profit" is first found 1520s. Related: [c]Milked[/c]; [c]milking[/c].
milk of magnesia (n.)
	[m1]1880, proprietary name for white suspension of magnesium hydroxide in water, taken as an antacid, invented by U.S. chemist Charles Henry Phillips. Herbal or culinary preparations resembling milk had been similarly named (e.g. [c]milk of almond[/c]) since early 15c.
milkmaid (n.)
	[m1]1550s, from [ref]milk[/ref] (n.) + [ref]maid[/ref].
milkman (n.)
	[m1]1580s, from [ref]milk[/ref] (n.) + [ref]man[/ref] (n.).
milksop (n.)
	[m1]"effeminate spiritless man", late 14c., attested as a (fictional) surname mid-13c.; also applied in Middle English to the infant Christ. Literal sense "piece of bread soaked in milk" attested late 15c.; see [ref]milk[/ref] (n.) + [ref]sop[/ref] (n.).
milktoast (n.)
	[m1]also [c]milk-toast[/c], "toast softened in milk", 1831, from [ref]milk[/ref] (n.) + [ref]toast[/ref] (n.). Figurative of softness or innocence by 1859.
milkweed (n.)
	[m1]1590s, from [ref]milk[/ref] (n.) + [ref]weed[/ref] (n.); used in reference to various plants whose juice resembles milk.
milky (adj.)
	[m1]late 14c., from [ref]milk[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Milkily[/c]; [c]milkiness[/c].
milky way (n.)
	[m1]late 14c., loan-translation of Latin [c]via lactea[/c]. See also [ref]galaxy[/ref].
mill (n.1)
	[m1]"building fitted to grind grain", Old English [c]mylen[/c] "a mill" (10c.), an early Germanic borrowing from Late Latin [c]molina, molinum[/c] "mill" (source of French [c]moulin[/c], Spanish [c]molino[/c]), originally fem. and neuter of [c]molinus[/c] "pertaining to a mill", from Latin [c]mola[/c] "mill, millstone", related to [c]molere[/c] "to grind", from PIE [c]*mele-[/c], [c]*mel-[/c] "to crush, grind", with derivatives referring to ground material and tools for grinding (cf. Greek [c]myle[/c] "mill"; see [ref]mallet[/ref]).
	[m1]Also from Late Latin [c]molina[/c], directly or indirectly, are German [c]Mühle[/c], Old Saxon [c]mulin[/c], Old Norse [c]mylna[/c], Danish [c]mølle[/c], Old Church Slavonic [c]mulinu[/c]. Broader sense of "grinding machine" is attested from 1550s. Other types of manufacturing machines driven by wind or water, whether for grinding or not, began to be called [c]mills[/c] by early 15c. Sense of "building fitted with industrial machinery" is from c.1500.
mill (n.2)
	[m1]"one-tenth cent", 1786, an original U.S. currency unit but now used only for tax calculation purposes, shortening of Latin [c]millesimum[/c] "one-thousandth", from [c]mille[/c] "a thousand" (see [ref]million[/ref]). Formed on the analogy of [ref]cent[/ref], which is short for Latin [c]centesimus[/c] "one hundredth" (of a dollar).
mill (v.2)
	[m1]"to keep moving round and round in a mass", 1874 (implied in [c]milling[/c]), originally of cattle, from [ref]mill[/ref] (n.1) on resemblance to the action of a mill wheel. Related: [c]Milled[/c].
mill (v.1)
	[m1]"to grind", 1550s, from [ref]mill[/ref] (n.1). Related: [c]milled[/c]; [c]milling[/c].
mill-race (n.)
	[m1]late 15c., from [ref]mill[/ref] (n.1) + [ref]race[/ref] (n.1) in the "current" sense.
mill-wheel (n.)
	[m1]Old English [c]mylnn-hweol[/c]; see [ref]mill[/ref] (n.1) + [ref]wheel[/ref] (n.).
millage (n.)
	[m1]1871, from [ref]mill[/ref] (n.2) + [ref]-age[/ref].
millenarian (n.)
	[m1]1550s, "one who believes in the coming of the (Christian) millennium", from Latin [c]millenarius[/c] (see [ref]millennium[/ref]) + [c]-ian[/c]. As an adjective, "pertaining to the millennium", from 1630s. Related: [c]Millennarianism[/c].
millenary (adj.)
	[m1]"consisting of a thousand", 1570s, from Latin [c]millenarius[/c] (see [ref]millennium[/ref]).
millennia (n.)
	[m1]plural of [ref]millennium[/ref].
millennial (adj.)
	[m1]1660s, "pertaining to the millennium", from stem of [ref]millennium[/ref] + [ref]-al[/ref] (1). Meaning "pertaining to a period of 1,000 years" is from 1807. As a noun from 1896, originally "thousandth anniversary". From 1992 as a generational name for those born in the mid-1980s and thus coming of age around the year 2000.
millennialism (n.)
	[m1]1906, from [ref]millennial[/ref] + [ref]-ism[/ref].
millennium (n.)
	[m1]1630s, from Modern Latin [c]millennium[/c], from Latin [c]mille[/c] "thousand" (see [ref]million[/ref]) + [c]annus[/c] "year" (see [ref]annual[/ref]); formed on analogy of [c]biennium[/c], [c]triennium[/c], etc. For vowel change, see [ref]biennial[/ref]. First in English in sense of "1,000-year period of Christ's anticipated rule on Earth" (Rev. xx:1-5). Sense of "any 1,000-year period" first recorded 1711. Meaning "the year 2000" attested from 1970.
miller (n.)
	[m1]mid-14c. (attested as a surname by early 14c.), agent noun from [ref]mill[/ref] (v.1). The Old English word was [c]mylnweard[/c], literally "mill-keeper" (preserved in surname [c]Millward[/c], attested from late 13c.).
millet (n.)
	[m1]cereal grain, c.1400, from Middle French [c]millet[/c], diminutive of [c]mil[/c] "millet", from Latin [c]milium[/c] "millet" (see [ref]mallet[/ref]). Cognate with Greek [c]meline[/c], Lithuanian [c]malnus[/c] (plural) "millet".
milli-
	[m1]word-forming element meaning "thousandth part of a metric unit", from comb. form of Latin [c]mille[/c] "thousand" (see [ref]million[/ref]).
milliard (n.)
	[m1]"one thousand million", 1793, from French [c]milliard[/c] (16c.), from [c]million[/c] (see [ref]million[/ref]) with change of suffix.
milligram (n.)
	[m1]also [c]milligramme[/c], 1802, from French [c]milligramme[/c]; see [ref]milli-[/ref] + [ref]gram[/ref].
milliliter (n.)
	[m1]also [c]millilitre[/c], 1802, from French [c]millilitre[/c]; see [ref]milli-[/ref] + [ref]liter[/ref].
millimeter (n.)
	[m1]also [c]millimetre[/c], 1802, from French [c]millimetre[/c]; see [ref]milli-[/ref] + [ref]meter[/ref] (n.2).
milliner (n.)
	[m1]mid-15c., "vendor of fancy wares, especially those made in [ref]Milan[/ref]", Italian city, famous for straw works, fancy goods, ribbons, bonnets, and cutlery. Meaning "one who sells women's hats" may be from 1520s, certainly by 18c. (it is difficult in early references to know whether the word means a type of merchant or "a resident of Milan" who is selling certain wares).
millinery (n.)
	[m1]1670s; see [ref]milliner[/ref] + [ref]-y[/ref] (1).
milling (n.)
	[m1]"act or business of grinding in a mill", mid-15c., verbal noun from [ref]mill[/ref] (v.1).
million (n.)
	[m1]late 14c., from Old French [c]million[/c] (late 13c.), from Italian [c]millione[/c] (now [c]milione[/c]), literally "a great thousand", augmentative of [c]mille[/c] "thousand", from Latin [c]mille[/c], which is of uncertain origin. Used mainly by mathematicians until 16c. India, with its love of large numbers, had names before 3c. for numbers well beyond a billion. The ancient Greeks had no name for a number greater than ten thousand, the Romans for none higher than a hundred thousand. "A million" in Latin would have been [c]decies centena milia[/c], literally "ten hundred thousand". [c]Million to one[/c] as a type of "long odds" is attested from 1761. Related: [c]Millions[/c].
millionaire (n.)
	[m1]1821, from French [c]millionnaire[/c] (1762); see [ref]million[/ref]. The first in America is said to have been John Jacob Astor (1763-1848).
millionfold
	[m1]1721, from [ref]million[/ref] + [ref]-fold[/ref].
millionth (adj.)
	[m1]1670s, from [ref]million[/ref] + [ref]-th[/ref] (1).
millipede (n.)
	[m1]also [c]millepede[/c], c.1600, from Latin [c]millepeda[/c] "wood louse", a type of crawling insect, from [c]mille[/c] "thousand" (see [ref]million[/ref]) + [c]pes[/c] (genitive [c]pedis[/c]) "foot" (see [ref]foot[/ref] (n.)). Probably a loan-translation of Greek [c]chiliopous[/c].
millisecond (n.)
	[m1]"one thousandth of a second", 1922, from [ref]milli-[/ref] + [ref]second[/ref] (n.).
millstone (n.)
	[m1]Old English [c]mylenstan[/c], from [ref]mill[/ref] (n.1) + [ref]stone[/ref] (n.). Figurative sense of "a burden" (1720) is from Matt. xviii:6.
millstream (n.)
	[m1]Old English [c]mylestream[/c]; see [ref]mill[/ref] (n.1) + [ref]stream[/ref] (n.).
millwork (n.)
	[m1]1770, from [ref]mill[/ref] (n.1) + [ref]work[/ref] (n.).
millwright (n.)
	[m1]late 15c., from [ref]mill[/ref] (n.1) + [ref]wright[/ref].
milquetoast (n.)
	[m1]"timid, meek person", 1938, from [c]Caspar Milquetoast[/c], character created by U.S. newspaper cartoonist H.T. Webster (1885-1952) in the strip "The Timid Soul", which ran from 1924 in the "New York World" and later the "Herald Tribune". By 1930 the name was being referenced as a type of the meek man. The form seems to be [ref]milktoast[/ref] with an added French twist; cf. also [ref]milksop[/ref].
milt (n.)
	[m1]Old English [c]milte[/c] "spleen", from Proto-Germanic [c]*miltjo-[/c] (cf. Old Frisian [c]milte[/c], Middle Dutch [c]milte[/c], Dutch [c]milt[/c] "spleen, milt of fish", Old High German [c]milzi[/c], German [c]milz[/c], Old Norse [c]milti[/c]). Meaning "fish sperm" is late 15c.
mime (n.)
	[m1]c.1600, "a buffoon who practices gesticulations" \[Johnson\], from French [c]mime[/c] (16c.) and directly from Latin [c]mimus[/c], from Greek [c]mimos[/c] "imitator, mimic, actor, mime, buffoon", of unknown origin. In reference to a performance, 1640s in a classical context; 1932 as "a pantomime".
mime (v.)
	[m1]1610s, "to act without words", from [ref]mime[/ref] (n.). The transferred sense of "to imitate" is from 1733 (Greek [c]mimeisthai[/c] meant "to imitate"). Meaning "to pretend to be singing a pre-recorded song" is from 1965. Related: [c]mimed[/c]; [c]miming[/c].
mimeograph (n.)
	[m1]1889, "copying machine" (invented by Edison), from Greek [c]mimeisthai[/c] "to mimic, represent, imitate, portray", in art, "to express by means of imitation", from [c]mimos[/c] "mime" (see [ref]mime[/ref] (n.)) + [c]-graphos[/c], from [c]graphein[/c] "to write" (see [ref]-graphy[/ref]). A proprietary name from 1903 to 1948. The verb meaning "to reproduce by means of a mimeograph" is first attested 1895. Related: [c]Mimeographed[/c]; [c]mimeographing[/c].
mimesis (n.)
	[m1]1540s, in rhetoric, from Greek [c]mimesis[/c] "imitation, representation, representation by art", from [c]mimeisthai[/c] "to imitate" (see [ref]mimeograph[/ref]).
mimetic (adj.)
	[m1]1630s, "having an aptitude for mimicry", from Greek [c]mimetikos[/c] "imitative, good at imitating", from [c]mimetos[/c], verbal adjective of [c]mimeisthai[/c] "to imitate". Originally of persons, attested of animals or plants from 1851. Related: [c]Mimetical[/c] (1610s); [c]mimetically[/c].
mimic (n.)
	[m1]1580s, "a mime", from Latin [c]mimicus[/c], from Greek [c]mimikos[/c] "of or pertaining to mimes", from [c]mimos[/c] "mime".
mimic (v.)
	[m1]1680s, from [ref]mimic[/ref] (n.). Related: [c]Mimicked[/c]; [c]mimicking[/c].
mimic (adj.)
	[m1]1590s, from Latin [c]mimicus[/c], from Greek [c]mimikos[/c] "of or pertaining to mimes", verbal adjective from [c]mimeisthai[/c] "to mimic, imitate, portray by means of imitation" (see [ref]mimeograph[/ref]).
mimicry (n.)
	[m1]1680s, from [ref]mimic[/ref] + [ref]-ry[/ref]. Zoological sense is from 1861.
mimosa (n.)
	[m1]genus of leguminous shrubs, 1731, coined in Modern Latin (1619) from Latin [c]mimus[/c] "mime" (see [ref]mime[/ref] (n.)) + [c]-osa[/c], adjectival suffix (fem. of [c]-osus[/c]). So called because some species (including the common Sensitive Plant) fold leaves when touched, seeming to mimic animal behavior. The alcoholic drink (by 1977) is so called from its yellowish color, which resembles that of the [c]mimosa[/c] flower.
mina (n.)
	[m1]talking starling of India, see [ref]mynah[/ref].
minacious (adj.)
	[m1]"threatening", 1650s, from Latin [c]minaci-[/c], stem of [c]minax[/c] "threatening, menacing" (from [c]minari[/c]; see [ref]menace[/ref] (n.)) + [ref]-ous[/ref]. Related: [c]Minaciously[/c].
minaret (n.)
	[m1]1680s, from French [c]minaret[/c], from Turkish [c]minare[/c] "a minaret", from Arabic [c]manarah[/c], [c]manarat[/c] "lamp, lighthouse, minaret", related to [c]manar[/c] "candlestick", derivative of [c]nar[/c] "fire"; cf. Hebrew [c]ner[/c] "lamp" (see [ref]menorah[/ref]).
minatory (adj.)
	[m1]"expressing a threat, 1530s, from Middle French [c]minatoire[/c], from Late Latin [c]minatorius[/c], from [c]minat-[/c], stem of [c]minari[/c] "to threaten" (see [ref]menace[/ref] (n.)).
mince (v.)
	[m1]late 14c., "to chop in little pieces", from Old French [c]mincier[/c] "make into small pieces", from Vulgar Latin [c]*minutiare[/c] "make small", from Late Latin [c]minutiæ[/c] "small bits", from Latin [c]minutus[/c] "small" (see [ref]minute[/ref] (adj.)). Of speech, "to clip affectedly in imitation of elegance", 1540s; of words or language, "to restrain in the interest of decorum", 1590s. Meaning "to walk with short or precise steps" is from 1560s. Related: [c]Minced[/c]; [c]mincing[/c].
mince (n.)
	[m1]"minced meat", 1850; see [ref]mincemeat[/ref].
mincemeat (n.)
	[m1]1660s, originally in the figurative sense of what someone plans to make of his enemy, an alteration of earlier [c]minced meat[/c] (1570s); from [ref]mince[/ref] (v.) + [ref]meat[/ref] (n.). [c]Mince-pie[/c] is attested from c.1600; as rhyming slang for "eye" it is attested from 1857.
mincing (adj.)
	[m1]"affectedly dainty", 1520s, probably originally in reference to speech, when words were "clipped" to affect elegance; or in reference to walking with short steps; present participle adjective from [ref]mince[/ref] (v.).
mind (n.)
	[m1]late 12c., from Old English [c]gemynd[/c] "memory, remembrance, state of being remembered; thought, purpose; conscious mind, intellect, intention", Proto-Germanic [c]*ga-mundiz[/c] (cf. Gothic [c]muns[/c] "thought", [c]munan[/c] "to think"; Old Norse [c]minni[/c] "mind"; German [c]Minne[/c] (archaic) "love", originally "memory, loving memory"), from PIE root [c]*men-[/c] "think, remember, have one's mind aroused", with derivatives referring to qualities of mind or states of thought (cf. Sanskrit [c]matih[/c] "thought", [c]munih[/c] "sage, seer"; Greek [c]memona[/c] "I yearn", [c]mania[/c] "madness", [c]mantis[/c] "one who divines, prophet, seer"; Latin [c]mens[/c] "mind, understanding, reason", [c]memini[/c] "I remember", [c]mentio[/c] "remembrance"; Lithuanian [c]mintis[/c] "thought, idea", Old Church Slavonic [c]mineti[/c] "to believe, think", Russian [c]pamjat[/c] "memory").
	[m1]Meaning "mental faculty" is mid-14c. "Memory", one of the oldest senses, now is almost obsolete except in old expressions such as [c]bear in mind[/c], [c]call to mind[/c]. [c]Mind's eye[/c] "remembrance" is early 15c. Phrase [c]time out of mind[/c] is attested from early 15c. To [c]pay no mind[/c] "disregard" is recorded from 1916, American English dialect. To [c]have half a mind to[/c] "to have one's mind half made up to (do something)" is recorded from 1726. [c]Mind-reading[/c] is from 1882.
mind (v.)
	[m1]mid-14c., "to remember, take care to remember", also "to remind", from [ref]mind[/ref] (n.). Meaning "perceive, notice" is from late 15c.; that of "to give heed to" is from 1550s; that of "be careful about" is from 1737. Sense of "object to, dislike" is from c.1600; negative use (with [c]not[/c]) "to care for, to trouble oneself with" is attested from c.1600. Meaning "to take care of, look after" is from 1690s. Related: [ref]Minded[/ref]; [c]minding[/c]. Meiotic expression [c]don't mind if I do[/c] attested from 1847.
mind-boggling (adj.)
	[m1]1964; see [ref]mind[/ref] (n.) + present participle of [ref]boggle[/ref].
minded (adj.)
	[m1]c.1500, "having a mind" (to do); "having a mind" (of a certain type), from [ref]mind[/ref] (n.).
mindful (adj.)
	[m1]mid-14c., from [ref]mind[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Mindfully[/c]; [c]mindfulness[/c]. Old English [c]myndful[/c] meant "of good memory". Old English also had [c]myndig[/c] (adj.) "mindful, recollecting; thoughtful", which if it had lived might have yielded a modern [c]*mindy[/c].
mindless (adj.)
	[m1]c.1400, "unmindful, heedless, negligent", from [ref]mind[/ref] (n.) + [ref]-less[/ref]. Related: [c]Mindlessly[/c]; [c]mindlessness[/c]. Old English had [c]myndleas[/c] "foolish, senseless".
mindset (n.)
	[m1]also [c]mind-set[/c], "habits of mind formed by previous experience", 1920, in educators' jargon, from [ref]mind[/ref] (n.) + [ref]set[/ref] (v.).
mine (pron.)
	[m1]Old English [c]min[/c] "mine, my", (pronoun and adjective), from Proto-Germanic [c]*minaz[/c] (cf. Old Frisian, Old Saxon Old High German [c]min[/c], Middle Dutch, Dutch [c]mijn[/c], German [c]mein[/c], Old Norse [c]minn[/c], Gothic [c]meins[/c] "my, mine"), from the base of [ref]me[/ref]. Superseded as adjective beginning 13c. by [ref]my[/ref].
mine (n.1)
	[m1]"pit or tunnel in the earth for obtaining metals and minerals", c.1300, from Old French [c]mine[/c] "vein, lode; tunnel, shaft; mineral ore; mine" (for coal, tin, etc,), of uncertain origin, probably from a Celtic source (cf. Welsh [c]mwyn[/c], Irish [c]mein[/c] "ore, mine"), from Old Celtic [c]*meini-[/c]. Italy and Greece were relatively poor in minerals, thus they did not contribute a word for this to English, but there was extensive mining from an early date in Celtic lands (Cornwall, etc.). From c.1400 as "a tunnel under fortifications to overthrow them".
mine (v.2)
	[m1]"lay explosives", 1620s, in reference to old tactic of tunneling under enemy fortifications to blow them up; a specialized sense of [ref]mine[/ref] (v.1) via a sense of "dig under foundations to undermine them" (late 14c.), and [c]miner[/c] in this sense is attested from late 13c. Related: [c]Mined[/c]; [c]mining[/c].
mine (v.1)
	[m1]to dig, c.1300, "to tunnel under fortifications to overthrow them", from [ref]mine[/ref] (n.1) or from Old French [c]miner[/c] "to dig, mine; exterminate". From mid-14c. as "to dig in the earth" (for treasure, etc.). Figurative use from mid-14c. Related: [c]Mined[/c]; [ref]mining[/ref].
mine (n.2)
	[m1]explosive device, by 1850, from [ref]mine[/ref] (v.2).
mine-sweeper (n.)
	[m1]1905, from [ref]mine[/ref] (n.2) + agent noun from [ref]sweep[/ref] (v.).
minefield (n.)
	[m1]1877, from [ref]mine[/ref] (n.2) + [ref]field[/ref] (n.). Figurative use by 1947.
miner (n.)
	[m1]late 13c., from Old French [c]minour[/c] (13c.), from [c]miner[/c] "to mine" (see [ref]mine[/ref] (n.1)).
mineral (n.)
	[m1]late 14c., "substance obtained by mining", from Medieval Latin [c]minerale[/c] "something mined", noun use of neuter of [c]mineralis[/c] "pertaining to mines", from [c]minera[/c] "mine". Meaning "material substance that is neither animal nor vegetable" is first recorded c.1600. Modern scientific sense is from 1813.
mineral (adj.)
	[m1]early 15c., "neither animal nor vegetable", from Old French [c]mineral[/c] and directly from Medieval Latin [c]mineralis[/c] (see [ref]mineral[/ref] (n.)). [c]Mineral water[/c] (early 15c.) originally was water found in nature with some mineral substance dissolved in it.
mineralogy (n.)
	[m1]1680s, a hybrid from [ref]mineral[/ref] (n.) + [ref]-logy[/ref] or else from French [c]minéralogie[/c] (1640s). Related: [c]Mineralogist[/c]; [c]mineralogical[/c].
Minerva
	[m1]ancient Roman goddess of arts, crafts, and sciences; wisdom, sense, and reflection (later identified with Greek [c]Athene[/c]), late 14c., [c]mynerfe[/c], from Latin [c]Minerva[/c], from Old Latin [c]Menerva[/c], from [c]*menes-wa[/c], from PIE root [c]*men-[/c] "mind, understanding, reason" (see [ref]mind[/ref] (n.)). Cf. Sanskrit [c]Manasvini[/c], name of the mother of the Moon, [c]manasvin[/c] "full of mind or sense". Related: [c]Minerval[/c].
minestrone (n.)
	[m1]Italian vegetable soup, 1871, from Italian [c]minestrone[/c], with augmentative suffix [c]-one[/c] + [c]minestra[/c] "soup, pottage", literally "that which is served", from [c]minestrare[/c] "to serve, to prepare (soup, etc.)", from Latin [c]ministrare[/c] (see [ref]minister[/ref] (v.)).
Ming
	[m1]1670s, dynasty which ruled China from 1368-1644, from Chinese, literally "bright, clear". In reference to the porcelain of the Ming period, attested from 1892.
minge (n.)
	[m1]"female pudendum", 1903, of unknown origin.
mingle (v.)
	[m1]mid-15c., "to bring together", frequentative of Middle English [c]myngen[/c] "to mix", from Old English [c]mengan[/c] (related to second element in [ref]among[/ref]), from Proto-Germanic [c]*mangjan[/c] "to knead together" (cf. Old Saxon [c]mengian[/c], Old Norse [c]menga[/c], Old Frisian [c]mendza[/c], German [c]mengen[/c]), from PIE [c]*mag-[/c] "to knead, fashion, fit" (see [ref]macerate[/ref]). The formation may have been suggested by cognate Middle Dutch [c]mengelen[/c]. Of persons, "to join with others, be sociable" (intransitive), from c.1600. Related: [c]Mingled[/c]; [c]mingling[/c].
mini (n.)
	[m1]1961, abbreviation of [c]mini-car[/c], a small car made by British Leyland (formerly British Motor Corp.). As an abbreviation of [ref]miniskirt[/ref], it is attested from 1966. The vogue for [c]mini-[/c] as a prefix in English word coinage dates from c.1960.
mini-
	[m1]word-forming element meaning "miniature, minor", abstracted from [ref]miniature[/ref], with sense perhaps influenced by [ref]minimum[/ref].
mini-series
	[m1]also [c]miniseries[/c] "television series of short duration, on a single theme", 1971, from [ref]mini-[/ref] + [ref]series[/ref].
miniature (n.)
	[m1]1580s, "a reduced image", from Italian [c]miniatura[/c] "manuscript illumination or small picture", from past participle of [c]miniare[/c] "to illuminate a manuscript", from Latin [c]miniare[/c] "to paint red", from [c]minium[/c] "red lead", used in ancient times to make red ink, a word said to be of Iberian origin. Sense development is because pictures in medieval manuscripts were small, but no doubt there was influence as well from the similar-sounding Latin words that express smallness: [c]minor[/c], [c]minimus[/c], [c]minutus[/c], etc.
miniature (adj.)
	[m1]"small", 1714, from [ref]minature[/ref] (n.). Of dog breeds, from 1889. Of golf, from 1893.
miniaturist (n.)
	[m1]"maker of miniatures", 1800, from [ref]miniature[/ref] (n.) + [ref]-ist[/ref].
miniaturization (n.)
	[m1]1947, from [ref]miniaturize[/ref] + [ref]-ation[/ref]. [c]Minification[/c] in this sense attested from 1904, on analogy of [c]magnification[/c].
miniaturize (v.)
	[m1]1946, from [ref]miniature[/ref] (adj.) + [ref]-ize[/ref]. [c]Minify[/c] in same sense is from 1670s, on analogy of [c]magnify[/c]. Related: [c]Miniaturized[/c]; [c]miniaturizing[/c].
minie ball (n.)
	[m1]kind of rifle bullet, 1853, named for its inventor, French army officer Claude-Étienne [c]Minié[/c] (1814-1879), who designed it 1847-8.
minim (n.)
	[m1]mid-15c., in music, from Latin [c]minimus[/c] "smallest, least; minute, trifling, insignificant"; of time, "least, shortest, very short"; of age, "youngest"; as a noun, "least price, lowest price" (see [ref]minimum[/ref]). Calligraphy sense is from c.1600.
minimal (adj.)
	[m1]"smallest, least", 1660s, from Latin [c]minimus[/c] (see [ref]minim[/ref]) + [ref]-al[/ref] (1).
minimalise (v.)
	[m1]chiefly British English spelling of [ref]minimalize[/ref]. For suffix, see [ref]-ize[/ref]. Related: [c]Minimalised[/c]; [c]minimalising[/c].
minimalist (n.)
	[m1]1907; see [ref]minimal[/ref] + [ref]-ist[/ref]. Originally an Englishing of [ref]Menshevik[/ref] (q.v.); in sense of "practitioner of minimal art" it is first recorded 1967; the term [c]minimal art[/c] is from 1965. As an adjective from 1917 in the Russian political sense; 1969 in reference to art. Related: [c]Minimalistic[/c]; [c]Minimalism[/c].
minimalize (v.)
	[m1]1914, see [ref]minimal[/ref] + [ref]-ize[/ref]. Related: [c]Minimalized[/c]; [c]minimalizing[/c].
minimally (adv.)
	[m1]1894, from [ref]minimal[/ref] + [ref]-ly[/ref] (2).
minimise (v.)
	[m1]chiefly British English spelling of [ref]minimize[/ref]. For suffix, see [ref]-ize[/ref]. Related: [c]Minimised[/c]; [c]minimising[/c].
minimization (n.)
	[m1]1802, from [ref]minimize[/ref] + [ref]-ation[/ref].
minimize (v.)
	[m1]1802, first recorded in Bentham; see [ref]minimum[/ref] + [ref]-ize[/ref].
minimum (n.)
	[m1]1660s, "smallest portion into which matter is divisible", from Latin [c]minimum[/c] "smallest" (thing), neuter of [c]minimus[/c] "smallest, least", superlative of [c]minor[/c] "smaller" (see [ref]minor[/ref]). Meaning "least amount attainable" is from 1670s.
minimum (adj.)
	[m1]1810, from [ref]minimum[/ref] (n.).
minimus (n.)
	[m1]1580s, from Latin [c]minimus[/c] (plural [c]minimi[/c]); see [ref]minim[/ref].
mining (n.)
	[m1]1520s, verbal noun from [ref]mine[/ref] (v.1).
minion (n.)
	[m1]c.1500, "a favorite; a darling; a low dependant; one who pleases rather than benefits" \[Johnson\], from Middle French [c]mignon[/c] "a favorite, darling" (n.), also a term of (probably homosexual) abuse"; as an adjective, "dainty, pleasing, favorite", from Old French [c]mignot[/c] "pretty, attractive, dainty, gracious, affectionate", perhaps of Celtic origin (cf. Old Irish [c]min[/c] "tender, soft"), or from Old High German [c]minnja[/c], [c]minna[/c] "love, memory" (see [ref]mind[/ref] (n.)). Used  16c.-17c. without disparaging overtones.
miniscule
	[m1]common misspelling of [ref]minuscule[/ref].
miniskirt (n.)
	[m1]also [c]mini-skirt[/c], 1965, from [ref]mini-[/ref] + [ref]skirt[/ref] (n.); reputedly the invention of French fashion designer André Courrèges (b.1923).
	[m2][ex]"The miniskirt enables young ladies to run faster, and because of it, they may have to". \[John V. Lindsay, "New York Times", Jan. 13, 1967\][/ex][/m]
	[m1]Related: [c]Miniskirted[/c].
minister (v.)
	[m1]early 14c., "to perform religious rites, provide religious services"; mid-14c., "to serve (food or drink)"; late 14c. "render service or aid", from Old French [c]menistrer[/c] "to serve, be of service, administer, attend, wait on", and directly from Latin [c]ministrare[/c] "to serve, attend, wait upon" (see [ref]minister[/ref] (n.)). Related: [c]Ministered[/c]; [c]ministering[/c].
minister (n.)
	[m1]c.1300, "one who acts upon the authority of another", from Old French [c]menistre[/c] "servant, valet, member of a household staff, administrator, musician, minstrel" (12c.), from Latin [c]minister[/c] (genitive [c]ministri[/c]) "inferior, servant, priest's assistant" (in Medieval Latin, "priest"), from [c]minus[/c], [c]minor[/c] "less", hence "subordinate", (see [ref]minus[/ref]) + comparative suffix [c]*-teros[/c]. Formed on model of [c]magister[/c]. Meaning "priest" is attested in English from early 14c. Political sense of "high officer of the state" is attested from 1620s, from notion of "service to the crown".
ministerial (adj.)
	[m1]1560s, of religion; 1650s, of state; in some uses from Middle French [c]ministériel[/c] and directly from Medieval Latin [c]ministerialis[/c] "pertaining to service, of a minister", from Latin [c]ministerium[/c] (see [ref]ministry[/ref]); in some cases probably directly from [c]minister[/c] or [c]ministry[/c].
ministerium (n.)
	[m1]"ordained ministers of a church district", 1881, from Latin [c]ministerium[/c] (see [ref]ministry[/ref]).
ministration (n.)
	[m1]mid-14c., "the action of ministering or serving", from Old French [c]ministration[/c] or directly from Latin [c]ministrationem[/c] (nominative [c]ministratio[/c]), noun of action from past participle stem of [c]ministrare[/c] "to serve" (see [ref]minister[/ref] (v.)).
ministry (n.)
	[m1]late 14c., "function of a priest", from Old French [c]menistere[/c] "service, ministry; position, post, employment", and directly from Latin [c]ministerium[/c] "office, service, attendance, ministry", from [c]minister[/c] (see [ref]minister[/ref] (n.)). Began to be used 1916 as name of certain departments in British government.
miniver (n.)
	[m1]fur lining and trimming in a garment, c.1300, from Old French [c]menu vair[/c] "minor fur"; see [ref]menu[/ref] + [ref]vair[/ref].
mink (n.)
	[m1]early 15c., "skin or fur of the mink", from a Scandinavian source (cf. Swedish [c]menk[/c] "a stinking animal in Finland"). Applied in English to the animal itself from 1620s.
minke (n.)
	[m1]type of small whale ([c]Balaenoptera acutorostrata[/c]), 1939, supposedly from the Norwegian surname [c]Meincke[/c].
	[m2][ex]The name minke is said to have derived from one of Svend Foyn's crew by the name of Meincke, who mistook a school of these whales for blue whales. Whalers all over the world considered this incident so amusing that they used his name as a household word to describe this species. \[J.N. Tønnessen & A.O. Johnsen, "The History of Modern Whaling" (transl. R.I. Christophersen), 1982\][/ex][/m]
	[m1]Also known in English as the [c]lesser rorqual[/c] and [c]little piked whale[/c].
minnesinger (n.)
	[m1]one of a class of medieval German poets who imitated the troubadours, 1825, from German [c]minnesinger[/c], from [c]minne[/c] "love", especially "sexual love" (from Old High German [c]minna[/c] "loving memory", originally "memory"; see [ref]mind[/ref] (n.)) + [c]singer[/c] (see [ref]singer[/ref]). German [c]minne[/c] by c.1500 no longer was considered decent, and it became a taboo word until revived 18c. in poetic language.
Minnesota
	[m1]originally the name of the river, from Dakota (Siouan) [c]mnisota[/c], literally "cloudy water, milky water", from [c]mni[/c] "river, stream" + [c]sota[/c] "slightly clouded". As the name of a U.S. territory from 1849 (admitted as a state 1858). Related: [c]Minnesotan[/c].
minnow (n.)
	[m1]small freshwater fish, early 15c., probably related to Old English [c]myne[/c], earlier [c]*mynwe[/c], a name for some kind of fish, from Proto-Germanic [c]*muniwon[/c] (cf. Middle Low German [c]möne[/c], Dutch [c]meun[/c], Old High German [c]muniwa[/c], German [c]Münne[/c]), of unknown origin, perhaps from PIE [c]*men-[/c] "small". Perhaps influenced in Middle English by French [c]menu[/c] "small".
Minoan (adj.)
	[m1]1894, from [c]Minos[/c], famous king of Crete; applied by British archaeologist Sir Arthur Evans to the civilization that flourished there c.3000-1400 B.C.E.
minor (n.)
	[m1]early 14c., "a Franciscan", from Latin [c]Fratres Minores[/c] "lesser brethren", name chosen by St. Francis, who founded the order, for the sake of humility; see [ref]minor[/ref] (adj.). From c.1400 as "minor premise of a syllogism". From 1610s as "person under legal age" (Latin used [c]minores[/c] (plural) for "the young"). Musical sense is from 1797. Meaning "secondary subject of study, subject of study with fewer credits than a major" is from 1890; as a verb in this sense from 1934.
minor (adj.)
	[m1]early 13c., [c]menour[/c] "Franciscan" (see [ref]minor[/ref] (n.)), from Latin [c]minor[/c] "less, lesser, smaller, junior", figuratively "inferior, less important", formed as a masculine/feminine form of [c]minus[/c] on the mistaken assumption that [c]minus[/c] was a neuter comparative, from PIE root [c]*mei-[/c] "small" (see [ref]minus[/ref]).
	[m1]Some English usages are via Old French [c]menor[/c] "less, smaller, lower; underage, younger", from Latin [c]minor[/c]. Meaning "underage" is from 1570s. Meaning "lesser" in English is from early 15c.; that of "less important" is from 1620s. The musical sense is from 1690s. In the baseball sense, [c]minor league[/c] is from 1884; the figurative extension is first recorded 1926.
minority (n.)
	[m1]1530s, "condition of being smaller", from Middle French [c]minorité[/c] (15c.), or directly from Medieval Latin [c]minoritatem[/c] (nominative [c]minoritas[/c]), from Latin [c]minor[/c] (see [ref]minor[/ref] (adj.)). Meaning "state of being under legal age" is from 1540s; that of "smaller number or part" is from 1736. The meaning "group of people separated from the rest of a community by race, religion, language, etc". is from 1919, originally in an Eastern European context.
Minotaur (n.)
	[m1]late 14c., from Greek [c]minotauros[/c], from [c]Minos[/c], king of Crete + [c]tauros[/c] "bull" (see [ref]Taurus[/ref]). A flesh-eating monster, half man half bull, son of Pasiphae (wife of Minos) by a bull.
minster (n.)
	[m1]Old English [c]mynster[/c] "the church of a monastery" (8c.), from Late Latin [c]monasterium[/c] (see [ref]monastery[/ref]). Cf. Old French [c]moustier[/c], French [c]moûtier[/c], Old Irish [c]manister[/c].
minstrel (n.)
	[m1]early 13c., from Old French [c]menestrel[/c] "entertainer, poet, musician; servant, workman; good-for-nothing, rogue", from Medieval Latin [c]ministralis[/c] "servant, jester, singer", from Late Latin [c]ministerialem[/c] (nominative [c]ministerialis[/c]) "imperial household officer, one having an official duty", from [c]ministerialis[/c] (adj.) "ministerial", from Latin [c]ministerium[/c] (see [ref]ministry[/ref]). The connecting notion is via the jester, etc., as a court position.
	[m1]Specific sense of "musician" developed in Old French, but in English until 16c. the word was used of anyone (singers, storytellers, jugglers, buffoons) whose profession was to entertain patrons. Only in 18c. was the word limited, in a historical sense, to "medieval singer of heroic or lyric poetry who accompanied himself on a stringed instrument". Reference to blackface music acts in U.S. is from 1843.
minstrelsy (n.)
	[m1]c.1300, [c]menstracie[/c], "music as produced on an instrument; action of making music for entertainment; musicians or entertainers generally", from Anglo-French [c]menestralsie[/c], from Old French [c]menestrel[/c] (see [ref]minstrel[/ref]).
mint (n.1)
	[m1]aromatic herb, Old English [c]minte[/c] (8c.), from West Germanic [c]*minta[/c] (cf. Old Saxon [c]minta[/c], M.D. [c]mente[/c], Old High German [c]minza[/c], German [c]Minze[/c]), a borrowing from Latin [c]menta[/c], [c]mentha[/c] "mint", from Greek [c]minthe[/c], personified as a nymph transformed into an herb by Proserpine, probably a loan-word from a lost Mediterranean language.
mint (n.2)
	[m1]place where money is coined, early 15c., from Old English [c]mynet[/c] "coin, coinage, money" (8c.), from West Germanic [c]*munita[/c] (cf. Old Saxon [c]munita[/c], Old Frisian [c]menote[/c], Middle Dutch [c]munte[/c], Old High German [c]munizza[/c], German [c]münze[/c]), from Latin [c]moneta[/c] "mint" (see [ref]money[/ref]). Earlier word for "place where money is coined" was [c]minter[/c] (early 12c.). General sense of "a vast sum of money" is from 1650s.
mint (v.)
	[m1]"to stamp metal to make coins", 1540s, from [ref]mint[/ref] (n.2). Related: [c]Minted[/c]; [c]minting[/c]. [c]Minter[/c] "one who stamps coins to create money" is from early 12c.
mint (adj.)
	[m1]"perfect" (like a freshly minted coin), 1887 (in [c]mint condition[/c]), from [ref]mint[/ref] (n.2).
minty (adj.)
	[m1]1867, from [ref]mint[/ref] (n.1) + [ref]-y[/ref] (2). Related: [c]Mintiness[/c].
minuend (n.)
	[m1]"number from which another number is to be subtracted", 1706, from Latin [c]minuendus (numerus)[/c], gerundive past participle of [c]minuere[/c] "to reduce, diminish, make small" (see [ref]minus[/ref]).
minuet (n.)
	[m1]"slow dance in triple measure", 1670s, from French [c]menuet[/c], from Old French [c]menuet[/c] (adj.) "small, fine, delicate, narrow", from [c]menu[/c] "small", from Latin [c]minutus[/c] "small, minute" (see [ref]minute[/ref] (adj.)). So called from the short steps taken in the dance. Spelling influenced in English by Italian [c]minuetto[/c].
minus (prep.)
	[m1]late 15c., "with subtraction of", from Latin [c]minus[/c] "less", neuter of [c]minor[/c] "smaller", from PIE [c]*mi-nu-[/c], suffixed form of root [c]*mei-[/c] "small" (cf. Latin [c]minuere[/c] "to diminish, reduce, lessen", Greek [c]meion[/c] "less, smaller", Old English [c]minsian[/c] "to diminish", Sanskrit [c]miyate[/c] "diminishes, declines", Russian [c]men'she[/c] "less").
	[m1]Mathematical use in expressions of calculation did not exist in the word in classical Latin and is probably from North Sea medieval commercial usage of Latin [c]plus[/c] and [c]minus[/c] to indicate surplus or deficiency of weight or measure. Origin of the "minus sign" is disputed.
minus (n.)
	[m1]1650s, from [ref]minus[/ref] (prep.).
minuscule (n.)
	[m1]1705, "small (not capital) letter"; as an adjective, "small", from 1727 (in printing; general sense of "extremely small" by 1893), from French [c]minuscule[/c] (17c.), from Latin [c]minuscula[/c], in [c]minuscula littera[/c] "slightly smaller letter", fem. of [c]minusculus[/c] "rather less, rather small", diminutive of [c]minus[/c] "less" (see [ref]minus[/ref]). Related: [c]Minuscular[/c].
minute (n.)
	[m1]"sixtieth part of an hour or degree", late 14c., from Old French [c]minut[/c] (13c.) or directly from Medieval Latin [c]minuta[/c] "minute, short note", from Latin [c]minuta[/c], noun use of fem. of [c]minutus[/c] "small, minute" (see [ref]minute[/ref] (adj.)). In Medieval Latin, [c]pars minuta prima[/c] "first small part" was used by mathematician Ptolemy for one-sixtieth of a circle, later of an hour (next in order was [c]secunda minuta[/c], which became [ref]second[/ref] (n.)). German [c]Minute[/c], Dutch [c]minuut[/c] also are from French. Used vaguely for "short time" from late 14c. As a measure expressing distance (travel time) by 1886. [c]Minute hand[/c] is attested from 1726.
minute (adj.)
	[m1]early 15c., "chopped small", from Latin [c]minutus[/c] "little, small, minute", past participle of [c]minuere[/c] "to lessen, diminish" (see [ref]minus[/ref]). Meaning "very small in size or degree" is attested from 1620s. Related: [c]Minutely[/c]; [c]minuteness[/c].
minuteman (n.)
	[m1]U.S. history, one of a class of militia available for immediate service (i.e. "ready in a matter of minutes"), 1774. As the name of a type of ICBM, from 1961, so called because they could be launched with very little preparation.
minutes (n.)
	[m1]"record of proceedings", c.1710, perhaps from Latin [c]minuta scriptura[/c] "rough notes", literally "small writing"; see [ref]minute[/ref] (adj.). [c]Minute[/c] "rough draft" is attested from c.1500.
minutia (n.)
	[m1]1751, plural [c]minutiae[/c], from Latin [c]minutia[/c] "smallness" (plural [c]minutiae[/c], in Late Latin "trifles"), from [c]minutus[/c] "small" (see [ref]minute[/ref] (adj.)).
minutiae (n.)
	[m1]1751, plural of Latin [c]minutia[/c] "smallness" (see [ref]minutia[/ref]); hence, in plural, "trifles".
minx (n.)
	[m1]1540s, [c]mynx[/c] "pet dog", later "a young, pert, wanton girl" \[Johnson\] (1590s), of uncertain origin, perhaps a shortening of [c]minikin[/c] "girl, woman", from Middle Dutch [c]minnekijn[/c] "darling, beloved", from [c]minne[/c] "love" (see [ref]minnesinger[/ref]) + [c]-kijn[/c], diminutive suffix. Klein's sources suggest the word is from Low German [c]minsk[/c] "a man", also "an impudent woman", related to German [c]Mensch[/c] (see [ref]mensch[/ref]), which also has a sense in vulgar use of "wench, hussy, slut".
Miocene (adj.)
	[m1]"pertaining to the geological period between the Oligocene and Pliocene", 1831, irregular formation from Greek [c]meion[/c] "less" + [ref]-cene[/ref].
	[m2][ex]A typical example of the monstrosities with which scientific men in want of a label for something, and indifferent to all beyond their own province, defile the language. The elements of the word are Greek, but not the way they are put together, nor the meaning demanded of the compound. \[Fowler\][/ex][/m]
miosis (n.)
	[m1]1819, from Greek [c]myein[/c] "to shut (the eyes)" + [ref]-osis[/ref]. Greek [c]myein[/c] is perhaps originally "to close the lips", from PIE [c]*meue-[/c] "to be silent" (see [ref]mute[/ref] (adj.)). Related: [c]Miotic[/c].
Mir
	[m1]late 20c. space station, from Russian, literally "peace, world", also "village, community", from Old Church Slavonic [c]miru[/c] "peace", from Proto-Slavic [c]*miru[/c] "commune, joy, peace" ("possibly borrowed from Iranian" \[Watkins\]), from PIE root [c]*mei-[/c] "to bind" (see [ref]mitre[/ref]). Old Church Slavonic [c]miru[/c] was "used in Christian terminology as a collective 'community of peace' " \[Buck\], translating Greek [c]kosmos[/c]. Hence, "the known world, mankind".
mirabile dictu
	[m1]1831, Latin, literally "wonderful to relate". Found in Virgil.
miracle (n.)
	[m1]mid-12c., "a wondrous work of God", from Old French [c]miracle[/c] (11c.) "miracle, story of a miracle, miracle play", from Latin [c]miraculum[/c] "object of wonder" (in Church Latin, "marvelous event caused by God"), from [c]mirari[/c] "to wonder at, marvel, be astonished", figuratively "to regard, esteem", from [c]mirus[/c] "wonderful, astonishing, amazing", earlier [c]*smeiros[/c], from PIE [c]*smei-[/c] "to smile, laugh" (cf. Sanskrit [c]smerah[/c] "smiling", Greek [c]meidan[/c] "to smile", Old Church Slavonic [c]smejo[/c] "to laugh"; see [ref]smile[/ref] (v.)).
	[m1]From mid-13c. as "extraordinary or remarkable feat", without regard to deity. Replaced Old English [c]wundortacen[/c], [c]wundorweorc[/c]. The Greek words rendered as [c]miracle[/c] in the English bibles were [c]semeion[/c] "sign", [c]teras[/c] "wonder", and [c]dynamis[/c] "power", in Vulgate translated respectively as [c]signum[/c], [c]prodigium[/c], and [c]virtus[/c]. The Latin word is the source of Spanish [c]milagro[/c], Italian [c]miracolo[/c].
miraculous (adj.)
	[m1]mid-15c., from Middle French [c]miraculeux[/c], from Medieval Latin [c]miraculosus[/c], from Latin [c]miraculum[/c] "miracle, marvel, wonder" (see [ref]miracle[/ref]). Related:  [c]Miraculously[/c] (early 15c.); [c]miraculousness[/c].
mirage (n.)
	[m1]"optical illusion of water in sandy deserts", 1812, from French [c]mirage[/c], from [c]se mirer[/c] "to be reflected", from Latin [c]mirare[/c] (see [ref]mirror[/ref]). Or the French word is from Latin [c]mirus[/c] "wonderful" (see [ref]miracle[/ref]).
Miranda (1)
	[m1]fem. proper name, fem. of Latin [c]mirandus[/c] "worthy to be admired", gerundive of [c]mirari[/c] "to admire" (see [ref]miracle[/ref]).
Miranda (2)
	[m1]criminal suspects' arrest rights in U.S., 1967, in reference to Fifth Amendment cases ruled on by U.S. Supreme Court June 13, 1966, under heading [c]Ernesto A. Miranda v. the State of Arizona[/c].
mire (n.)
	[m1]c.1300, from a Scandinavian source (cf. Old Norse [c]myrr[/c] "bog, swamp"), from Proto-Germanic [c]*miuzja-[/c] (cf. Old English [c]mos[/c] "bog, marsh"), from PIE [c]*meus-[/c] "damp" (see [ref]moss[/ref]).
mire (v.)
	[m1]c.1400, in figurative sense of "to involve in difficulties", from [ref]mire[/ref] (n.). Literal sense is from 1550s. Related: [c]Mired[/c]; [c]miring[/c].
Miriam
	[m1]fem. proper name, biblical sister of Moses and Aaron (Ex. xv:20), from Hebrew [c]Miryam[/c] (see [ref]Mary[/ref]).
mirror (n.)
	[m1]early 13c., from Old French [c]mireoir[/c] "a reflecting glass, looking glass; observation, model, example", earlier [c]miradoir[/c] (11c.), from [c]mirer[/c] "look at" (oneself in a mirror), "observe, watch, contemplate", from Vulgar Latin [c]*mirare[/c] "to look at", variant of Latin [c]mirari[/c] "to wonder at, admire" (see [ref]miracle[/ref]). Figurative usage is attested from c.1300. Used in divination since classical and biblical times; mirrors in modern England are the subject of at least 14 known superstitions, according to folklorists. Belief that breaking one brings bad luck is attested from 1777. The Spanish cognate, [c]mirador[/c] (from [c]mirar[/c] "to look, look at, behold"), has come to mean "watch tower". [c]Mirror ball[/c] attested from 1968.
mirror (v.)
	[m1]"to reflect", 1590s, from [ref]mirror[/ref] (n.). Related: [c]Mirrored[/c]; [c]mirroring[/c]. The Middle English verb [c]mirouren[/c] (early 15c.) meant "to be a model" (for conduct, behavior, etc.), while [c]miren[/c] (mid-14c., from Old French [c]mirer[/c]) meant "to look in a mirror".
mirth (n.)
	[m1]Old English [c]myrgð[/c] "joy, pleasure", from Proto-Germanic [c]*murgitha[/c] (cf. Middle Dutch [c]merchte[/c]), noun of quality from [c]*murgjo-[/c] (see [ref]merry[/ref]; also see [ref]-th[/ref] (2)). [c]Mirthquake[/c] "entertainment that excites convulsive laughter" first attested 1928, in reference to Harold Lloyd movies.
mirthful (adj.)
	[m1]c.1300, from [ref]mirth[/ref] + [ref]-ful[/ref]. Related: [c]Mirthfully[/c]; [c]mirthfulness[/c].
mirthless (adj.)
	[m1]late 14c., from [ref]mirth[/ref] + [ref]-less[/ref]. Related: [c]Mirthlessly[/c].
miry (adj.)
	[m1]late 14c., from [ref]mire[/ref] (n.) + [ref]-y[/ref] (2).
miryachit (n.)
	[m1]"nervous disorder peculiar to Siberia, in which the patient mimics everything said or done by another", from Russian, literally "to be epileptic".
mis- (1)
	[m1]prefix meaning "bad, wrong", from Old English [c]mis-[/c], from Proto-Germanic [c]*missa-[/c] "divergent, astray" (cf. Old Frisian and Old Saxon [c]mis-[/c], Middle Dutch [c]misse-[/c], Old High German [c]missa-[/c], German [c]miß-[/c], Old Norse [c]mis-[/c], Gothic [c]missa-[/c]), perhaps literally "in a changed manner", and with a root sense of "difference, change" (cf. Gothic [c]misso[/c] "mutually"), and thus from PIE [c]*mit-to-[/c], from root [c]*mei-[/c] "to change" (see [ref]mutable[/ref]); cf. Watkins.
	[m1]Others \[Barnhart\] see in Proto-Germanic [c]*missa-[/c] the stem of an ancient past participle, related to Old English [c]missan[/c] "fail to hit" (see [ref]miss[/ref] (v.)), which is from the same PIE root.
	[m1]Productive as word-forming element in Old English (e.g. [c]mislæran[/c] "to give bad advice, teach amiss"). In 14c.-16c. in a few verbs its sense began to be felt as "unfavorably" and was used as an intensive prefix with verbs already expressing negative feeling (e.g. [c]misdoubt[/c]). Practically a separate word in Old and early Middle English (and often written as such). Old English also had an adjective ([c]mislic[/c] "diverse, unlike, various") and an adverb ([c]mislice[/c] "in various directions, wrongly, astray") derived from it, corresponding to German [c]misslich[/c] (adj.).
mis- (2)
	[m1]in [ref]mischief[/ref], [ref]miscreant[/ref], etc., represents Old French [c]mes-[/c] "bad, badly, wrong, wrongly", from Vulgar Latin [c]minus-[/c], from Latin [c]minus[/c] "less" (see [ref]minus[/ref]), which was not used as a prefix. Perhaps influenced in Old French by [c]*miss-[/c], the Frankish equivalent of [ref]mis-[/ref] (1).
misadventure (n.)
	[m1]late 13c., [c]misaventure[/c], from Old French [c]mesaventure[/c] (12c.) "accident, mishap", from [c]mesavenir[/c] "to turn out badly"; see [ref]mis-[/ref] (2) + [ref]adventure[/ref] (n.).
misaligned (adj.)
	[m1]1903, from [ref]mis-[/ref] (1) + past participle of [ref]align[/ref].
misalignment (n.)
	[m1]1891, from [ref]mis-[/ref] (1) + [ref]alignment[/ref].
misandry (n.)
	[m1]1878, from [ref]miso-[/ref] "hatred" + [c]andros[/c] "of man, male human being" (see [ref]anthropo-[/ref]). Related: [c]Misandrist[/c].
misanthrope (n.)
	[m1]"one who hates mankind", 1560s, from Greek [c]misanthropos[/c] "hating mankind", from [c]misein[/c] "to hate" (see [ref]miso-[/ref]) + [c]anthropos[/c] "man" (see [ref]anthropo-[/ref]). Alternative form [c]misanthropist[/c] is attested from 1650s.
misanthropic (adj.)
	[m1]1762, from [ref]misanthrope[/ref] + [ref]-ic[/ref]. Earlier was [c]misanthropical[/c] (1620s).
misanthropy (n.)
	[m1]1650s, from Greek [c]misanthropia[/c] "hatred of mankind", from [c]misanthropos[/c] (see [ref]misanthrope[/ref]).
misapplication (n.)
	[m1]c.1600, from [ref]mis-[/ref] (1) + [ref]application[/ref].
misapprehend (v.)
	[m1]1640s, from [ref]mis-[/ref] (1) + [ref]apprehend[/ref]. Related: [c]Misapprehended[/c]; [c]misapprehending[/c].
misapprehension (n.)
	[m1]1620s; from [ref]mis-[/ref] (1) + [ref]apprehension[/ref]. Related: [c]Misapprehensive[/c].
misappropriate (v.)
	[m1]1803, from [ref]mis-[/ref] (1) + [ref]appropriate[/ref] (v.). Related: [c]Misappropriated[/c]; [c]misappropriating[/c].
misappropriation (n.)
	[m1]1746; from [ref]mis-[/ref] (1) + [ref]appropriation[/ref].
misattribution (n.)
	[m1]1865, from [ref]mis-[/ref] (1) + [ref]attribution[/ref].
misbefall (v.)
	[m1]"suffer harm, come to grief", mid-13c., from [ref]mis-[/ref] (1) + [ref]befall[/ref]. Related: [c]Misbefell[/c]; [c]misbefalling[/c].
misbegotten (adj.)
	[m1]"bastard, illegitimate", 1550s, past participle adjective from obsolete [c]misbeget[/c] (c.1300); see [ref]mis-[/ref] (1) + [ref]beget[/ref].
misbehave (v.)
	[m1]"conduct oneself improperly", late 15c.; see [ref]mis-[/ref] (1) + [ref]behave[/ref]. Related: [c]Misbehaved[/c]; [c]misbehaving[/c].
misbehavior (n.)
	[m1]also [c]misbehaviour[/c], late 15c., from [ref]mis-[/ref] (1) + [ref]behavior[/ref].
misbetide (v.)
	[m1]"have bad fortune, experience defeat", c.1400, from [ref]mis-[/ref] (1) + [ref]betide[/ref].
misborn (adj.)
	[m1]"abortive, premature, mis-shapen from birth", late Old English [c]misboren[/c] "abortive, degenerate", from [ref]mis-[/ref] (1) + [ref]born[/ref]. From 1580s as "born of an unlawful union".
miscalculate (v.)
	[m1]1705; from [ref]mis-[/ref] (1) + [ref]calculate[/ref]. Related: [c]Miscalculated[/c]; [c]miscalculating[/c].
miscalculation (n.)
	[m1]1720, from [ref]mis-[/ref] (1) + [ref]calculation[/ref].
miscall (v.)
	[m1]mid-15c., from [ref]mis-[/ref] (1) + [ref]call[/ref] (v.). Related: [c]Miscalled[/c]; [c]miscalling[/c].
miscarriage (n.)
	[m1]1580s, "mistake, error"; 1610s, "misbehavior"; see [ref]miscarry[/ref] + [ref]-age[/ref]. Meaning "untimely delivery" is from 1660s. [c]Miscarriage of justice[/c] is from 1875.
miscarry (v.)
	[m1]c.1300, "go astray"; mid-14c., "come to harm, perish"; of persons, "to die", of objects, "to be lost or destroyed", from [ref]mis-[/ref] (1) "wrongly" + [c]caryen[/c] "to carry" (see [ref]carry[/ref] (v.)). Meaning "deliver unviable fetus" first recorded 1520s; that of "fail, come to naught" (of plans or designs) is from c.1600. Related: [c]Miscarried[/c]; [c]miscarrying[/c].
miscast (v.)
	[m1]late 14c., "to cast (a glance, an 'eye') with evil intent"  see [ref]mis-[/ref] (1) + [ref]cast[/ref] (v.). Theatrical sense of "to place an actor in an unsuitable roll" is first recorded 1927. Related: [c]Miscasting[/c].
miscegenate (v.)
	[m1]1864; see [ref]miscegenation[/ref]. Related: [c]Miscegenated[/c]; [c]miscegenating[/c].
miscegenation (n.)
	[m1]"interbreeding of races", 1864, coined irregularly in American English from Latin [c]miscere[/c] "to mix" (see [ref]mix[/ref] (v.)) + [c]genus[/c] "race" (see [ref]genus[/ref]).
miscellaneous (adj.)
	[m1]1630s, from Latin [c]miscellaneus[/c] "mixed, miscellaneous", from [c]miscellus[/c] "mixed", from [c]miscere[/c] "to mix" (see [ref]mix[/ref] (v.)). Related: [c]Miscellaneously[/c].
miscellany (n.)
	[m1]"a mixture, medley", 1590s, from Latin [c]miscellanea[/c] "a writing on miscellaneous subjects", originally "meat hash, hodge-podge" (food for gladiators), neuter plural of [c]miscellaneus[/c] (see [ref]miscellaneous[/ref]).
mischance (n.)
	[m1]c.1300, from Old French [c]mescheance[/c] "misfortune, mishap, accident; wickedness, malice", from Vulgar Latin [c]*minuscadentiam[/c]; see [ref]mis-[/ref] (2) + [ref]chance[/ref] (n.). Now usually "bad luck"; formerly much stronger: "calamity, disaster".
mischance (v.)
	[m1]1540s, from [ref]mis-[/ref] (1) + [ref]chance[/ref] (v.). Related: [c]Mischanced[/c]; [c]mischancing[/c].
mischief (n.)
	[m1]c.1300, "evil condition, misfortune, need, want", from Old French [c]meschief[/c] "misfortune, harm, trouble; annoyance, vexation" (12c., Modern French [c]méchef[/c]), verbal noun from [c]meschever[/c] "come or bring to grief, be unfortunate" (opposite of [c]achieve[/c]), from [c]mes-[/c] "badly" (see [ref]mis-[/ref] (2)) + [c]chever[/c] "happen, come to a head", from Vulgar Latin [c]*capare[/c] "head", from Latin [c]caput[/c] "head" (see [ref]capitulum[/ref]). Meaning "harm or evil considered as the work of some agent or due to some cause" is from late 15c. Sense of "playful malice" first recorded 1784.
	[m1][c]Mischief Night[/c] in 19c. England was the eve of May Day and of Nov. 5, both major holidays, and perhaps the original point was pilfering for the next day's celebration and bonfire; but in Yorkshire, Scotland, and Ireland the night was Halloween. The useful Middle English verb [c]mischieve[/c] (early 14c.) has, for some reason, fallen from currency.
mischievous (adj.)
	[m1]early 14c., "unfortunate, disastrous", probably from [ref]mischief[/ref] + [ref]-ous[/ref]. Sense of "playfully malicious or annoying" first recorded 1670s. Related: [c]Mischievously[/c]; [c]mischievousness[/c].
miscible (adj.)
	[m1]1560s, from Medieval Latin [c]miscibilis[/c] "mixable", from Latin [c]miscere[/c] "to mix" (see [ref]mix[/ref] (v.)).
miscommunication (n.)
	[m1]by 1959, from [ref]mis-[/ref] (1) + [ref]communication[/ref]. Related: [c]Miscommunicate[/c]; [c]miscommunicated[/c].
misconceive (v.)
	[m1]late 14c., "to have a wrong notion of"; see [ref]mis-[/ref] (1) + [ref]conceive[/ref]. Related: [c]Misconceived[/c]; [c]misconceiving[/c].
misconception (n.)
	[m1]1660s, from [ref]mis-[/ref] (1) + [ref]conception[/ref]. Related: [c]Misconceptions[/c].
misconduct (n.)
	[m1]1710, "bad management, neglect"; see [ref]mis-[/ref] (1) + [ref]conduct[/ref] (n.). Meaning "wrong conduct" is attested from 1729.
misconstrue (v.)
	[m1]late 14c., "to put a wrong construction on" (words or deeds), from [ref]mis-[/ref] (1) + [ref]construe[/ref]. Related: [c]Misconstrued[/c]; [c]misconstruing[/c].
miscount (v.)
	[m1]late 14c., from Old French [c]mesconter[/c] "give a false statement; miscalculate, be wrong in reckoning"; see [ref]mis-[/ref] (2) + [ref]count[/ref] (v). Related: [c]Miscounted[/c]; [c]miscounting[/c].
miscount (n.)
	[m1]1580s, from [ref]mis-[/ref] (1) + [ref]count[/ref] (n.).
miscreant (adj.)
	[m1]c.1300, "non-Christian, pagan, infidel"; early 15c., "heretical, unbelieving", from Old French [c]mescreant[/c] "disbelieving" (Modern French [c]mécréant[/c]), from [c]mes-[/c] "wrongly" (see [ref]mis-[/ref] (2)) + [c]creant[/c], present participle of [c]creire[/c] "believe", from Latin [c]credere[/c] (see [ref]credit[/ref]). Meaning "villainous" is from 1590s.
miscreant (n.)
	[m1]late 14c., "heathen, Saracen", from [ref]miscreant[/ref] (adj.) or from Old French [c]mescreant[/c], which also had a noun sense of "infidel, pagan, heretic". Sense of "villain" first recorded 1590 in Spenser.
miscredit (v.)
	[m1]1550s, from [ref]mis-[/ref] (1) + [ref]credit[/ref] (v.). Related: [c]Miscredited[/c]; [c]miscrediting[/c].
miscue (n.)
	[m1]1873, in billiards, "failure to strike the ball properly with the cue" from [ref]mis-[/ref] (1) or perhaps [ref]miss[/ref] (v.) + [ref]cue[/ref] (2). General sense is attested from 1883.
misdate (v.)
	[m1]1580s, from [ref]mis-[/ref] (1) + [ref]date[/ref] (v.1). Related: [c]Misdated[/c]; [c]misdating[/c].
misdeal (v.)
	[m1]1746, "to make an error in dealing (cards)"; from [ref]mis-[/ref] (1) + [ref]deal[/ref] (v.). The noun in this sense is attested from 1850. The original verbal sense (late 15c.) was "to distribute unfairly".
misdeed (n.)
	[m1]Old English [c]misdæd[/c] "misdeed, evil deed, sin", common Germanic compound (cf. Old Saxon [c]misdad[/c], Old Frisian [c]misdede[/c], Middle Dutch [c]misdaet[/c], German [c]Missetat[/c], Gothic [c]missadeþs[/c]; see [ref]mis-[/ref] (1) + [ref]deed[/ref] (n.).
misdemeanor (n.)
	[m1]also [c]misdemeanour[/c], "legal class of indictable offenses", late 15c.; from [ref]mis-[/ref] (1) "wrong" + Middle English [c]demenure[/c] (see [ref]demeanor[/ref]). Related: [c]Misdemeanors[/c]; [c]misdemeanours[/c].
misdiagnose (v.)
	[m1]1897, from [ref]mis-[/ref] (1) + [ref]diagnose[/ref]. Related: [c]Misdiagnosed[/c]; [c]misdiagnosing[/c].
misdiagnosis (n.)
	[m1]1880, from [ref]mis-[/ref] (1) + [ref]diagnosis[/ref].
misdial (v.)
	[m1]"to dial a wrong number on a telephone", 1964; see [ref]mis-[/ref] (1) + [ref]dial[/ref] (v.). Related: [c]Misdialed[/c]; [c]misdialing[/c].
misdirect (v.)
	[m1]c.1600, "give wrong directions to"; see [ref]mis-[/ref] (1) + [ref]direct[/ref] (v.). Related: [c]Misdirected[/c]; [c]misdirecting[/c].
misdirection (n.)
	[m1]1768, from [ref]mis-[/ref] (1) + [ref]direction[/ref]. Meaning "action of a conjurer, thief, etc. to distract someone" is from 1943.
misdivision (n.)
	[m1]1835, from [ref]mis-[/ref] (1) + [ref]division[/ref].
misdo (v.)
	[m1]Old English [c]misdon[/c], "to do evil or wrong, transgress, err", common Germanic compound (cf. Old Frisian [c]misdua[/c], Middle Dutch [c]misdoen[/c], Old High German [c]missituon[/c], German [c]misstun[/c]); see [ref]mis-[/ref] (1) + [ref]do[/ref] (v.). Meaning "to do (work, etc.) improperly" is from 1840. Related: [c]Misdone[/c]; [c]misdoing[/c].
misdoubt (v.)
	[m1]"to have doubts (of the reality of something)", 1540s; see [ref]mis-[/ref] (1) + [ref]doubt[/ref] (v.). Related: [c]Misdoubted[/c]; [c]misdoubting[/c].
mise en scene
	[m1]1833, from French [ref]mise en scène[/ref], literally "setting on the stage", from [c]mise[/c] (13c.), literally "a putting, placing", noun use of fem. past participle of [c]mettre[/c] "to put, place", from Latin [c]mittere[/c] "to send" (see [ref]mission[/ref]).
miseducate (v.)
	[m1]1790, from [ref]mis-[/ref] (1) + [ref]educate[/ref] (v.). Related: [c]Miseducated[/c]; [c]miseducating[/c].
miseducation (n.)
	[m1]"wrong or faulty education", 1620s, from [ref]mis-[/ref] (1) + [ref]education[/ref].
miser (n.)
	[m1]1540s, "miserable person, wretch", from Latin [c]miser[/c] (adj.) "unhappy, wretched, pitiable, in distress", of unknown origin. Original sense now obsolete; main modern meaning of "money-hoarding person" recorded 1560s, from presumed unhappiness of such people.
	[m1]Besides general wretchedness, the Latin word connoted also "intense erotic love" (cf. slang [c]got it bad[/c] "deeply infatuated") and hence was a favorite word of Catullus. In Greek a miser was [c]kyminopristes[/c], literally "a cumin seed splitter". In Modern Greek, he might be called [c]hekentabelones[/c], literally "one who has sixty needles". The German word, [c]filz[/c], literally "felt", preserves the image of the felt slippers which the miser often wore in caricatures. Lettish [c]mantrausis[/c] "miser" is literally "money-raker".
miserable (adj.)
	[m1]early 15c., "full of misery, causing wretchedness" (of conditions), from Old French [c]miserable[/c] "prone to pity, merciful", and directly from Latin [c]miserabilis[/c] "pitiable, miserable, deplorable, lamentable", from [c]miserari[/c] "to pity, lament, deplore", from [c]miser[/c] "wretched" (see [ref]miser[/ref]). Of persons, "existing in a state of misery" it is attested from 1520s.
miserably (adv.)
	[m1]c.1400; see [ref]miserable[/ref] + [ref]-ly[/ref] (2).
Miserere (n.)
	[m1]51st Psalm (one of the Penitential Psalms), 13c., from [c]Miserere mei Deus[/c] "Have mercy upon me, O God", opening line, from Latin [c]miserere[/c] "feel pity, have compassion, commiserate", imperative of [c]misereri[/c] "to have mercy", from [c]miser[/c] (see [ref]miser[/ref]). From 15c.-17c. used as an informal measure of time, "the time it takes to recite the Miserere". Also in [c]miserere mei[/c] "kind of severe colic ('iliac passion') accompanied by excruciating cramps and vomiting of excrement" (1610s), literally "have mercy on me".
miserly (adj.)
	[m1]1590s, from [ref]miser[/ref] + [ref]-ly[/ref] (1). Related: [c]Miserliness[/c].
misery (n.)
	[m1]late 14c., "condition of external unhappiness", from Old French [c]misere[/c] "miserable situation, misfortune, distress" (12c.), from Latin [c]miseria[/c] "wretchedness", from [c]miser[/c] (see [ref]miser[/ref]). Meaning "condition of one in great sorrow or mental distress" is from 1530s. Meaning "bodily pain" is 1825, American English.
misestimate (v.)
	[m1]1778, from [ref]mis-[/ref] (1) + [ref]estimate[/ref] (v.). Related: [c]Misestimated[/c]; [c]misestimating[/c].
misfeasance (n.)
	[m1]"wrongful exercise of lawful authority or improper performance of a lawful act", 1590s, from Middle French [c]mesfaisance[/c], from [c]mesfaisant[/c], present participle of Old French [c]mesfaire[/c] "to misdo", from [c]mes-[/c] "wrongly" (see [ref]mis-[/ref] (2)) + [c]faire[/c] "to do", from Latin [c]facere[/c] "to perform" (see [ref]factitious[/ref]).
misfield (v.)
	[m1]1870, from [ref]mis-[/ref] (1) + [ref]field[/ref] (v.) in the sporting sense. Related: [c]Misfielded[/c]; [c]misfielding[/c].
misfire (v.)
	[m1]1752, of a gun, 1905, of an internal combustion engine; see [ref]mis-[/ref] (1) + [ref]fire[/ref] (v.). Related: [c]Misfired[/c]; [c]misfiring[/c]. The noun is attested from 1839.
misfit (n.)
	[m1]1823, "garment which does not fit the person for whom it was intended"; see [ref]mis-[/ref] (1) + [ref]fit[/ref] (n.1). Meaning "person who does not fit his environment" is attested from 1880.
misfortune (n.)
	[m1]mid-15c., from [ref]mis-[/ref] (1) + [ref]fortune[/ref]. Related: [c]Misfortunate[/c].
misgiving (n.)
	[m1]c.1600, "feeling of mistrust or sudden apprehension", verbal noun from [c]misgive[/c] "cause to feel doubt" (1510s), usually said of one's heart or mind, from [ref]mis-[/ref] (1) + [ref]give[/ref] in its secondary Middle English sense of "suggest". Related: [c]Misgivings[/c].
misgovern (v.)
	[m1]c.1400, from [ref]mis-[/ref] (1) + [ref]govern[/ref]. Related: [c]Misgoverned[/c]; [c]misgoverning[/c].
misgovernance (n.)
	[m1]late 14c., from [ref]mis-[/ref] (1) + [ref]governance[/ref].
misgovernment (n.)
	[m1]late 14c., from [ref]mis-[/ref] (1) + [ref]government[/ref].
misguidance (n.)
	[m1]1630s, from [ref]mis-[/ref] (1) + [ref]guidance[/ref].
misguide (v.)
	[m1]late 14c., "to go astray"; see [ref]mis-[/ref] (1) + [ref]guide[/ref] (v.). Transitive sense of "to guide in the wrong direction" is first attested c.1500. Related: [ref]Misguided[/ref]; [c]misguiding[/c].
misguided (adj.)
	[m1]"erring in purpose or action", 1650s, past participle adjective from [ref]misguide[/ref] (v.). Earlier, "ill-behaved" (late 15c.). Related: [c]Misguidedly[/c]; [c]misguidedness[/c].
mishandle (v.)
	[m1]c.1500, from [ref]mis-[/ref] (1) + [ref]handle[/ref] (v.). Related: [c]Mishandled[/c]; [c]mishandling[/c].
mishap (n.)
	[m1]early 14c., "bad luck, unlucky accident", from [ref]mis-[/ref] (1) "bad" + [ref]hap[/ref] "luck". Probably on analogy of Old French [c]meschance[/c] (see [ref]mischance[/ref] (n.)).
mishappen (v.)
	[m1]early 14c., from [ref]mis-[/ref] (1) + [ref]happen[/ref]. Related: [c]Mishappened[/c]; [c]mishappening[/c].
mishear (v.)
	[m1]Old English [c]mishieran[/c], [c]mishyran[/c] "to disobey"; see [ref]mis-[/ref] (1) + [ref]hear[/ref]. Sense of "to hear incorrectly" first recorded early 13c. Related: [c]Misheard[/c]; [c]mishearing[/c].
mishmash (n.)
	[m1]also [c]mish-mash[/c], mid-15c., [c]mysse-masche[/c], probably an imitative reduplication of [ref]mash[/ref] (n.).
Mishnaic (adj.)
	[m1]1718, "of or belonging to the [c]Mishnah[/c]", the collection of oral law which forms the basis of the Talmud, from Hebrew, literally "repetition, instruction", from [c]shanah[/c] "to repeat", in post-Biblical Hebrew "to teach or learn (oral tradition)".
misidentification (n.)
	[m1]1858, from [ref]mis-[/ref] (1) + [ref]identification[/ref].
misidentify (v.)
	[m1]1895, from [ref]mis-[/ref] (1) + [ref]identify[/ref]. Related: [c]Misidentified[/c]; [c]misidentifying[/c].
misinform (v.)
	[m1]late 14c.; see [ref]mis-[/ref] (1) + [ref]inform[/ref]. Related: [ref]Misinformed[/ref]; [c]misinforming[/c].
misinformation (n.)
	[m1]mid-15c., from [ref]mis-[/ref] (1) + [ref]information[/ref].
misinformed (adj.)
	[m1]mid-15c., past participle adjective from [ref]misinform[/ref].
misinterpret (v.)
	[m1]1580s, from [ref]mis-[/ref] (1) + [ref]interpret[/ref]. Related: [c]Misinterpreted[/c]; [c]misinterpreting[/c].
misinterpretation (n.)
	[m1]1570s; see [ref]mis-[/ref] (1) + [ref]interpretation[/ref].
misjudge (v.)
	[m1]early 15c.; see [ref]mis-[/ref] (1) + [ref]judge[/ref] (v.). Related: [c]Misjudged[/c]; [c]misjudging[/c].
misjudgement (n.)
	[m1]see [ref]misjudgment[/ref].
misjudgment (n.)
	[m1]1520s, from [ref]mis-[/ref] (1) + [ref]judgment[/ref].
mislabel (v.)
	[m1]1865, from [ref]mis-[/ref] (1) + [ref]label[/ref] (v.). Related: [c]Mislabeled[/c]; [c]mislabeling[/c].
mislay (v.)
	[m1]c.1400, from [ref]mis-[/ref] (1) + [ref]lay[/ref] (v.). Related: [c]Mislaid[/c]; [c]mislaying[/c].
mislead (v.)
	[m1]Old English [c]mislædan[/c] "to mislead", common Germanic compound (cf. Middle Low German, Middle Dutch [c]misleiden[/c], Old High German [c]misseleiten[/c], German [c]missleiten[/c], Danish [c]mislede[/c]); see [ref]mis-[/ref] (1) + [ref]lead[/ref] (v.). Related: [ref]misleading[/ref]; [c]misled[/c].
misleading (adj.)
	[m1]1630s, present participle adjective from [ref]mislead[/ref].
mislike (v.)
	[m1]Old English [c]mislician[/c] "to be displeasing"; see [ref]mis-[/ref] (1) + [ref]like[/ref] (v.). Sense of "to be displeased with" is attested from 1510s. Related: [c]Misliked[/c]; [c]misliking[/c].
mismanage (v.)
	[m1]1680s, from [ref]mis-[/ref] (1) + [ref]manage[/ref]. Related: [c]Mismanaged[/c]; [c]mismanaging[/c].
mismanagement
	[m1]1660s; see [ref]mis-[/ref] (1) + [ref]management[/ref].
mismatch (v.)
	[m1]1590s, from [ref]mis-[/ref] (1) + [ref]match[/ref] (v.). Related: [c]Mismatched[/c]; [c]mismatching[/c].
mismatch (n.)
	[m1]c.1600, from [ref]mis-[/ref] (1) + [ref]match[/ref] (n.2).
mismeasure (v.)
	[m1]1742; see [ref]mis-[/ref] (1) + [ref]measure[/ref] (v.). Related: [c]Mismeasured[/c]; [c]mismeasuring[/c].
misname (v.)
	[m1]c.1500 "to call (someone) a bad name"; see [ref]mis-[/ref] (1) + [ref]name[/ref] (v.). Related: [c]Misnamed[/c]; [c]misnaming[/c].
misnomer (n.)
	[m1]mid-15c., "mistaken identification of an accused or convicted person", from Anglo-French, Old French [c]mesnomer[/c] "to misname, wrongly name", noun use of infinitive, from [c]mes-[/c] "wrongly" (see [ref]mis-[/ref] (2)) + [c]nomer[/c] "to name", from Latin [c]nominare[/c] "nominate" (see [ref]nominate[/ref]). For noun use of French infinitives, cf. [ref]waiver[/ref].
miso (n.)
	[m1]type of paste used in Japanese cooking, 1727, from Japanese.
miso-
	[m1]word-forming element meaning "hater, hatred", before vowels, [c]mis-[/c], comb. form of Greek [c]misos[/c] "hatred", [c]misein[/c] "to hate". Productive as a word-forming element in ancient Greek, e.g. [c]misoagathia[/c] "hatred of good or goodness"; [c]misoponein[/c] "to hate work". Forming many compounds in English, most of them obscure or recherche, but some perhaps useful, e.g. [ref]misocapnic[/ref] (adj.) "hating (tobacco) smoke", [ref]misocyny[/ref] "hatred of dogs".
misogamist (n.)
	[m1]"a marriage-hater", 1706, from [ref]misogamy[/ref] + [ref]-ist[/ref].
misogamy (n.)
	[m1]"hatred of marriage", 1650s, from Modern Latin [c]misogamia[/c], from Greek [c]misogamos[/c] "hating marriage"; see [ref]miso-[/ref] + [ref]-gamy[/ref].
misogynism (n.)
	[m1]1830, from [ref]misogyny[/ref] + [ref]-ism[/ref].
misogynist (n.)
	[m1]1610s, from Greek [c]misogynes[/c] "woman-hater" (see [ref]misogyny[/ref]).
misogynistic (adj.)
	[m1]1821, from [ref]misogynist[/ref] + [ref]-ic[/ref].
misogyny (n.)
	[m1]1650s, from Modern Latin [c]misogynia[/c], from Greek [c]misogynia[/c], from [c]misogynes[/c] "woman-hater", from [c]miso-[/c] (see [ref]miso-[/ref]) + [c]gyne[/c] "woman" (see [ref]queen[/ref]).
misoneism (n.)
	[m1]"hatred of novelty", 1886, from [ref]miso-[/ref] + Greek [c]neos[/c] "new" (see [ref]new[/ref]) + [ref]-ism[/ref]. Related: [c]Misoneist[/c].
misperception (n.)
	[m1]1722; see [ref]mis-[/ref] (1) + [ref]perception[/ref].
misplace (v.)
	[m1]1550s, "to assign a wrong position to"; see [ref]mis-[/ref] (1) + [ref]place[/ref] (v.). Of affections, confidence, etc., "to give to a wrong object", it is recorded from 1630s. Related: [c]Misplaced[/c]; [c]misplacing[/c].
misplay (n.)
	[m1]1889 in baseball context, from [ref]mis-[/ref] (1) + [ref]play[/ref] (n.). As a verb from 1824 (originally in music; 1842 in games). Related: [c]Misplayed[/c]; [c]misplaying[/c].
misprint (v.)
	[m1]late 15c.; from [ref]mis-[/ref] (1) + [ref]print[/ref] (v.). Related: [c]misprinted[/c]; [c]misprinting[/c]. The noun is first attested 1818.
misprision (n.)
	[m1]"wrong action, a failure on the part of authority", early 15c., from Anglo-French [c]mesprisioun[/c] "mistake, error, wrong action or speech", from Old French [c]mesprision[/c] "mistake, wrongdoing, fault, blame, crime", from [c]mespris[/c], past participle of [c]mesprendre[/c] "to mistake, act wrongly, trespass, transgress, break a law", from [c]mes-[/c] "wrongly" (see [ref]mis-[/ref] (2)) + [c]prendre[/c] "take", from Latin [c]prendere[/c], contracted from [c]prehendere[/c] "seize" (see [ref]prehensile[/ref]).
	[m1]In 16c., [c]misprision of treason[/c] was used for lesser degrees of guilt (those not subject to capital punishment), especially for knowing of treasonable actions or plots but not informing the authorities. This led to the common supposition in legal writers that the word means "failure to denounce" a crime.
mispronounce (v.)
	[m1]1590s, from [ref]mis-[/ref] (1) + [ref]pronounce[/ref]. Related: [c]Mispronounced[/c]; [c]mispronouncing[/c].
mispronunciation (n.)
	[m1]1520s; see [ref]mis-[/ref] (1) + [ref]pronunciation[/ref].
misquote (v.)
	[m1]1590s; see [ref]mis-[/ref] (1) + [ref]quote[/ref] (v.). First recorded in Shakespeare.
	[m2][ex]Looke how we can, or sad or merrily, Interpretation will misquote our lookes. \["I Hen. IV", v.ii.13\][/ex][/m]
	[m1]Related: [c]Misquoted[/c]; [c]misquoting[/c]. As a noun from 1855.
misread (v.)
	[m1]1809, from [ref]mis-[/ref] (1) + [ref]read[/ref] (v.). Related: [c]Misreading[/c].
misremember (v.)
	[m1]1530s, from [ref]mis-[/ref] (1) + [ref]remember[/ref]. Related: [c]Misremembered[/c]; [c]misremembering[/c].
misreport (v.)
	[m1]c.1400, from [ref]mis-[/ref] (1) + [ref]report[/ref] (v.). Related: [c]Misreported[/c]; [c]misreporting[/c].
misrepresent (v.)
	[m1]1640s, from [ref]mis-[/ref] (1) + [ref]represent[/ref]. Related: [c]Misrepresented[/c]; [c]misrepresenting[/c].
misrepresentation (n.)
	[m1]1640s, from [ref]mis-[/ref] (1) + [ref]representation[/ref].
misrule (n.)
	[m1]late 14c., "bad government of a state"; see [ref]mis-[/ref] (1) + [ref]rule[/ref] (n.). Meaning "disorderly conduct or living" is from c.1400, obsolete except in [c]Lord of Misrule[/c], one chosen to preside over Christmas games in a great house (late 15c.).
misrule (v.)
	[m1]late 14c., from [ref]mis-[/ref] (1) + [ref]rule[/ref] (v.). Related: [c]Misruled[/c]; [c]misruling[/c].
miss (v.)
	[m1]Old English [c]missan[/c] "fail to hit, miss (a mark); fail in what was aimed at; escape (someone's notice)", influenced by Old Norse [c]missa[/c] "to miss, to lack"; both from Proto-Germanic [c]*missjan[/c] "to go wrong" (cf. Old Frisian [c]missa[/c], Middle Dutch, Dutch [c]missen[/c], German [c]missen[/c] "to miss, fail"), from [c]*missa-[/c] "in a changed manner", hence "abnormally, wrongly", from PIE root [c]*mei-[/c] "to change" (root of [c]mis-[/c] (1); see [ref]mutable[/ref]). Related: [c]Missed[/c]; [ref]missing[/ref].
	[m1]Meaning "to fail to get what one wanted" is from mid-13c. Sense of "to escape, avoid" is from 1520s; that of "to perceive with regret the absence or loss of (something or someone)" is from late 15c. Sense of "to not be on time for" is from 1823; to [c]miss the boat[/c] in the figurative sense of "be too late for" is from 1929, originally nautical slang.  To [c]miss out (on)[/c] "fail to get" is from 1929.
miss (n.2)
	[m1]"the term of honour to a young girl" \[Johnson\], originally (c.1600) a shortened form of [ref]mistress[/ref]. By 1640s as "prostitute, concubine"; sense of "title for a young unmarried woman, girl" first recorded 1660s. In the 1811 reprint of the slang dictionary, [c]Miss Laycock[/c] is given as an underworld euphemism for "the monosyllable". [c]Miss America[/c] is from 1922 as the title bestowed on the winner of an annual nationwide U.S. beauty/talent contest. Earlier it meant "young American women generally" or "the United States personified as a young woman", and it also was the name of a fast motor boat.
miss (n.1)
	[m1]late 12c., "loss, lack; " c. 1200, "regret occasioned by loss or absence", from Old English [c]miss[/c] "absence, loss", from source of [c]missan[/c] "to miss" (see [ref]miss[/ref] (v.)). Meaning "an act or fact of missing; a being without" is from late 15c.; meaning "a failure to hit or attain" is 1550s. To [c]give something a miss[/c] "to abstain from, avoid" is from 1919. Phrase [c]a miss is as good as a mile[/c] was originally, [c]an inch, in a miss, is as good as an ell[/c] (see [ref]ell[/ref]).
missal (n.)
	[m1]c.1300, from Old French [c]messel[/c] "book of the Mass" (12c.) an ddirectly from Medieval Latin [c]missale[/c], neuter of adjective [c]missalis[/c] "pertaining to the Mass", from Late Latin [c]missa[/c] "Mass" (see [ref]mass[/ref] (2)).
missel (n.)
	[m1]Old English [c]mistel[/c] "basil, mistletoe", from Proto-Germanic [c]*mikhstilaz[/c] (cf. Old Saxon [c]mistil[/c], Dutch [c]mistel[/c], Old High German [c]mistil[/c], German [c]Mistel[/c], Swedish [c]mistel[/c]), of unknown origin.
misshapen (adj.)
	[m1]"having a bad or ugly shape, crippled, deformed, monstrous", also "degraded, perverted", late 14c., from [ref]mis[/ref]- (1) + old alternative past participle of [ref]shape[/ref] (v.).
missile (n.)
	[m1]"thing thrown or discharged as a weapon", is 1650s, from [c]missile[/c] (adj.), 1610s, "capable of being thrown", chiefly in phrase [c]missile weapon[/c], from French [c]missile[/c] and directly from Latin [c]missilis[/c] "that may be thrown or hurled" (also, in plural, as a noun, "weapons that can be thrown, darts, javelins"), from [c]missus[/c] "a throwing, hurling", past participle of [c]mittere[/c] "to send" (see [ref]mission[/ref]). Sense of "self-propelled rocket or bomb" is first recorded 1738; the modern remote guidance projectile so called from 1945.
missing (adj.)
	[m1]"not present, absent", 1520s, from present participle of [ref]miss[/ref] (v.). Military sense of "not present after a battle but not known to have been killed or captured" is from 1845. [c]Missing link[/c] first attested 1851 in Lyell. [c]Missing person[/c] is from 1876.
mission (n.)
	[m1]1590s, "a sending abroad", originally of Jesuits, from Latin [c]missionem[/c] (nominative [c]missio[/c]) "act of sending, a despatching; a release, a setting at liberty; discharge from service, dismissal", noun of action from past participle stem of [c]mittere[/c] "to send", oldest form probably [c]*smittere[/c], of unknown origin.
	[m1]Diplomatic sense of "body of persons sent to a foreign land on commercial or political business" is from 1620s. In American English, sometimes "an embassy" (1805). Meaning "dispatch of an aircraft on a military operation" (1929, American English) later extended to spacecraft flights (1962), hence, [c]mission control[/c] (1964). As a style of furniture, said to be imitative of furniture in the buildings of original Spanish missions to North America, it is attested from 1900.
missionary (n.)
	[m1]1650s, from [ref]missionary[/ref] (adj.). [c]Missionary position[/c] attested by 1963, said to have been coined by Kinsey (1948), who identified its origin in work done by Polish anthropologist Bronisław Malinowski in Melanesia in the 1920s; allegedly from the term used by South Pacific peoples to describe what Christian missionaries promoted to replace their local variations. By late 1960s it became the general term for this type of sex, formerly also known as the [c]English-American position[/c].
missionary (adj.)
	[m1]"sent on a mission", 1640s, from Modern Latin [c]missionarius[/c] "pertaining to a mission", from Latin [c]missionem[/c] (see [ref]mission[/ref]).
Mississippi
	[m1]originally as the name of the river, from French, from Algonquian (French missionaries first penetrated the river valley in its upper reaches), literally "big river"; cf. Ojibwa [c]mshi-[/c] "big", [c]ziibi[/c] "river". Organized as a U.S. territory 1798; admitted as a state 1817. Related: [c]Mississippian[/c].
missive (n.)
	[m1]mid-15c., "commandment", noun use of adjective (mid-15c.) meaning "sent by superior authority", from Medieval Latin [c]missivus[/c] "for sending, sent", especially in [c]littera missiva[/c] "letters sent", from Latin [c]missus[/c], past participle of [c]mittere[/c] "to send" (see [ref]mission[/ref]).
Missouri
	[m1]originally a name for a group of native peoples among Chiwere (Siouan) tribes, from an Algonquian word recorded c.1700, literally "people of the big canoes". The expression [c]I'm from Missouri, you'll have to show me[/c] is attested from at least c.1880. Related: [c]Missourian[/c].
misspeak (v.)
	[m1]late 14c., "to say amiss", also "to speak insultingly", from [ref]mis-[/ref] (1) + [ref]speak[/ref] (v.). Related: [c]Misspeaking[/c]; [c]misspoken[/c]. Old English [c]missprecan[/c] meant "to grumble, murmur".
misspell (v.)
	[m1]1650s, from [ref]mis-[/ref] (1) + [ref]spell[/ref] (v.1). Related: [c]Misspelled[/c]; [c]misspelling[/c].
misspend (v.)
	[m1]also [c]mis-spend[/c], "to spend amiss or wastefully", late 14c.; see [ref]mis-[/ref] (1) + [ref]spend[/ref]. Related: [c]Misspent[/c], frequently coupled with [c]youth[/c]; [c]misspending[/c].
misstate (v.)
	[m1]also [c]mis-state[/c], 1640s, from [ref]mis-[/ref] (1) + [ref]state[/ref] (v.). Related: [c]Misstated[/c]; [c]misstating[/c].
misstatement (n.)
	[m1]1790, from [ref]misstate[/ref] + [ref]-ment[/ref].
misstep (v.)
	[m1]also [c]mis-step[/c], c.1300; see [ref]mis-[/ref] (1) + [ref]step[/ref] (v.). The noun in the figurative sense of "faux pas" is first recorded c.1800; literal sense is from 1837.
missus (n.)
	[m1]corruption of [ref]mistress[/ref]; as oral form of [ref]Mrs.[/ref], from 1790; [c]the missus[/c] "the wife" attested by 1833.
missy (n.)
	[m1]"young girl", 1670s, playful form of [ref]miss[/ref] (n.2), chiefly among servants at first.
mist (n.)
	[m1]Old English [c]mist[/c] "dimness (of eyesight), mist" (earliest in compounds, such as [c]misthleoðu[/c] "misty cliffs", [c]wælmist[/c] "mist of death"), from Proto-Germanic [c]*mikhstaz[/c] (cf. Middle Low German [c]mist[/c], Dutch [c]mist[/c], Icelandic [c]mistur[/c], Norwegian and Swedish [c]mist[/c]), perhaps from PIE [c]*meigh-[/c] "to urinate" (cf. Greek [c]omikhle[/c], Old Church Slavonic [c]migla[/c], Sanskrit [c]mih[/c], [c]megha[/c] "cloud, mist"; see [ref]micturition[/ref]).
	[m2][ex]Sometimes distinguished from [c]fog[/c], either as being less opaque or as consisting of drops large enough to have a perceptible downward motion. \[OED\][/ex][/m]
	[m1]Also in Old English in sense of "dimness of the eyes, either by illness or tears", and in figurative sense of "things that obscure mental vision".
mist (v.)
	[m1]Old English [c]mistian[/c] "to become misty, to be or grow misty"; see [ref]mist[/ref] (n.). Meaning "To cover with mist" is early 15c. Related: [c]Misted[/c]; [c]misting[/c].
mistake (v.)
	[m1]early 14c., "to commit an offense"; late 14c., "to misunderstand, misinterpret", from a Scandinavian source (cf. Old Norse [c]mistaka[/c] "take in error, miscarry"), from [c]mis-[/c] "wrongly" (see [ref]mis-[/ref] (1)) + [c]taka[/c] "take" (see [ref]take[/ref] (v.)). Related: [c]Mistook[/c]; [c]mistaking[/c].
mistake (n.)
	[m1]1630s, from [ref]mistake[/ref] (v.). Meaning "unintended pregnancy" is from 1957.
mistaken (adj.)
	[m1]c.1600, "under misapprehension", past participle adjective from [ref]mistake[/ref] (v.). Related: [c]Mistakenly[/c]. [c]Mistaken identity[/c] attested from 1865.
mister
	[m1]as a title of courtesy before a man's Christian name, mid-15c., unaccented variant of [ref]master[/ref]. As a form of address, without a name and with a tinge of rudeness, from 1760.
misthink (v.)
	[m1]Old English [c]misðyncan[/c] "to be mistaken"; see [ref]mis-[/ref] (1) + [ref]think[/ref] (v.). From early 13c. as "to have sinful thoughts"; from 1590s as "to think ill of".
mistime (v.)
	[m1]late Old English [c]mistimian[/c] "to happen amiss" (of an event); see [ref]mis-[/ref] (1) + [ref]time[/ref] (v.). Meaning "not to time properly" is first recorded late 14c. Related: [c]Mistimed[/c]; [c]mistiming[/c].
mistletoe (n.)
	[m1]Old English [c]mistiltan[/c], from [c]mistel[/c] "mistletoe" (see [ref]missel[/ref]) + [c]tan[/c] "twig". Cf. Old Norse [c]mistilteinn[/c], Norwegian [c]misteltein[/c], Danish [c]mistelten[/c]. The second element is cognate with Old Saxon and Old Frisian [c]ten[/c], Old Norse [c]teinn[/c], Dutch [c]teen[/c], Old High German [c]zein[/c], Gothic [c]tains[/c] "twig". Venerated by the Druids; the custom of hanging it at Christmas and kissing under it is mentioned by Washington Irving.
mistral (n.)
	[m1]"cold northerly wind on the Mediterranean coast of France", c.1600, from French, from Provençal [c]mistral[/c], literally "the dominant wind", from [c]mistral[/c] (adj.) "dominant", from Latin [c]magistralis[/c] "dominant", from [c]magister[/c] "master" (see [ref]master[/ref] (n.)).
mistranslate (v.)
	[m1]1530s, from [ref]mis-[/ref] (1) + [ref]translate[/ref]. Related: [c]Mistranslated[/c]; [c]mistranslating[/c].
mistranslation (n.)
	[m1]1690s, from [ref]mis-[/ref] (1) + [ref]translation[/ref].
mistreat (v.)
	[m1]mid-15c.; see [ref]mis-[/ref] (1) + [ref]treat[/ref] (v.). Related: [c]Mistreated[/c]; [c]mistreating[/c].
mistreatment (n.)
	[m1]1716, from [ref]mistreat[/ref] + [ref]-ment[/ref].
mistress (n.)
	[m1]early 14c., "female teacher, governess", from Old French [c]maistresse[/c] "mistress (lover); housekeeper; governess, female teacher" (Modern French [c]maîtresse[/c]), fem. of [c]maistre[/c] "master" (see [ref]master[/ref] (n.)). Sense of "a woman who employs others or has authority over servants" is from early 15c. Sense of "kept woman of a married man" is from early 15c.
mistrial (n.)
	[m1]1620s; see [ref]mis-[/ref] (1) + [ref]trial[/ref] (n.).
mistrust (n.)
	[m1]late 14c.; see [ref]mis-[/ref] (1) + [ref]trust[/ref] (n.).
mistrust (v.)
	[m1]late 14c., from [ref]mis-[/ref] (1) + [ref]trust[/ref] (v.). Related: [c]Mistrusted[/c]; [c]mistrusting[/c].
misty (adj.)
	[m1]Old English [c]mistig[/c]; see [ref]mist[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Mistily[/c]; [c]mistiness[/c].
misunderstand (v.)
	[m1]c.1200; see [ref]mis-[/ref] (1) + [ref]understand[/ref]. Related: [ref]Misunderstood[/ref]; [ref]misunderstanding[/ref].
misunderstanding (n.)
	[m1]"want of understanding", mid-15c., from present participle of [ref]misunderstand[/ref].
	[m2][ex]When misunderstanding serves others as an advantage, one is helpless to make oneself understood. \[Lionel Trilling\][/ex][/m]
	[m1]Meaning "dissention, disagreement" is first recorded 1640s.
misunderstood (adj.)
	[m1]1590s, past participle adjective from [ref]misunderstand[/ref].
misuse (v.)
	[m1]late 14c., "to use improperly"; see [ref]mis-[/ref] (1) + [ref]use[/ref] (v.). Meaning "to subject to ill-treatment" is attested from 1530s. Related: [c]Misused[/c]; [c]misusing[/c].
misuse (n.)
	[m1]late 14c., from [ref]mis-[/ref] (1) + [ref]use[/ref] (n.). It aligns with the older sense of the verb [c]misuse[/c].
MIT
	[m1]originally [c]M.I.T.[/c], abbreviation of [c]Massachusetts Institute of Technology[/c], attested from 1892.
mite (n.1)
	[m1]"tiny animal, minute arachnid", Old English [c]mite[/c], from Proto-Germanic [c]*miton[/c] (cf. Middle Dutch [c]mite[/c], Dutch [c]mijt[/c], Old High German [c]miza[/c], Danish [c]mide[/c]) originally meaning perhaps "the cutter", in reference to its bite, from Proto-Germanic [c]*mait-[/c] (cf. Gothic [c]maitan[/c], Old High German [c]meizen[/c] "to cut"), from PIE root [c]*mai-[/c] "to cut" (see [ref]maim[/ref]). Or else its original sense is "something small", and it is from PIE [c]*mei-[/c] "small", in reference to size (see [ref]minus[/ref]).
mite (n.2)
	[m1]"little bit", mid-14c., from Middle Dutch or Middle Low German [c]mite[/c] "tiny animal", from Proto-Germanic [c]*miton-[/c], from PIE [c]*mei-[/c] "small" (see [ref]minus[/ref]), and thus probably identical with [c]mite[/c] (n.1). Also the name of a medieval Flemish copper coin of very small value, proverbial in English for "a very small unit of money", hence used since Wyclif to translate Latin [c]minutum[/c] from Vulgate in Mark xii:43, itself a translation of Greek [c]lepton[/c]. French [c]mite[/c] (14c.) is a loan-word from Dutch.
miter (n.2)
	[m1]in the carpentry sense of "joint at a 45 degree angle", 1670s, perhaps from [ref]mitre[/ref], via notion of joining of the two peaks of the folded cap. As a verb from 1731.
miter (n.1)
	[m1]alternative spelling of [ref]mitre[/ref] (see [ref]-re[/ref]).
Mithras
	[m1]Persian god of light, 1550s, from Latin, from Greek [c]Mithras[/c], from Avestan [c]Mithra-[/c], from Indo-Iranian [c]*mitram[/c] "contract", whence [c]*mitras[/c] "contractual partner, friend", conceptualized as a god, or, according to Kent, first the epithet of a divinity and eventually his name; from PIE root [c]*mei-[/c] "to bind" (see [ref]mitre[/ref]). Related to Sanskrit [c]Mitrah[/c], a Vedic deity associated with Varuna. "His name is one of the earliest Indic words we possess, being found in clay tablets from Anatolia dating to about 1500 B.C". \[Calvert Watkins, "Dictionary of Indo-European Roots", 2000\]. Related: [c]Mithraic[/c]; [c]Mithraism[/c].
mithridate (n.)
	[m1]"antidote against poison", from Medieval Latin [c]mithridatum[/c], from Late Latin [c]mithridatium[/c], neuter of [c]Mithridatius[/c] "pertaining to Mithridates", king of Pontus, who made himself poison-proof.
mithril (n.)
	[m1]1954, an invented word by English author J.R.R. Tolkien (1892-1973).
mitigant (adj.)
	[m1]1540s, from Latin [c]mitigantem[/c], present participle of [c]mitigare[/c] (see [ref]mitigate[/ref]). As a noun from 1865.
mitigate (v.)
	[m1]early 15c., "relieve (pain)", from Latin [c]mitigatus[/c], past participle of [c]mitigare[/c] "soften, make tender, ripen, mellow, tame", figuratively, "make mild or gentle, pacify, soothe", ultimately from [c]mitis[/c] "gentle, soft" (from PIE [c]*mei-[/c] "mild") + root of [c]agere[/c] "do, make, act" (see [ref]act[/ref]). First element is from PIE root [c]*mei-[/c] "soft, mild". Related: [c]Mitigated[/c]; [ref]mitigating[/ref]; [c]mitigates[/c].
mitigating (adj,.)
	[m1]"extenuating", 1610s, present participle adjective from [ref]mitigate[/ref].
mitigation (n.)
	[m1]mid-14c., from Latin [c]mitigationem[/c] (nominative [c]mitigatio[/c]), noun of action from past participle stem of [c]mitigare[/c] (see [ref]mitigate[/ref]).
mitochondria (n.)
	[m1]1901, from German, coined 1898 by microbiologist Carl Benda (1857-1933), from Greek [c]mitos[/c] "thread" (see [ref]mitre[/ref]) + [c]khondrion[/c] "little granule", diminutive of [c]khondros[/c] "granule, lump of salt" (see [ref]grind[/ref] (v.)).
mitochondrion (n.)
	[m1]singular of [ref]mitochondria[/ref].
mitosis (n.)
	[m1]1887, coined in German from Greek [c]mitos[/c] "warp thread" (see [ref]mitre[/ref]) + Modern Latin [c]-osis[/c] "act, process". Term introduced by German anatomist Walther Fleming (1843-1905) in 1882. So called because chromatin of the cell nucleus appears as long threads in the first stages.
mitrailleuse (n.)
	[m1]kind of machine gun, from French [c]mitrailleuse[/c] (19c.), from Old French [c]mitaille[/c] (14c.) "small coins", hence "old iron, scrap iron", then "grapeshot"; originally a diminutive of [c]mite[/c] "a small coin" (see [ref]mite[/ref] (n.2)). "For sense development it should be borne in mind that orig. guns used to be loaded with scrap iron" \[Klein\].
mitral (adj.)
	[m1]c.1600, "resembling a mitre", from French [c]mitral[/c], from Modern Latin [c]mitralis[/c], from Latin [c]mitra[/c] (see [ref]mitre[/ref]). [c]Mitral valve[/c] is attested from 1705.
mitre (n.)
	[m1]bishop's tall hat, late 14c., from Old French [c]mitre[/c], from Latin [c]mitra[/c] "headband, turban", from Greek [c]mitra[/c] "headband, turban", earlier a belt or cloth worn under armor about the waist, from PIE root [c]*mei-[/c] "to tie" (cf. Sanskrit [c]Mitrah[/c], Old Persian [c]Mithra-[/c], god names; Russian [c]mir[/c] "world, peace", Greek [c]mitos[/c] "a warp thread"). In Latin, "a kind of headdress common among Asiatics, the wearing of which by men was regarded in Rome as a mark of effeminacy" \[OED\]. But the word was used in Vulgate to translate Hebrew [c]micnepheth[/c] "headdress of a priest".
mitt (n.)
	[m1]1765, shortened form of [ref]mitten[/ref] (q.v.). Baseball sense is from 1902. Slang sense of "hand" is from 1896.
mitten (n.)
	[m1]late 14c., from Old French [c]mitaine[/c] "mitten, half-glove" (12c.), from Old French [c]mite[/c] "mitten", and from Medieval Latin [c]mitta[/c], which are perhaps from Middle High German [c]mittemo[/c], Old High German [c]mittamo[/c] "middle, midmost" (reflecting notion of "half-glove"), or from Vulgar Latin [c]*medietana[/c] "divided in the middle", from Latin [c]medius[/c] (see [ref]medial[/ref] (adj.)).
Mitty
	[m1]"adventurous daydreamer", 1950, from title character in "The Secret Life of Walter Mitty", short story by U.S. author James Thurber (1894-1961) first published in the "New Yorker" March 18, 1939.
mitzvah (n.)
	[m1]Jewish rabbinical commandment, 1640s, from Hebrew [c]mitzwah[/c] "commandment, precept", from base of [c]tziwwah[/c] "he commanded", related to Arabic [c]wasa[/c] "he bound, united".
mix (v.)
	[m1]1530s, back-formation from Middle English [c]myxte[/c] (early 15c.) "composed of more than one element, of mixed nature", from Anglo-French [c]mixte[/c], from Latin [c]mixtus[/c], past participle of [c]miscere[/c] "to mix, mingle, blend; fraternize with; throw into confusion", from PIE [c]*meik-[/c] "to mix" (cf. Sanskrit [c]misrah[/c] "mixed", Greek [c]misgein[/c], [c]mignynai[/c] "to mix, mix up, mingle; to join, bring together; join (battle); make acquainted with", Old Church Slavonic [c]mešo[/c], [c]mesiti[/c] "to mix", Russian [c]meshat[/c], Lithuanian [c]maišau[/c] "to mix, mingle", Welsh [c]mysgu[/c]). Also borrowed in Old English as [c]miscian[/c]. Related: [ref]Mixed[/ref]; [c]mixing[/c].
mix (n.)
	[m1]1580s, "act of mixing", from [ref]mix[/ref] (v.).
mix-up (n.)
	[m1]"confusion", 1841, from [ref]mix[/ref] (v.) + [ref]up[/ref].
mixed (adj.)
	[m1]mid-15c., from past participle of [ref]mix[/ref] (v.). [c]Mixed blessing[/c] from 1933. [c]Mixed marriage[/c] is from 1690s (originally in a religious context; racial sense was in use by 1942 in U.S., though [c]mixed breed[/c] in reference to mulattoes is found by 1775). [c]Mixed bag[/c] "heterogeneous collection" is from 1936. [c]Mixed up[/c] is from 1884 as "confused", from 1862 as "involved".
	[m1][c]Mixed drink[/c] in the modern liquor sense is recorded by 1868; the thing itself is older; Bartlett (1859) lists sixty names "given to the various compounds or mixtures of spirituous liquors and wines served up in fashionable bar rooms in the United States", all from a single advertisement. The list includes [c]Tippe na Pecco[/c], [c]Moral suasion[/c], [c]Vox populi[/c], [c]Jewett's fancy[/c], [c]Ne plus ultra[/c], [c]Shambro[/c], [c]Virginia fancy[/c], [c]Stone wall[/c], [c]Smasher[/c], [c]Slingflip[/c], [c]Pig and whistle[/c], [c]Cocktail[/c], [c]Phlegm-cutter[/c], [c]Switchel flip[/c], [c]Tip and Ty[/c], [c]Ching-ching[/c], [c]Fiscal agent[/c], [c]Slip ticket[/c], [c]Epicure's punch[/c].
mixer (n.)
	[m1]1610s, "worker who mixes", agent noun from [ref]mix[/ref] (v.). As a type of machine, from 1876. Meaning "troublemaker" attested by 1938; sense of "social gathering to mingle and get acquainted" dates from 1916.
mixo-
	[m1]word-forming element meaning "mixed", from Greek [c]mixo-[/c], from [c]mixis[/c] "a mixing, mingling, intercourse", from root of [c]mignynai[/c] "to mix, mix up, mingle" (see [ref]mix[/ref] (v.)). E.g. [c]Mixolydian[/c].
mixologist (n.)
	[m1]"bartender", 1856, jocular slang formation from [ref]mix[/ref] (v.) + ending from the sciences.
mixture (n.)
	[m1]early 15c., from Old French [c]misture[/c] and directly from Latin [c]mixtura[/c] "a mixing", from [c]mixtus[/c] (see [ref]mix[/ref] (v.)).
miz
	[m1]1907 as graphing of U.S. Southern pronunciation of [c]Mrs.[/c] or [c]Miss[/c]; 1972 as standard pronunciation of [c]Ms[/c].
mizzen (n.)
	[m1]early 15c., from Middle French [c]misaine[/c] "foresail, foremast", altered (by influence of Italian [c]mezzana[/c] "mizzen") from Old French [c]migenne[/c], from Catalan [c]mitjana[/c], from Latin [c]medianus[/c] "of the middle" (see [ref]median[/ref]). Klein suggests the French word is from Arabic, via Italian.
mnemonic (adj.)
	[m1]"aiding the memory", 1753, back-formation from [c]mnemonics[/c], or from Greek [c]mnemonikos[/c] "of or pertaining to memory", from [c]mnemon[/c] (genitive [c]mnemonos[/c]) "remembering, mindful", from [c]memne[/c] "memory, a remembrance, record, an epitaph; memory as a mental faculty", from base of [c]mnasthai[/c] "remember", from PIE root [c]*men-[/c] "to think" (see [ref]mind[/ref] (n.)). The noun meaning "mnemonic device" is from 1858. Related: [c]Mnemonical[/c] (1660s).
mnemonics (n.)
	[m1]"art of developing memory", 1721; see [ref]mnemonic[/ref]; also cf. [ref]-ics[/ref].
Mnemosyne
	[m1]titaness, mother of the Muses, from Greek [c]mnemosyne[/c], literally "memory, remembrance", from [c]mneme[/c] "memory" (see [ref]mnemonic[/ref]).
mnesic (adj.)
	[m1]"pertaining to memory", from Greek [c]mnesikos[/c] "of memory", from [c]mnesis[/c] "memory" (see [ref]mnemonic[/ref]).
mnestic (adj.)
	[m1]"pertaining to memory", from Greek [c]mnestis[/c] "remembrance", related to [c]mnesis[/c] "memory" (see [ref]mnemonic[/ref]) + [ref]-ic[/ref].
mo (1)
	[m1]colloquial shortening of [ref]momentum[/ref], by 1896.
mo (2)
	[m1]representing U.S. black pronunciation of [c]more[/c], by 1902; it was an acceptable variant form of [c]more[/c] in the Middle Ages and has roots in Old English; see [ref]more[/ref].
moa (n.)
	[m1]extinct, flightless bird of New Zealand, 1842, native Maori name.
moan (n.)
	[m1]c.1200, "lamentation, mourning, weeping; complaining, the expressing of complaints; a complaint; lover's complaint; accusation, charge", probably from an unrecorded Old English [c]*man[/c] "complaint", related to Old English [c]mænan[/c] "complain, moan", also "tell, intend, signify" (see [ref]mean[/ref] (v.1)); but OED discounts this connection. Meaning "long, low inarticulate murmur from some prolonged pain" is first recorded 1670s, "with onomatopoeic suggestion" \[OED\].
moan (v.)
	[m1]mid-13c., "mourn (someone); regret, bewail"; c.1300, "to lament, grieve; utter moans"; probably from Old English [c]*manan[/c], related to [c]mænan[/c] "to lament" (see [ref]moan[/ref] (n.)). From 1724 as "to make a low, mournful sound". Related: [c]Moaned[/c]; [c]moaning[/c].
moat (n.)
	[m1]mid-14c., from Old French [c]mote[/c] "mound, hillock, embankment; castle built on a hill" (12c.; Modern French [c]motte[/c]), from Medieval Latin [c]mota[/c] "mound, fortified height", of unknown origin, perhaps from Gaulish [c]mutt[/c], [c]mutta[/c]. Sense shifted in Norman French from the castle mound to the ditch dug around it. As a verb, "to surround with a moat", early 15c.
mob (v.)
	[m1]"to attack in a mob", 1709, from [ref]mob[/ref] (n.). Meaning "to form into a mob" is from 1711. Related: [c]Mobbed[/c]; [c]mobbing[/c].
mob (n.)
	[m1]1680s, "disorderly part of the population, rabble", slang shortening of [c]mobile[/c], [c]mobility[/c] "common people, populace, rabble" (1670s, probably with a conscious play on [c]nobility[/c]), from Latin [c]mobile vulgus[/c] "fickle common people" (the phrase attested c.1600 in English), from [c]mobile[/c], neuter of [c]mobilis[/c] "fickle, movable, mobile" (see [ref]mobile[/ref] (adj.)). In Australia and New Zealand, used without disparagement for "a crowd". Meaning "gang of criminals working together" is from 1839, originally of thieves or pick-pockets; American English sense of "organized crime in general" is from 1927.
	[m2][ex]The Mob was not a synonym for the Mafia. It was an alliance of Jews, Italians, and a few Irishmen, some of them brilliant, who organized the supply, and often the production, of liquor during the thirteen years, ten months, and nineteen days of Prohibition. ... Their alliance -- sometimes called the Combination but never the Mafia -- was part of the urgent process of Americanizing crime. \[Pete Hamill, "Why Sinatra Matters", 1998\][/ex][/m]
	[m1][c]Mob scene[/c] "crowded place" first recorded 1922.
mob-cap (n.)
	[m1]a type of woman's indoor cap, 1795 (as simply [c]mob[/c], 1748), from [ref]cap[/ref] (n.) + obsolete [c]mob[/c] (n.) "negligent attire" (1660s), earlier "a strumpet" (earlier form [c]mab[/c], 1550s), related to obsolete verb [c]mob[/c] "to tousle the hair, to dress untidily" (1660s), and perhaps ultimately from [ref]mop[/ref], but influenced by [c]Mab[/c] as a female name. Dutch has a similar compound, [c]mopmuts[/c], but the relationship between it and the English word is uncertain.
mobile (adj.)
	[m1]late 15c., from Middle French [c]mobile[/c] (14c.), from Latin [c]mobilis[/c] "movable, easy to move; loose, not firm", figuratively, "pliable, flexible, susceptible, nimble, quick; changeable, inconstant, fickle", contraction of [c]*movibilis[/c], from [c]movere[/c] "to move" (see [ref]move[/ref] (v.)). Sociology sense from 1927. [c]Mobile home[/c] first recorded 1940.
Mobile
	[m1]city in Alabama, U.S., attested c.1540 in Spanish as [c]Mauvila[/c], referring to an Indian group and perhaps from Choctaw (Muskogean) [c]moeli[/c] "to paddle". Related: [c]Mobilian[/c].
mobile (n.)
	[m1]early 15c. in astronomy, "outer sphere of the universe", from [ref]mobile[/ref] (adj.); the artistic sense is first recorded 1949 as a shortening of [c]mobile sculpture[/c] (1936). Now-obsolete sense of "the common people, the rabble" (1670s) led to [ref]mob[/ref] (n.).
mobilisation (n.)
	[m1]chiefly British English spelling of [ref]mobilization[/ref]. For spelling, see [ref]-ize[/ref].
mobilise (v.)
	[m1]chiefly British English spelling of [ref]mobilize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Mobilised[/c]; [c]mobilising[/c].
mobility (n.)
	[m1]early 15c., "capacity for motion", from Old French [c]mobilité[/c] "changeableness, inconsistency, fickleness", from Latin [c]mobilitatem[/c] (nominative [c]mobilitas[/c]) "activity, speed", figuratively "changeableness, fickleness, inconstancy", from [c]mobilis[/c] (see [ref]mobile[/ref] (adj.)). Socio-economics sense is from 1900 and writers in sociology.
mobilization (n.)
	[m1]1799, "a rendering movable", from French [c]mobilisation[/c], from [c]mobiliser[/c] (see [ref]mobilize[/ref]). Military sense is from 1866.
mobilize (v.)
	[m1]1833 in the military sense; 1838 as "render capable of movement, bring into circulation", from French [c]mobiliser[/c], from [c]mobile[/c] "movable" (see [ref]mobile[/ref]). Related: [c]Mobilized[/c]; [c]mobilizing[/c].
Mobius
	[m1]also [c]Moebius[/c], 1904 in reference to the [c]Mobius strip[/c] (earlier [c]Moebius unilateral paper strip[/c], 1899), named for German mathematician August Ferdinand [c]Möbius[/c] (1790-1868), professor at Leipzig, who devised it and described it in 1865 ([c]"über die Bestimmung des Inhalts eines Polyeders"[/c], Nov. 27, 1865).
Mobius strip (n.)
	[m1]one-sided object, 1904, see [ref]Mobius[/ref].
mobocracy (n.)
	[m1]"mob rule", 1754, a hybrid from [ref]mob[/ref] (n.) + [ref]-cracy[/ref]. Related: [c]Mobocrat[/c]; [c]mobocratic[/c].
mobster (n.)
	[m1]1916, from [ref]mob[/ref] (n.) in the criminal sense + [ref]-ster[/ref].
moccasin (n.)
	[m1]"North American Indian shoe" (made of deerskin or soft leather), 1610s, from an Algonquian language of Virginia, probably Powhatan [c]makasin[/c] "shoe", from Central Atlantic Coast Algonquian [c]*mockasin[/c], similar to Southern New England Algonquian [c]*makkusin[/c], Munsee Delaware [c]mahkusin[/c], Ojibwa  [c]makizin[/c]. The venomous snake of southern U.S. (1784) is perhaps a different word, but Bright regards them as identical.
mocha (n.)
	[m1]1733, "fine coffee", from [c]Mocha[/c], Red Sea port of Yemen, from which coffee was exported. Meaning "mixture of coffee and chocolate" first recorded 1849. As a shade of dark brown, it is attested from 1895.
mock (v.)
	[m1]early 15c., "to deceive"; mid-15c. "make fun of", from Old French [c]mocquer[/c] "deride, jeer", of unknown origin, perhaps from Vulgar Latin [c]*muccare[/c] "to blow the nose" (as a derisive gesture), from Latin [c]mucus[/c]; or possibly from Middle Dutch [c]mocken[/c] "to mumble" or Middle Low German [c]mucken[/c] "grumble". Or perhaps simply imitative of such speech. Related: [c]Mocked[/c]; [c]mocking[/c]; [c]mockingly[/c]. Replaced Old English [c]bysmerian[/c]. Sense of "imitating", as in [ref]mockingbird[/ref] and [c]mock turtle[/c] (1763), is from notion of derisive imitation.
mock (adj.)
	[m1]1540s, from [ref]mock[/ref], verb and noun. [c]Mock-heroic[/c] is attested from 1711; [c]mock-turtle[/c] "calf's head dressed to resemble a turtle", is from 1763; as a kind of soup from 1783.
mock (n.)
	[m1]"derisive action or speech", early 15c., from [ref]mock[/ref] (v.).
mocker (n.)
	[m1]late 15c., agent noun from [ref]mock[/ref] (v.).
mockery (n.)
	[m1]early 15c., from Old French [c]moquerie[/c] "sneering, mockery, sarcasm" (13c.), from [c]moquer[/c] (see [ref]mock[/ref] (v.)).
mockingbird (n.)
	[m1]also [c]mocking-bird[/c], 1670s, from [c]mocking[/c] (adj.), 1520s, from present participle of [ref]mock[/ref] (v.) + [ref]bird[/ref] (n.1). Earlier form was [c]mock-bird[/c] (1640s).
mockup (n.)
	[m1]also [c]mock-up[/c], "model, simulation" 1919, perhaps World War I, from [ref]mock[/ref] (v.) + [ref]up[/ref] (adv.). The verbal phrase [c]mock up[/c] is attested from 1911.
mod (n.1)
	[m1]"tidy, sophisticated teen" (usually contrasted with [c]rocker[/c]), 1960, slang shortening of [ref]modern[/ref].
mod (n.2)
	[m1]short for [ref]modification[/ref], c.1920, originally among aviators.
modal (adj.)
	[m1]1560s, term in logic, from Middle French [c]modal[/c] and directly from Medieval Latin [c]modalis[/c] "of or pertaining to a mode", from Latin [c]modus[/c] "measure, manner, mode" (see [ref]mode[/ref] (n.1)). Musical sense is from 1590s.
modality (n.)
	[m1]1610s, from Old French [c]modalité[/c] or directly from Medieval Latin [c]modalitatem[/c] (nominative [c]modalitas[/c]) "a being modal", from [c]modalis[/c] (see [ref]modal[/ref]). Related: [c]Modalities[/c].
mode (n.1)
	[m1]"manner", late 14c., "kind of musical scale", from Latin [c]modus[/c] "measure, extent, quantity; proper measure, rhythm, song; a way, manner, fashion, style" (in Late Latin also "mood" in grammar and logic), from PIE root [c]*med-[/c] "to measure, limit, consider, advise, take appropriate measures" (see [ref]medical[/ref]). Meaning "manner in which a thing is done" first recorded 1660s.
mode (n.2)
	[m1]"current fashion", 1640s, from French [c]mode[/c] "manner, fashion, style" (15c.), from Latin [c]modus[/c] "manner" (see [ref]mode[/ref] (n.1)).
model (n.)
	[m1]1570s, "likeness made to scale; architect's set of designs", from Middle French [c]modelle[/c] (16c., Modern French [c]modèle[/c]), from Italian [c]modello[/c] "a model, mold", from Vulgar Latin [c]*modellus[/c], from Latin [c]modulus[/c] "a small measure, standard", diminutive of [c]modus[/c] "manner, measure" (see [ref]mode[/ref] (n.1)).
	[m1]Sense of "thing or person to be imitated" is 1630s. Meaning "motor vehicle of a particular design" is from 1900 (e.g. [c]Model T[/c], 1908; Ford's other early models included C, F, and B). Sense of "artist's model" is first recorded 1690s; that of "fashion model" is from 1904. German, Swedish [c]modell[/c], Dutch, Danish [c]model[/c] are from French or Italian.
model (v.)
	[m1]1660s, "fashion in clay or wax", from [ref]model[/ref] (n.). Earlier was [c]modelize[/c] (c.1600). From 1915 in the sense "to act as a fashion model, to display (clothes)". Related: [c]Modeled[/c]; [ref]modeling[/ref]; [c]modelled[/c]; [c]modelling[/c].
model (adj.)
	[m1]1844, from [ref]model[/ref] (n.).
modeling (n.)
	[m1]also [c]modelling[/c], 1650s, "action of bringing into desired condition", verbal noun from [ref]model[/ref] (v.). Meaning "action of making models" (in clay, wax, etc.) is from 1799. Meaning "work of a fashion model" is from 1941.
modem (n.)
	[m1]"device to convert digital signals to analog and vice versa", 1958, coined from first elements of [ref]modulator[/ref] + [c]demodulator[/c].
Modena
	[m1]Italian city, the name probably is from a pre-Latin language, but folk etymology connects it with [c]Mutina[/c], epithet of the nymph Lara who was stricken dumb by Zeus in punishment for her loquacity, from Latin [c]mutus[/c]. Related: [c]Modenese[/c].
moderate (adj.)
	[m1]late 14c., originally of weather and other physical conditions, from Latin [c]moderatus[/c] "within bounds, observing moderation"; figuratively "modest, restrained", past participle of [c]moderari[/c] "to regulate, mitigate, restrain, temper, set a measure, keep (something) within measure", related to [c]modus[/c] "measure", from PIE [c]*med-es-[/c], from base [c]*med-[/c] (see [ref]medical[/ref] (adj.)). The notion is "keeping within due measure". In English, of persons from early 15c.; of opinions from 1640s; of prices from 1904. Related: [c]Moderateness[/c].
moderate (v.)
	[m1]early 15c., "to abate excessiveness"; from Latin [c]moderatus[/c], past participle of [c]moderari[/c] (see [ref]moderate[/ref] (adj.)). Meaning "to preside over a debate" is first attested 1570s. Related: [c]Moderated[/c]; [c]moderating[/c].
moderate (n.)
	[m1]"one who holds moderate opinions on controversial subjects", 1794, from [ref]moderate[/ref] (adj.). Related: [c]Moderatism[/c]; [c]-moderantism[/c].
moderately (adv.)
	[m1]late 14c., from [ref]moderate[/ref] (adj.) + [ref]-ly[/ref] (2).
moderation (n.)
	[m1]early 15c., from Old French [c]moderacion[/c] (14c.) "alteration, modification; mitigation, alleviation", from Latin [c]moderationem[/c] (nominative [c]moderatio[/c]) "a controlling, guidance, government, regulation; moderation, temperateness, self-control", noun of action from [c]moderatus[/c] (see [ref]moderate[/ref] (adj.)).
moderator (n.)
	[m1]late 14c., "ruler, governor", from Latin [c]moderator[/c] "manager, ruler, director", literally "he who moderates", from [c]moderatus[/c] (see [ref]moderate[/ref] (adj.)). Meaning "one who acts as an umpire" is from 1560s. Fem. form [c]moderatrix[/c] attested from 1530s.
modern (adj.)
	[m1]c.1500, "now existing"; 1580s, "of or pertaining to present or recent times"; from Middle French [c]moderne[/c] (15c.) and directly from Late Latin [c]modernus[/c] "modern" (Priscian, Cassiodorus), from Latin [c]modo[/c] "just now, in a (certain) manner", from [c]modo[/c] (adv.) "to the measure", ablative of [c]modus[/c] "manner, measure" (see [ref]mode[/ref] (n.1)). Extended form [c]modern-day[/c] attested from 1909.
	[m1]In Shakespeare, often with a sense of "every-day, ordinary, commonplace". Slang abbreviation [c]mod[/c] first attested 1960. [c]Modern art[/c] is from 1807 (by contrast to ancient); [c]modern dance[/c] first attested 1912; first record of [c]modern jazz[/c] is from 1954. [c]Modern conveniences[/c] first recorded 1926.
modern (n.)
	[m1]1580s, "person of the present time" (contrasted to [c]ancient[/c], from [ref]modern[/ref] (adj.). From 1897 as "one who is up to date".
modernism (n.)
	[m1]1737, "deviation from the ancient and classical manner" \[Johnson, who calls it "a word invented by Swift"\], from [ref]modern[/ref] + [ref]-ism[/ref]. From 1830 as "modern ways and styles". Used in theology since 1901. As a movement in the arts (away from classical or traditional modes), from 1929.
modernist (n.)
	[m1]1580s, "a modern person", from [ref]modern[/ref] + [ref]-ist[/ref]. Later, "a supporter of the modern" (as opposed to the classical), c.1700. As a follower of a movement in the arts ([ref]modernism[/ref]), attested from 1927.
modernistic (adj.)
	[m1]1878, from [ref]modernist[/ref] + [ref]-ic[/ref].
modernity (n.)
	[m1]1620s, from Medieval Latin [c]modernitatem[/c], noun of quality from [c]modernus[/c] (see [ref]modern[/ref]).
modernization (n.)
	[m1]1770, from [ref]modernize[/ref] + [ref]-ation[/ref].
modernize (v.)
	[m1]1748, from [ref]modern[/ref] + [ref]-ize[/ref], or from French [c]moderniser[/c]. Related: [c]Modernized[/c]; [c]modernizing[/c]; [c]modernizer[/c].
modest (adj.)
	[m1]1560s, "having moderate self-regard", from Middle French [c]modeste[/c] (14c.), from Latin [c]modestus[/c] "keeping due measure" (see [ref]modesty[/ref]). Of women, "not improper or lewd", 1590s; of female attire, 1610s. Of demands, etc., c.1600. Related: [c]Modestly[/c].
modesty (n.)
	[m1]1530s, "freedom from exaggeration, self-control", from Middle French [c]modestie[/c] or directly from Latin [c]modestia[/c] "moderation, sense of honor, correctness of conduct", from [c]modestus[/c] "moderate, keeping measure, sober, gentle, temperate", from [c]modus[/c] "measure, manner" (see [ref]mode[/ref] (n.1)). Meaning "quality of having a moderate opinion of oneself" is from 1550s; that of "womanly propriety" is from 1560s.
	[m2][ex][c]La pudeur donne des plaisirs bien flatteurs à l'amant: elle lui fait sentir quelles lois l'on transgresse pour lui;[/c] (Modesty both pleases and flatters a lover, for it lays stress on the laws which are being transgressed for his sake.) \[Stendhal [c]"de l'Amour",[/c] 1822\][/ex][/m]
modicum (n.)
	[m1]"small quantity or portion", late 15c., Scottish, from Latin [c]modicum[/c] "a little", noun use of neuter of [c]modicus[/c] "moderate, having a proper measure; ordinary, scanty, small, few", from [c]modus[/c] "measure, manner" (see [ref]mode[/ref] (n.1)).
modification (n.)
	[m1]c.1500, in philosophy, from Middle French [c]modification[/c] (14c.) and directly from Latin [c]modificationem[/c] (nominative [c]modificatio[/c]) "a measuring", noun of action from past participle stem of [c]modificare[/c] (see [ref]modify[/ref]). Meaning "alteration to an object to bring it up to date" is from 1774. Biological sense is attested by 1896.
modifier (n.)
	[m1]1580s, agent noun of [ref]modify[/ref]. Grammatical sense is from 1865.
modify (v.)
	[m1]late 14c., from Old French [c]modifier[/c] (14c.), from Latin [c]modificare[/c] "to limit, measure off, restrain", from [c]modus[/c] "measure, manner" (see [ref]mode[/ref] (n.1)) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Related: [c]Modified[/c]; [c]modifying[/c].
modish (adj.)
	[m1]1650s, from [ref]mode[/ref] (n.2) + [ref]-ish[/ref]. "Very common in 17-18 c.; now somewhat [c]arch[/c]\[aic\]". \[OED\].
modist (n.)
	[m1]"follower of fashion", 1837, from [ref]mode[/ref] (n.2) + [ref]-ist[/ref].
modular (adj.)
	[m1]1798, as a term in mathematics, from French [c]modulaire[/c] or directly from Modern Latin [c]modularis[/c], from Latin [c]modulus[/c] "a small measure" (see [ref]module[/ref]). Meaning "composed of interchangeable units" first recorded 1936.
modularity (n.)
	[m1]1909, from [ref]modular[/ref] + [ref]-ity[/ref].
modulate (v.)
	[m1]1610s, in music, back-formation from [ref]modulation[/ref], or else from Latin [c]modulatus[/c], past participle of [c]modulari[/c]. General sense from 1620s. In telecommunications from 1908. Related: [c]Modulated[/c]; [c]modulating[/c].
modulation (n.)
	[m1]late 14c., "act of singing or making music", from Old French [c]modulation[/c] "act of making music" (14c.), or directly from Latin [c]modulationem[/c] (nominative [c]modulatio[/c]) "rhythmical measure, singing and playing, melody", noun of action from past participle stem of [c]modulari[/c] "regulate, measure off properly, measure rhythmically; play, play upon", from [c]modulus[/c] (see [ref]module[/ref]). Meaning "act of regulating according to measure or proportion" is from 1530s. Musical sense of "action of process of changing key" is first recorded 1690s.
modulator (n.)
	[m1]c.1500, from Latin [c]modulator[/c], literally "one who modulates" in various senses (e.g. "musical director"), agent noun from past participle stem of [c]modulari[/c] (see [ref]modulation[/ref]). Meaning "device that produces modulation of a wave" is from 1919.
module (n.)
	[m1]1580s, "allotted measure", from Middle French [c]module[/c] (1540s) or directly from Latin [c]modulus[/c] "small measure", diminutive of [c]modus[/c] "measure, manner" (see [ref]mode[/ref] (n.1)). Meaning "interchangeable part" first recorded 1955; that of "separate section of a spacecraft" is from 1961.
modus (n.)
	[m1]"way in which anything is done", 1640s, from Latin [c]modus[/c] (plural [c]modi[/c]), literally "a measure, extent, quantity; manner" (see [ref]mode[/ref] (n.1)). Especially in [ref]modus operandi[/ref] and [ref]modus vivendi[/ref].
modus operandi (n.)
	[m1]"way of doing or accomplishing", 1650s, Latin, literally "mode of operating" (see [ref]modus[/ref]). Abbreviation [c]m.o.[/c] is attested from 1955.
modus vivendi (n.)
	[m1]1879, Latin, literally "way of living or getting along" (see [ref]modus[/ref]).
	[m2][ex][c]Modus vivendi[/c] is any temporary compromise that enables parties to carry on pending settlement of a dispute that would otherwise paralyse their activities. \[Fowler\][/ex][/m]
mody (adj.)
	[m1]"fashionable", 1701, from [ref]mode[/ref] (n.2) + [ref]-y[/ref] (2).
Moeris
	[m1]former large lake of northern Egypt, from Egyptian [c]mer-ur[/c] "big lake", from [c]mer[/c] "lake" + [c]ur[/c] "big".
Mogadishu
	[m1]city in Somalia, from Arabic [c]mukaddas[/c] "holy".
Mogen David
	[m1]1904, "star of David", six-pointed star, symbol of Judaism or Zionism, from Hebrew [c]maghen Dawidh[/c] "shield of David", king of Judah and Israel, died c.973 B.C.E.
mogul (n.1)
	[m1]"powerful person", 1670s, from [c]Great Mogul[/c], Mongol emperor of India after the conquest of 1520s, from Persian and Arabic [c]mughal[/c], [c]mughul[/c], alteration of [ref]Mongol[/ref] (q.v.), the Asiatic people.
mogul (n.2)
	[m1]"elevation on a ski slope", 1961, probably \[Barnhart\] from Scandinavian (cf. dialectal Norwegian [c]mugje[/c], fem. [c]muga[/c], "a heap, a mound"), or \[OED\] from southern German dialect [c]mugel[/c] in the same sense.
mohair (n.)
	[m1]1610s, earlier [c]mocayre[/c], 1560s, "fine hair of the Angora goat", also "a fabric made from this", from Middle French [c]mocayart[/c] (16c.), Italian [c]mocaiarro[/c], both from Arabic [c]mukhayyar[/c] "cloth of goat hair", literally "selected, choice", from [c]khayyara[/c] "he chose". Spelling influenced in English by association with [ref]hair[/ref]. [c]Moire[/c] "watered silk" (1650s) probably represents English [c]mohair[/c] borrowed into French and back into English.
Mohammed
	[m1]former common English transliteration of [ref]Muhammad[/ref].
	[m2][ex]The worst of letting the learned gentry bully us out of our traditional [c]Mahometan[/c] & [c]Mahomet[/c] ... is this: no sooner have we tried to be good & learnt to say, or at least write, [c]Mohammed[/c] than they are fired with zeal to get us a step or two further on the path of truth, which at present seems likely to end in [c]Muhammad[/c] with a dot under the h .... \[H.W. Fowler, "A Dictionary of Modern English Usage", 1926\][/ex][/m]
Mohammedan
	[m1]see [ref]Mohammed[/ref]. Related: [c]Mohammedanism[/c].
Mohawk
	[m1]North American Indian tribe name, Iroquoian, 1630s, [c]Mohowawogs[/c] (plural), said to mean "they eat living things" in a southern New England Algonquian tongue, probably a reference to cannibalism. Cf. Unami Delaware [c]/muhuwe:yck/[/c] "cannibal monsters". The people's name for themselves is [c]kanye'keha:ka[/c]. Meaning "haircut style favored by punk rockers" is c.1975, from fancied resemblance to hair style of the Indians in old illustrations. The style of cut earlier was called a [c]Mohican[/c] (1960). [c]Mohoc[/c], [c]Mohock[/c], variant form of the word, was the name given 1711 to gangs of aristocratic London ruffians.
Mohican
	[m1]from Mahican (Algonquian) [c]ma:hi:kan[/c] "people of the tidal estuary". Spelling with [c]-o-[/c] popularized by James Fenimore Cooper's novel.
moiety (n.)
	[m1]"an equal half", mid-15c., from Old French [c]moite[/c], earlier [c]meitiet[/c] (12c., Modern French [c]moitié[/c]) "half; middle; portion, piece", from Latin [c]meditatem[/c] (nominative [c]medietas[/c]) "half", originally "middle point", from [c]medius[/c] "middle" (see [ref]medial[/ref] (adj.)).
moil (v.)
	[m1]"to labour in the mire" \[Johnson\], c.1400, from Old French [c]moillier[/c] "to wet, moisten" (12c., Modern French [c]mouiller[/c]), from Vulgar Latin [c]*molliare[/c], from Latin [c]mollis[/c] "soft", from PIE [c]*mel-[/c] "soft"  (see [ref]mild[/ref]). Related: [c]Moiled[/c]; [c]moiling[/c].
moil (n.)
	[m1]"toil, labor", 1612, from [ref]moil[/ref] (v.).
Moira
	[m1]fem. proper name, one of the Fates, from Greek [c]Moira[/c], literally "share, fate", related to [c]moros[/c] "fate, destiny, doom", [c]meros[/c] "part, lot", [c]meiresthai[/c] "to receive one's share" (see [ref]merit[/ref] (n.)).
moire (n.)
	[m1]"watered silk", 1650s, from French [c]moire[/c] (17c.); see [ref]mohair[/ref]. As an adjective, [c]moiré[/c] "having the appearance of watered silk", it is attested from 1823.
moist (adj.)
	[m1]late 14c., "moist, wet; well-irrigated", from Old French [c]moiste[/c] "damp, wet, soaked" (13c., Modern French [c]moite[/c]), from Vulgar Latin [c]*muscidus[/c] "moldy", also "wet", from Latin [c]mucidus[/c] "slimy, moldy, musty", from [c]mucus[/c] "slime" (see [ref]mucus[/ref]). Alternative etymology \[Diez\] is from Latin [c]musteus[/c] "fresh, green, new", literally "like new wine", from [c]musteum[/c] "new wine" (see [ref]must[/ref] (n.1)). If this wasn't the source, it influenced the form of the other word in Old French. Related: [c]Moistly[/c]; [c]moistness[/c].
moisten (v.)
	[m1]1570s, from [ref]moist[/ref] + [ref]-en[/ref] (1). Related: [c]Moistened[/c]; [c]moistening[/c]. The earlier verb was simply [c]moist[/c] (early 14c.), from Old French [c]moistir[/c].
moistener (n.)
	[m1]1610s, agent noun from [ref]moisten[/ref] (v.).
moisture (n.)
	[m1]mid-14c., from Old French [c]moistour[/c] "moisture, dampness, wetness" (13c., Modern French [c]moiteur[/c]), from [c]moiste[/c] (see [ref]moist[/ref]).
moisturize (v.)
	[m1]1945, from [ref]moisture[/ref] + [ref]-ize[/ref]. Related: [c]Moisturized[/c]; [c]moisturizing[/c].
moisturizer (n.)
	[m1]1915, from [ref]moisture[/ref]; attested earlier than [ref]moisturize[/ref].
Mojave
	[m1]also [c]Mohave[/c], 1831, from native (Yuman) name, [c]hamakhaav[/c], perhaps containing [c]aha[/c] "water".
mojo (n.)
	[m1]"magic", 1920s, probably of Creole origin, cf. Gullah [c]moco[/c] "witchcraft", Fula [c]moco'o[/c] "medicine man".
moke (n.)
	[m1]"dolt", 1855, originally (16c.) "donkey"; of unknown origin, perhaps originally a personal name. In U.S., "black person", from 1856.
mola (n.1)
	[m1]type of fish, 1670s, from Latin [c]mola[/c], literally "millstone"  (see [ref]molar[/ref]). So called because of the fish's shape and rough skin.
mola (n.2)
	[m1]"false conception", c.1600, from Latin [c]mola[/c] "false conception", from earlier sense "salt cake"; literally "millstone" (see [ref]molar[/ref]).
molar (n.)
	[m1]"grinding tooth", mid-14c., from Latin [c]molaris dens[/c] "grinding tooth", from [c]mola[/c] "millstone", from PIE root [c]*mel-[/c] "to rub, grind" (see [ref]mill[/ref] (n.1)). As an adjective in this sense from 1620s. In Old English they were [c]cweornteð[/c] "quern-teeth".
molar (adj.)
	[m1]in chemistry, "pertaining to one mole", 1902, from [ref]mole[/ref] (4) + [ref]-ar[/ref].
molasses (n.)
	[m1]1580s, from Portuguese [c]melaço[/c], from Late Latin [c]mellaceum[/c] "new wine", properly neuter of [c]mellaceus[/c] "resembling honey", from Latin [c]mel[/c] (genitive [c]mellis[/c]) "honey" (see [ref]Melissa[/ref]). Adopted in English in plural form, but regarded as a singular noun.
mold (n.1)
	[m1]also [c]mould[/c], "hollow shape", c.1200, originally "fashion, form; nature, native constitution, character", metathesized from Old French [c]modle[/c] "model, plan, copy; way, manner" (12c., Modern French [c]moule[/c]), from Latin [c]modulum[/c] (nominative [c]modulus[/c]) "measure, model", diminutive of [c]modus[/c] "manner" (see [ref]mode[/ref] (1)). From c.1300 as "pattern or model by which something is shaped or made". To [c]break the mold[/c] "render impossible the creation of another" is from 1560s.
mold (n.2)
	[m1]also [c]mould[/c], "furry fungus", early 15c., probably from [c]moulde[/c], past participle of [c]moulen[/c] "to grow moldy" (early 13c.), related to Old Norse [c]mygla[/c] "grow moldy", possibly from Proto-Germanic [c]*(s)muk-[/c] indicating "wetness, slipperiness", from PIE [c]*meug-[/c] (see [ref]mucus[/ref]). Or it might have evolved from (or been influenced by) Old English [c]molde[/c] "loose earth" (see [ref]mold[/ref] (n.3)).
mold (n.3)
	[m1]also [c]mould[/c], "loose earth", Old English [c]molde[/c] "earth, sand, dust, soil; land, country, world", from Proto-Germanic [c]*mulda[/c] (cf. Old Frisian [c]molde[/c] "earth, soil", Old Norse [c]mold[/c] "earth", Middle Dutch [c]moude[/c], Dutch [c]moude[/c], Old High German [c]molta[/c] "dust, earth", Gothic [c]mulda[/c] "dust"), from PIE root [c]*mele-[/c] "to rub, grind" (see [ref]meal[/ref] (n.2)). Specifically, since late (Christian) Old English, "the earth of the grave".
mold (v.)
	[m1]also [c]mould[/c], mid-14c., "to mix, blend"; late 14c. "to knead, shape", from [ref]mold[/ref] (n.1). Figurative sense (of character, etc.) is from c.1600. Related: [c]Molded[/c]; [c]molding[/c].
moldable (adj.)
	[m1]also [c]mouldable[/c], 1620s, from [ref]mold[/ref] (v.) + [ref]-able[/ref]. Related: [c]Moldably[/c]; [c]moldability[/c].
Moldavia
	[m1]Latinized form of [ref]Moldova[/ref].
Moldavian
	[m1]c.1600 (n.); 1760 (adj.), from [ref]Moldavia[/ref] + [ref]-ian[/ref].
molded (adj.)
	[m1]also [c]moulded[/c], 1680s, past participle adjective from [ref]mold[/ref] (v.).
molder (v.)
	[m1]also [c]moulder[/c], "to crumble away", 1530s, probably frequentative of [ref]mold[/ref] (n.3) "loose earth". Related: [c]Moldered[/c]; [c]moldering[/c].
molder (n.)
	[m1]also [c]moulder[/c], mid-15c., "one who molds or forms", agent noun from [ref]mold[/ref] (v.). From late 13c. as a surname.
molding (n.)
	[m1]also [c]moulding[/c], early 14c., "act of kneading", from [ref]mold[/ref] (n.1). Architectural sense is from mid-15c.; carpentry sense is from 1670s.
Moldova
	[m1]country in Eastern Europe, named for the river through it, probably from PIE root [c]*mel-[/c] "dark, soiled, black".
moldwarp (n.)
	[m1]also [c]mouldwarp[/c], early 14c., [c]moldewarp[/c], from Proto-Germanic [c]*moldo-worpo(n)-[/c], literally "earth-thrower", from to Old English [c]molde[/c] "earth, soil" (see [ref]mole[/ref] (2) + [c]weorpan[/c] "to throw" (see [ref]warp[/ref] (v.)). Common Germanic, cf. Old Saxon [c]moldwerp[/c], Dutch [c]mulworp[/c], Norwegian [c]moldvarp[/c], Danish [c]muldvarp[/c], Old High German [c]multwurf[/c], German [c]Maulwurf[/c] (influenced by [c]Maul[/c] "mouth").
moldy (adj.)
	[m1]also [c]mouldy[/c], 1570s, earlier [c]mowly[/c] (late 14c.), from [ref]mold[/ref] (n.2) + [ref]-y[/ref] (2). Related: [c]Moldiness[/c].
mole (n.1)
	[m1]spot on skin, Old English [c]mal[/c] "spot, mark, blemish", especially on cloth or linen, from Proto-Germanic [c]*mailan[/c] "spot, mark" (cf. Old High German [c]meil[/c], German [c]Mal[/c], Gothic [c]mail[/c] "wrinkle"), from PIE root [c]*mai-[/c] "to stain, defile" (cf. Greek [c]miainein[/c] "to stain, defile", see [ref]miasma[/ref]). Specifically of dark marks on human skin from late 14c.
mole (n.2)
	[m1]type of small burrowing mammal ([c]Talpa europea[/c]), mid-14c., probably from obsolete [ref]moldwarp[/ref], literally "earth-thrower". Spy sense first recorded 1974 in John le Carré (but suggested from early 20c.), from notion of "burrowing". Metaphoric use for "one who works in darkness" is from c.1600.
mole (n.3)
	[m1]"breakwater", 1540s, from Middle French [c]môle[/c] "breakwater" (16c.), ultimately from Latin [c]moles[/c] "mass, massive structure, barrier", from PIE root [c]*mo-[/c] "to exert oneself" (cf. Greek [c]molos[/c] "effort", [c]molis[/c] "hardly, scarcely"; German [c]mühen[/c] "to tire", [c]müde[/c] "weary, tired"; Russian [c]majat'[/c] "to fatigue, exhaust", [c]maja[/c] "hard work").
mole (n.4)
	[m1]unit of molecular quantity, 1902, from German [c]Mol[/c] coined 1900 by German chemist Wilhelm Ostwald (1853-1912), short for [c]Molekül[/c] (see [ref]molecule[/ref]).
molecular (adj.)
	[m1]1823, from [ref]molecule[/ref] + [ref]-ar[/ref] or else from French [c]moléculaire[/c] or Modern Latin [c]molecularis[/c]. [c]Molecular biology[/c] first attested 1950.
molecule (n.)
	[m1]1794, "extremely minute particle", from French [c]molécule[/c] (1670s), from Modern Latin [c]molecula[/c], diminutive of Latin [c]moles[/c] "mass, barrier" (see [ref]mole[/ref] (3)). A vague meaning at first; the vogue for the word (used until late 18c. only in Latin form) can be traced to the philosophy of Descartes. First used of Modern Latin [c]molecula[/c] in modern scientific sense by Amedeo Avogadro (1811).
molehill (n.)
	[m1]also [c]mole-hill[/c], mid-15c., from [ref]mole[/ref] (2) + [ref]hill[/ref] (n.).
	[m2][ex]To much amplifying thinges yt. be but small, makyng mountaines of Molehils. \[John Foxe, "Acts and Monuments", 1570\][/ex][/m]
moleskin (n.)
	[m1]1660s, from [ref]mole[/ref] (2) + [ref]skin[/ref] (n.).
molest (v.)
	[m1]late 14c., "to cause trouble, grief, or vexation", from Old French [c]molester[/c] "to torment, trouble, bother" (12c.) and directly from Latin [c]molestare[/c] "to disturb, trouble, annoy", from [c]molestus[/c] "troublesome, annoying, unmanageable", perhaps related to [c]moles[/c] "mass" (see [ref]mole[/ref] (n.3)) on notion of either "burden" or "barrier". Meaning "sexually assault" first attested 1950. Related: [c]Molested[/c]; [c]molesting[/c].
molestation (n.)
	[m1]c.1400, "action of annoying or vexing", from Old French [c]molestacion[/c] "vexation, harassing", and directly from Medieval Latin [c]molestationem[/c] (nominative [c]molestatio[/c]), noun of action from past participle stem of [c]molestare[/c] (see [ref]molest[/ref]). It meant "the harassing of a person in his possession or occupation of lands" in Scottish law; in English common law it came to mean "injury inflicted upon another".
molester (n.)
	[m1]1570s, agent noun from [ref]molest[/ref].
Moll
	[m1]female proper name, shortened form of [c]Molly[/c], itself familiar for [ref]Mary[/ref]. Used from c.1600 for "prostitute"; meaning "companion of a thief" is first recorded 1823. U.S. sense of "a gangster's girlfriend" is from 1923.
mollification (n.)
	[m1]late 14c., from Old French [c]mollificacion[/c] (Modern French [c]mollification[/c]), from Medieval Latin [c]mollificationem[/c] (nominative [c]mollificatio[/c]), noun of action from past participle stem of [c]mollificare[/c] (see [ref]mollify[/ref]).
mollified (adj.)
	[m1]1620s, past participle adjective from [ref]mollify[/ref].
mollify (v.)
	[m1]late 14c., "to soften (a substance)", from Old French [c]mollifier[/c] or directly from Late Latin [c]mollificare[/c] "make soft, mollify" from [c]mollificus[/c] "softening", from Latin [c]mollis[/c] "soft" (see [ref]melt[/ref] (v.)) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Transferred sense of "soften in temper, appease, pacify" is recorded from early 15c. Related: [c]Mollified[/c]; [c]mollifying[/c].
mollusc (n.)
	[m1]see [ref]mollusk[/ref].
Mollusca (n.)
	[m1]1797, from Modern Latin [c]mollusca[/c], chosen by Linnaeus as the name of an invertebrate order (1758), from neuter plural of Latin [c]molluscus[/c] "thin-shelled", from [c]mollis[/c] "soft" (see [ref]melt[/ref] (v.)). Linnæus applied the word to a heterogeneous group of invertebrates, not originally including mollusks with shells; the modern scientific use is after a classification proposed 1790s by French naturalist Georges Léopole Chrétien Frédéric Dagobert, Baron Cuvier (1769-1832).
mollusk (n.)
	[m1]1783, [c]mollusque[/c] (modern spelling from 1839), from French [c]mollusque[/c], from Modern Latin [c]Mollusca[/c] (see [ref]Mollusca[/ref]), the phylum name. Related: [c]Molluscuous[/c]; [c]molluscan[/c].
molly (n.)
	[m1]seabird, 1857, short for [c]mollymawk[/c], from Dutch [c]mallemok[/c], from [c]mal[/c] "foolish" + [c]mok[/c] "gull".
Molly
	[m1]fem. proper name, a familiar form of [ref]Mary[/ref].
Molly Maguire (n.)
	[m1]secret society in the mining districts of Pennsylvania, 1867 (suppressed 1876); named for earlier secret society formed in Ireland (1843) to resist payment of rents. From [c]Molly[/c] (see [ref]Moll[/ref]) + common Irish surname [c]Maguire[/c]. Memebers were said to sometimes wear women's clothing as disguise.
mollycoddle (v.)
	[m1]also [c]molly-coddle[/c], 1870, from a noun (1833) meaning "one who coddles himself", from [c]Molly[/c] (pet name formation from [c]Mary[/c]), which had been used contemptuously since 1754 for "a milksop, an effeminate man", + [ref]coddle[/ref] (q.v.). Related: [c]Mollycoddled[/c]; [c]mollycoddling[/c].
Moloch
	[m1]Canaanite god said to have been propitiated by sacrificing children (Lev. xviii:21), from Latin [c]Moloch[/c], from Greek [c]Molokh[/c], from Hebrew [c]molekh[/c], from [c]melekh[/c] "king", altered by the Jews with the vowel points from [c]basheth[/c] "shame" to express their horror of the worship.
Molotov cocktail (n.)
	[m1]1940, a term from Russo-Finnish War (used and satirically named by the Finns), from [c]Molotov[/c] (from Russian [c]molot[/c] "hammer") name taken by Vyacheslav Mikhailovich Skriabin (1890-1986), Soviet minister of foreign affairs 1939-1949.
molt (v.)
	[m1]also [c]moult[/c], mid-14c., [c]mouten[/c], of feathers, "to be shed", from Old English [c]*mutian[/c] "to change" (cf. [c]bemutian[/c] "to exchange"), from Latin [c]mutare[/c] "to change" (see [ref]mutable[/ref]). Transitive sense, of birds, "to shed feathers" is first attested 1520s. With parasitic [c]-l-[/c], late 16c., on model of [c]fault[/c], etc. Related: [c]Molted[/c], [c]moulted[/c]; [c]molting[/c], [c]moulting[/c]. As a noun from 1815.
molten (adj.)
	[m1]late 13c., from archaic past participle of Old English [c]meltian[/c], a class III strong verb (see [ref]melt[/ref] (v.)).
moly (n.)
	[m1]1570s, fabulous magical herb with white flowers and black root, given by Hermes to Odysseus as protection against Circe's sorcery, of unknown origin.
molybdenum (n.)
	[m1]metallic element, 1816, from [c]molybdena[/c], used generally for lead-like minerals, from Greek [c]molybdos[/c] "lead", also "black graphite", related to Latin [c]plumbum[/c] "lead" (see [ref]plumb[/ref] (n.)), and like it probably borrowed from a lost Mediterranean language, perhaps Iberian. The element so called because of its resemblance to lead ore.
mom (n.)
	[m1]1867, American English, perhaps a shortening of [ref]mommy[/ref]; also see [ref]mamma[/ref]. Adjectival phrase [c]mom and pop[/c] dates from 1951.
moment (n.)
	[m1]mid-14c., "very brief portion of time, instant", in [c]moment of time[/c], from Old French [c]moment[/c] (12c.) "moment, minute; importance, weight, value" or directly from Latin [c]momentum[/c] "movement, motion; moving power; alteration, change"; also "short time, instant" (also source of Spanish, Italian [c]momento[/c]), contraction of [c]*movimentum[/c], from [c]movere[/c] "to move" (see [ref]move[/ref] (v.)). Some (but not OED) explain the sense evolution of the Latin word by notion of a particle so small it would just "move" the pointer of a scale, which led to the transferred sense of "minute time division". Sense of "importance, 'weight' " is attested in English from 1520s.
	[m1]Phrase [c]never a dull moment[/c] first recorded 1889 in Jerome K. Jerome's "Three Men in a Boat". Phrase [c]moment of truth[/c] first recorded 1932 in Hemingway's "Death in the Afternoon", from Spanish [c]el momento de la verdad[/c], the final sword-thrust in a bull-fight.
momentarily (adv.)
	[m1]1650s, "for a moment", from [ref]momentary[/ref] + [ref]-ly[/ref] (2). Meaning "at any moment" is from 1928.
momentary (adj.)
	[m1]"lasting a moment", mid-15c., from Latin [c]momentarius[/c] "of brief duration", from [c]momentum[/c] (see [ref]moment[/ref]).
momently (adv.)
	[m1]1670s, "moment to moment", from [ref]moment[/ref] + [ref]-ly[/ref] (2). Meaning "at any moment" is from 1775.
momento (n.)
	[m1]a misspelling, or perhaps variant, of [ref]memento[/ref].
momentous (adj.)
	[m1]1650s, from [ref]moment[/ref] + [ref]-ous[/ref] to carry the sense of "important" while [ref]momentary[/ref] kept the meaning "of an instant of time". Related: [c]Momentously[/c]; [c]momentousness[/c].
momentum (n.)
	[m1]1690s, scientific use in mechanics, "quantity of motion of a moving body", from Latin [c]momentum[/c] "movement, moving power" (see [ref]moment[/ref]). Figurative use dates from 1782.
momma (n.)
	[m1]1884, American English variant of [ref]mamma[/ref] (q.v.). As a biker's girlfriend or female passenger, from 1950s.
mommy (n.)
	[m1]1844, U.S. variant of [ref]mamma[/ref]. Variant spelling [c]mommie[/c] attested by 1882. [c]Mommy track[/c] first attested 1987. Related: [c]Mommies[/c]; also cf. [ref]momma[/ref].
Momus (n.)
	[m1]"humorously disagreeable person", 1560s, from Latin, from Greek [c]Momos[/c], nme of the god of ridicule and sarcasm (Greek [c]momos[/c], literally "blame, ridicule, disgrace", of unknown origin); also used in English as personification of fault-finding and captious criticism.
momzer (n.)
	[m1]"contemptible person, moocher", 1560s, from Hebrew, literally "bastard" (used in Vulgate), but modern usage is a recent borrowing from Yiddish.
Mona
	[m1]fem. proper name, from Irish [c]Muadhnait[/c], diminutive of [c]muadh[/c] "noble".
Mona Lisa
	[m1]from 1923, in reference to an enigmatic smile or expression like that in Leonardo DaVinci's painting. First attested in D.H. Lawrence.
monad (n.)
	[m1]"unity, arithmetical unit", 1610s, from Late Latin [c]monas[/c] (genitive [c]monadis[/c]), from Greek [c]monas[/c] "unit", from [c]monos[/c] "alone" (see [ref]mono-[/ref]). In Leibnitz's philosophy, "an ultimate unit of being" (1748). Related: [c]Monadic[/c].
monarch (n.)
	[m1]mid-15c., from Middle French [c]monarque[/c] (14c.) or directly from Late Latin [c]monarcha[/c], from Greek [c]monarkhes[/c] "one who rules alone" (see [ref]monarchy[/ref]). As a type of large butterfly, from 1890.
monarchic (adj.)
	[m1]from Middle French [c]monarchique[/c], from Greek [c]monarkhikos[/c], from [c]monarkhes[/c] (see [ref]monarch[/ref]). Related: [c]Monarchical[/c] (1570s).
monarchism (n.)
	[m1]from French [c]monarchisme[/c], from [c]monarchie[/c] (see [ref]monarchy[/ref]).
monarchist (n.)
	[m1]1640s, from [ref]monarchy[/ref] + [ref]-ist[/ref]. Related: [c]Monarchistic[/c].
monarchy (n.)
	[m1]"state ruled by monarchical government", mid-14c.; "rule by one person", late 14c.; from Old French [c]monarchie[/c] "sovereignty, absolute power" (13c.), from Late Latin [c]monarchia[/c], from Greek [c]monarkhia[/c] "absolute rule", literally "ruling of one", from [c]monos[/c] "alone" (see [ref]mono-[/ref]) + [c]arkhein[/c] "to rule" (see [ref]archon[/ref]).
monastery (n.)
	[m1]c.1400, from Old French [c]monastere[/c] "monastery" (14c.) and directly from Late Latin [c]monasterium[/c], from Ecclesiastical Greek [c]monasterion[/c] "a monastery", from [c]monazein[/c] "to live alone", from [c]monos[/c] "alone" (see [ref]mono-[/ref]). With suffix [c]-terion[/c] "place for (doing something)". Originally applied to houses of any religious order, male or female.
monastic (adj.)
	[m1]mid-15c., from Middle French [c]monastique[/c] "monkish, monastic", or directly from Late Latin [c]monasticus[/c], from Ecclesiastical Greek [c]monastikos[/c] "solitary, pertaining to a monk", from Greek [c]monazein[/c] "to live alone" (see [ref]monastery[/ref]). Related: [c]Monastical[/c] (c.1400).
monasticism (n.)
	[m1]1795, from [ref]monastic[/ref] + [ref]-ism[/ref].
Monday
	[m1]Old English [c]mondæg[/c], [c]monandæg[/c] "Monday", literally "day of the moon", from [c]mona[/c] (genitive [c]monan[/c]; see [ref]moon[/ref] (n.)) + [c]dæg[/c] (see [ref]day[/ref]). Common Germanic (cf. Old Norse [c]manandagr[/c], Old Frisian [c]monendei[/c], Dutch [c]maandag[/c], German [c]Montag[/c]) loan-translation of Late Latin [c]Lunæ dies[/c], source of the day name in Romance languages (cf. French [c]lundi[/c], Italian [c]lunedi[/c], Spanish [c]lunes[/c]), itself a loan-translation of Greek [c]selenes hemera[/c]. The name for this day in Slavic tongues generally means "day after Sunday".
	[m1]Phrase [c]Monday morning quarterback[/c] is attested from 1932, Monday being the first day back at work after the weekend, when school and college football games were played. [c]Black Monday[/c] (mid-14c.) is the Monday after Easter day, though how it got its reputation for bad luck is a mystery. [c]Saint Monday[/c] (1753) was "used with reference to the practice among workmen of being idle Monday, as a consequence of drunkenness on the Sunday" before \[OED\]. Clergymen, meanwhile, when indisposed complained of feeling [c]Mondayish[/c] (1804) in reference to effects of Sunday's labors.
mondo (adj.)
	[m1]"very much, extreme", 1979, from Italian [c]mondo[/c] "world", from [c]"Mondo cane",[/c] 1961 film, literally "world for a dog" (English title [c]"A Dog's Life"[/c]), depicting eccentric human behavior; the word was abstracted from the original title and taken as an intensifier.
monetarist (adj.)
	[m1]1914, from [ref]monetary[/ref] + [ref]-ist[/ref]. Related [c]Monetarism[/c] (1963).
monetary (adj.)
	[m1]"pertaining to money", 1802, from Late Latin [c]monetarius[/c] "pertaining to money", originally "of a mint", from Latin [c]moneta[/c] "mint, coinage" (see [ref]money[/ref]). Related: [c]Monetarily[/c].
monetise (v.)
	[m1]chiefly British English spelling of [ref]monetize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Monetise[/c]; [c]monetising[/c].
monetization (n.)
	[m1]1864; see [ref]monetize[/ref] + [ref]-ation[/ref].
monetize (v.)
	[m1]1880, "put into circulation as money", from Latin [c]moneta[/c] "money" (see [ref]money[/ref]) + [ref]-ize[/ref]. Related: [c]Monetized[/c]; [c]monetizing[/c].
money (n.)
	[m1]mid-13c., "coinage, metal currency", from Old French [c]monoie[/c] "money, coin, currency; change" (Modern French [c]monnaie[/c]), from Latin [c]moneta[/c] "place for coining money, mint; coined money, money, coinage", from [c]Moneta[/c], a title or surname of the Roman goddess Juno, in or near whose temple money was coined; perhaps from [c]monere[/c] "advise, warn" (see [ref]monitor[/ref] (n.)), with the sense of "admonishing goddess", which is sensible, but the etymology is difficult. Extended early 19c. to include paper money.
	[m2][ex]It had been justly stated by a British writer that the power to make a small piece of paper, not worth one cent, by the inscribing of a few names, to be worth a thousand dollars, was a power too high to be entrusted to the hands of mortal man. \[John C. Calhoun, speech, U.S. Senate, Dec. 29, 1841\][/ex][/m]
	<hr>[m2][ex]I am not interested in money but in the things of which money is the symbol. \[Henry Ford\][/ex][/m]
	[m1]To [c]make money[/c] "earn pay" is first attested mid-15c. Highwayman's threat [c]your money or your life[/c] first attested 1841. Phrase [c]in the money[/c] (1902) originally meant "one who finishes among the prize-winners" (in a horse race, etc.). The challenge to [c]put (one's) money where (one's) mouth is[/c] is first recorded 1942, American English. [c]money-grub[/c] "one who is sordidly intent on amassing money" is from 1768. The image of money burning a hole in someone's pocket is attested from 1520s.
money-bag (n.)
	[m1]1560s, from [ref]money[/ref] + [ref]bag[/ref] (n.). Meaning "rich person" is from 1818. Related: [c]moneybags[/c].
money-maker (n.)
	[m1]c.1400, "one who coins money", from [ref]money[/ref] + [ref]maker[/ref]. Meaning "thing which yields profit" is from 1899.
moneyed (adj.)
	[m1]"having money", mid-15c., from past participle of Middle English verb [c]monien[/c] "to supply with money" (see [ref]money[/ref] (n.)).
moneyless (adj.)
	[m1]mid-14c., from [ref]money[/ref] + [ref]-less[/ref].
moneyocracy (n.)
	[m1]1834, from [ref]money[/ref] + [ref]-cracy[/ref].
mong (prep.)
	[m1]c.1200, shortened form of [ref]among[/ref].
monger (n.)
	[m1]Old English [c]mangere[/c] "merchant, trader, broker", from [c]mangian[/c] "to traffic, trade", from Proto-Germanic [c]*mangojan[/c] (cf. Old Saxon [c]mangon[/c], Old Norse [c]mangri[/c]), from Latin [c]mango[/c] (genitive [c]mangonis[/c]) "dealer, trader, slave-dealer", from a noun derivative of Greek [c]manganon[/c] "contrivance, means of enchantment", from PIE root [c]*mang-[/c] "to embellish, dress, trim". Used in comb. form in English since at least 12c.; since 16c. chiefly with overtones of petty and disreputable.
monger (v.)
	[m1]1928, from [ref]monger[/ref] (v.). Not considered to be from Old English [c]mangian[/c]. Related: [c]Mongered[/c]; [c]mongering[/c] (1846).
Mongol
	[m1]1738 (n.); 1763 (adj.), native name, said to be from [c]mong[/c] "brave".
Mongolian
	[m1]1738 (adj.); 1846 (n.), from [ref]Mongol[/ref] + [ref]-ian[/ref]. As a classification for "the Asiatic race", it is from 1868.
mongoloid
	[m1]in reference to the genetic defect causing mental retardation ([c]mongolism[/c]), 1899, from [ref]Mongoloid[/ref]. So called for facial appearance. See [ref]Down's Syndrome[/ref]. Such people were called [c]Mongolian[/c] from 1866.
Mongoloid
	[m1]1868 as a racial designation, from [ref]Mongol[/ref] + [ref]-oid[/ref].
mongoose (n.)
	[m1]"snake-killing ichneumon of India", 1690s, perhaps via Portuguese, from an Indic language (cf. Mahrathi [c]mangus[/c] "mongoose"), probably ultimately from Dravidian (cf. Telugu [c]mangisu[/c], Kanarese [c]mungisi[/c], Tamil [c]mangus[/c]). The form of the English word altered by folk-etymology.
mongrel (n.)
	[m1]late 15c., "mixed-breed dog", from obsolete [c]mong[/c] "mixture", from Old English [c]gemong[/c] "mingling" (base of [ref]among[/ref]), from Proto-Germanic [c]*mangjan[/c] "to knead together" (see [ref]mingle[/ref]). With pejorative suffix [ref]-rel[/ref]. Meaning "person not of pure race" is from 1540s. As an adjective from 1570s.
monicker (n.)
	[m1]see [ref]moniker[/ref].
monies (n.)
	[m1]irregular plural of [ref]money[/ref] that emerged mid-19c. in rivalry to earlier [c]moneys[/c] (c.1300).
moniker (n.)
	[m1]1849, said to be originally a hobo term (but attested in London underclass from 1851), of uncertain origin; perhaps from [c]monk[/c] (monks and nuns take new names with their vows, and early 19c. British tramps referred to themselves as "in the monkery"). Its origins seem always to have been obscure:
	[m2][ex]Sir H. Rawlinson can decipher cuneiform, but can he tell us why "moniker"--the word has a certain Coptic or Egyptian twang--means a name painted on a trunk? \["The Saturday Review", Dec. 19, 1857\][/ex][/m]
monism (n.)
	[m1]"the philosophical doctrine that there is only one principle", 1862, from Modern Latin [c]monismus[/c], from Greek [c]monos[/c] "alone" (see [ref]mono-[/ref]). First used in German by German philosopher Baron Christian von Wolff (1679-1754).
monist (n.)
	[m1]1836, from Greek [c]monos[/c] "single" (see [ref]mono-[/ref]) + [ref]-ist[/ref]. Also see [ref]monism[/ref]. Related: [c]Monistic[/c].
monition (n.)
	[m1]"warning", late 14c., from Old French [c]monition[/c] (13c.) and directly from Latin [c]monitionem[/c] (nominative [c]monitio[/c]) "warning, admonition, reminding", noun of action from past participle stem of [c]monere[/c] "to warn" (see [ref]monitor[/ref] (n.)).
monitor (n.)
	[m1]1540s, "senior pupil at a school charged with keeping order, etc"., from Latin [c]monitor[/c] "one who reminds, admonishes, or checks", also "an overseer, instructor, guide, teacher", agent noun from [c]monere[/c] "to admonish, warn, advise", related to [c]memini[/c] "I remember, I am mindful of", and to [c]mens[/c] "mind", from PIE root [c]*men-[/c] "to think" (see [ref]mind[/ref] (n.)).
	[m1]The type of lizard so called because it is supposed to give warning of crocodiles (1826). Meaning "squat, slow-moving type of ironclad warship" (1862) so called from name of the first vessel of this design, chosen by the inventor, Swedish-born U.S. engineer John Ericsson (1803-1889), because it was meant to "admonish" the Confederate leaders in the U.S. Civil War. Broadcasting sense of "a device to continuously check on the technical quality of a transmission" (1931) led to special sense of "a TV screen displaying the picture from a particular camera".
monitor (v.)
	[m1]1818, "to guide"; 1924, "to check for quality" (originally especially of radio signals), from [ref]monitor[/ref] (n.). General sense from 1944. Related: [c]Monitored[/c]; [c]monitoring[/c].
monitory (adj.)
	[m1]late 15c., from Latin [c]monitorius[/c] "admonishing", from [c]monitus[/c], past participle of [c]monere[/c] (see [ref]monitor[/ref] (n.)).
monk (n.)
	[m1]Old English [c]munuc[/c] "monk" (used also of women), from Proto-Germanic [c]*muniko-[/c] (cf. Old Frisian [c]munek[/c], Middle Dutch [c]monic[/c], Old High German [c]munih[/c], Ger. [c]Mönch[/c]), an early borrowing from Vulgar Latin [c]*monicus[/c] (source of French [c]moine[/c], Spanish [c]monje[/c], Italian [c]monaco[/c]), from Late Latin [c]monachus[/c] "monk", originally "religious hermit", from Ecclesiastical Greek [c]monakhos[/c] "monk", noun use of a classical Greek adjective meaning "solitary", from [c]monos[/c] "alone" (see [ref]mono-[/ref]). For substitution of [c]-o-[/c] for [c]-u-[/c], see [ref]come[/ref]. 
	[m2][ex]In England, before the Reformation, the term was not applied to the members of the mendicant orders, who were always called [c]friars.[/c] From the 16th c. to the 19th c., however, it was usual to speak of the friars as a class of monks. In recent times the distinction between the terms has been carefully observed by well-informed writers. In French and Ger. the equivalent of [c]monk[/c] is applied equally to 'monks' and 'friars.' \[OED\][/ex][/m]
monkey (n.)
	[m1]1520s, likely from an unrecorded Middle Low German [c]*moneke[/c] or Middle Dutch [c]*monnekijn[/c], a colloquial word for "monkey", originally a diminutive of some Romanic word, cf. French [c]monne[/c] (16c.); Middle Italian [c]monnicchio[/c], from Old Italian [c]monna[/c]; Spanish [c]mona[/c] "ape, monkey". In a 1498 Low German version of the popular medieval beast story [c]Roman de Renart[/c] ("Reynard the Fox"), [c]Moneke[/c] is the name given to the son of Martin the Ape; transmission of the word to English might have been via itinerant entertainers from the German states.
	[m1]The Old French form of the name is [c]Monequin[/c] (recorded as [c]Monnekin[/c] in a 14c. version from Hainault), which could be a diminutive of some personal name, or it could be from the general Romanic word, which may be ultimately from Arabic [c]maimun[/c] "monkey", literally "auspicious", a euphemistic usage because the sight of apes was held by the Arabs to be unlucky \[Klein\]. The word would have been influenced in Italian by folk etymology from [c]monna[/c] "woman", a contraction of [c]ma donna[/c] "my lady".
	[m1][c]Monkey[/c] has been used affectionately for "child" since c.1600. As a type of modern popular dance, it is attested from 1964. [c]Monkey business[/c] attested from 1883. [c]Monkey suit[/c] "fancy uniform" is from 1886. [c]Monkey wrench[/c] is attested from 1858; its figurative sense of "something that obstructs operations" is from the notion of one getting jammed in the gears of machinery (cf. [c]spanner in the works[/c]). To [c]make a monkey of[/c] someone is attested from 1900. To [c]have a monkey on one's back[/c] "be addicted" is 1930s narcotics slang, though the same phrase in the 1860s meant "to be angry". There is a story in the Sinbad cycle about a tormenting ape-like creature that mounts a man's shoulders and won't get off, which may be the root of the term. In 1890s British slang, to [c]have a monkey up the chimney[/c] meant "to have a mortgage on one's house". The [c]three wise monkeys[/c] ("see no evil", etc.) are attested from 1926.
monkey (v.)
	[m1]1859, "to mock, mimic", from [ref]monkey[/ref] (n.). Meaning "play foolish tricks" is from 1881. Related: [c]Monkeyed[/c]; [c]monkeying[/c].
monkey-shines (n.)
	[m1]1832 (in the "Jim Crow" song), from [ref]monkey[/ref] (n.) + [ref]shine[/ref] (n.). For sense, cf. Old French [c]singerie[/c] "disreputable behavior", from [c]singe[/c] "monkey, ape".
monkish (adj.)
	[m1]"pertaining to a monk", 1540s, from [ref]monk[/ref] (n.) + [ref]-ish[/ref]. Related: [c]Monkishly[/c]; [c]monkishness[/c].
monkshood (n.)
	[m1]also [c]monk's-hood[/c], 1570s, from [ref]monk[/ref] (n.) + [ref]hood[/ref] (n.1). So called for the shape of the flowers.
mono
	[m1]1959 as a shortening of [ref]monophonic[/ref]; earlier used among printers for "[ref]monotype[/ref] machine" (c.1925) and generally for [ref]monochrome[/ref] (motorcar, etc.), 1940s. From 1964 as short for [ref]mononucleosis[/ref].
mono-
	[m1]word-forming element meaning "one, alone; containing one (atom, etc.)", from Greek [c]mono-[/c], comb. form of [c]monos[/c] "single, alone", from PIE root [c]*men-[/c] "small, isolated" (cf. Greek [c]manos[/c] "rare, sparse", Armenian [c]manr[/c] "thin, slender, small", and perhaps English [c]minnow[/c]).
monoceros (n.)
	[m1]c.1300, "the unicorn", from Old French [c]monoceros[/c] "unicorn", from Latin [c]monoceros[/c], from Greek [c]monokeros[/c], from [c]mono-[/c] "single" (see [ref]mono-[/ref]) + [c]keras[/c] "horn" (see [ref]kerato-[/ref]).
	[m2][ex]This is a modern constellation, generally supposed to have been first charted by Bartschius as [c]Unicornu[/c]; but Olbers and Ideler say that it was of much earlier formation, the latter quoting allusions to it, in the work of 1564, as "the other Horse south of the Twins and the Crab"; and Scaliger found it on a Persian sphere. \[Richard Hinckley Allen, "Star Names and Their Meanings", London: 1899\][/ex][/m]
	[m1]
monochromatic (adj.)
	[m1]1807, from [ref]mono-[/ref] + [ref]chromatic[/ref], or from [ref]monochrome[/ref] + [ref]-atic[/ref]. Related: [c]Monochromatically[/c] (1784).
monochrome (n.)
	[m1]1660s, "painting or drawing done in different tints of a single color", from Greek [c]monochromos[/c] "of a single color", from [c]monos[/c] "single, alone" (see [ref]mono-[/ref]) + [c]khroma[/c] (genitive [c]khromatos[/c]) "color, complexion, skin" (see [ref]chroma[/ref]). As an adjective from 1849. Photographic sense is recorded from 1940.
monocle (n.)
	[m1]"single eyeglass", 1886, from French [c]monocle[/c], noun use of adjective [c]monocle[/c] "one-eyed, blind in one eye" (13c.), from Late Latin [c]monoculus[/c] "one-eyed", from Greek [c]monos[/c] "single, alone" (see [ref]mono-[/ref]) + Latin [c]oculus[/c] "eye" (see [ref]eye[/ref] (n.)).
	[m2][ex]That this, a hybrid, a Gallicism, and a word with no obvious meaning to the Englishman who hears it for the first time, should have ousted the entirely satisfactory [c]eyeglass[/c] is a melancholy illustration of the popular taste in language. \[Fowler\][/ex][/m]
monocular (adj.)
	[m1]1630s, from Late Latin [c]monoculus[/c] "one-eyed", from Greek [c]monos[/c] "alone, single" (see [ref]mono-[/ref]) + Latin [c]oculus[/c] "eye" (see [ref]eye[/ref] (n.)).
monoculture (n.)
	[m1]"cultivation of a single crop when others are possible", 1915, from [ref]mono-[/ref] "single" + [ref]culture[/ref] (n.).
monogamous (adj.)
	[m1]"having but one wife or husband at a time", 1770, from Medieval Latin [c]monogamus[/c], from Greek [c]monogamos[/c] "marrying only once" (see [ref]monogamy[/ref]).
monogamy (n.)
	[m1]1610s, from French [c]monogamie[/c], from Late Latin [c]monogamia[/c], from Greek [c]monogamia[/c], from [c]monogamos[/c] "marrying only once", from [c]monos[/c] "single, alone" (see [ref]mono-[/ref]) + [c]gamos[/c] "marriage" (see [ref]gamete[/ref]).
monogeny (n.)
	[m1]"theory that humankind originated from a single pair of ancestors", 1865; see [ref]mono-[/ref] + [ref]-geny[/ref].
monogram (n.)
	[m1]"two or more letters intertwined", 1690s, from French [c]monogramme[/c] or directly from Late Latin [c]monogramma[/c] (5c.), from Late Greek [c]monogrammon[/c] "a character formed of several letters in one design", especially in reference to the signature of the Byzantine emperors, noun use of neuter of [c]monogrammos[/c] (adj.) "consisting of a single letter", literally "drawn with single lines", from Greek [c]monos[/c] "single, alone" (see [ref]mono-[/ref]) + [c]gramma[/c] "letter, line" (see [ref]grammar[/ref]). Earlier it meant "sketch or picture drawn in lines only, without shading or color", a sense also found in Latin and probably in Greek. Related: [c]Monogrammatic[/c].
monogram (v.)
	[m1]1868, from [ref]monogram[/ref] (n.). Related: [c]Monogrammed[/c]; [c]monogramming[/c].
monograph (n.)
	[m1]"treatise on a single subject", 1821, from [ref]mono-[/ref] + [ref]-graph[/ref] "something written". Earlier was [c]monography[/c] (1773).
monokini (n.)
	[m1]1964, from [ref]mono-[/ref] + [ref]bikini[/ref], on mistaken notion that the [c]bi-[/c] element was the Greek prefix meaning "two".
monolith (n.)
	[m1]"column consisting of a single large block of stone", 1848, from French [c]monolithe[/c] (16c.), from Latin [c]monolithus[/c] (adj.) "consisting of a single stone", from Greek [c]monolithos[/c] "made of one stone", from [c]monos[/c] "single, alone" (see [ref]mono-[/ref]) + [c]lithos[/c] "stone". Transferred and figurative use is from 1934.
monolithic (adj.)
	[m1]1825, "formed of a single block", from [ref]monolith[/ref] + [ref]-ic[/ref]. Figurative use from 1920.
monologue (n.)
	[m1]1660s, "long speech by one person", from French [c]monologue[/c], from Late Greek [c]monologos[/c] "speaking alone", from Greek [c]monos[/c] "single, alone" (see [ref]mono-[/ref]) + [c]logos[/c] "speech, word", from [c]legein[/c] "to speak" (see [ref]lecture[/ref] (n.)).
monomania (n.)
	[m1]"insanity in regard to a single subect or class of subjects", 1820, probably on model of earlier French [c]monomanie[/c], from Modern Latin [c]monomania[/c], from Greek [c]monos[/c] "single, alone" (see [ref]mono-[/ref]) + [c]mania[/c] (see [ref]mania[/ref]).
monomaniac (n.)
	[m1]1833; see [ref]monomania[/ref] + [ref]maniac[/ref]. Related: [c]Monomaniacal[/c].
monomer (n.)
	[m1]1914, from [ref]mono-[/ref] + Greek [c]meros[/c] "part" (see [ref]merit[/ref] (n.)). Related: [c]Monomerous[/c].
monometallic (adj.)
	[m1]1877 in currency sense, from [ref]mono-[/ref] + [ref]metallic[/ref].
mononuclear (adj.)
	[m1]1886; see [ref]mono-[/ref] + [ref]nuclear[/ref].
mononucleosis (n.)
	[m1]1920, coined from [ref]mononuclear[/ref] + Modern Latin [ref]-osis[/ref] "abnormal condition".
monophonic (adj.)
	[m1]of recordings, broadcasts, etc., "not stereo, having only one output signal", 1958, coined to be an opposite of [ref]stereophonic[/ref]; from [ref]mono-[/ref] + [c]-phonic[/c], from Greek [c]phone[/c] "sound, voice" (see [ref]fame[/ref] (n.)).
Monophysite
	[m1]1690s, from Church Latin [c]Monophysita[/c], from Greek [c]monophysites[/c], from [c]monos[/c] "single, alone" (see [ref]mono-[/ref]) + [c]physis[/c] "nature" (see [ref]physics[/ref]). Christian (regarded in the West as a heretic) who believes there is only one nature in the person of Jesus Christ. Now comprising Coptic, Armenian, Abyssinian and Jacobite churches.
monoplane (n.)
	[m1]1907, a hybrid coined from [ref]mono-[/ref] + second element of [ref]aeroplane[/ref]. In old planes the wings formed a single surface running across the fuselage.
monopolistic (adj.)
	[m1]1858; see [ref]monopoly[/ref] + [ref]-istic[/ref].
monopolize (v.)
	[m1]1610s; see [ref]monopoly[/ref] + [ref]-ize[/ref]. Figurative use from 1620s. Related: [c]Monopolized[/c]; [c]monopolizing[/c]; [c]monopolization[/c].
monopoly (n.)
	[m1]"exclusive control of a commodity or trade", 1530s, from Latin [c]monopolium[/c], from Greek [c]monopolion[/c] "right of exclusive sale", from [ref]mono-[/ref] + [c]polein[/c] "to sell", from PIE root [c]*pel-[/c] (5) "to sell" (cf. Sanskrit [c]panate[/c] "barters, purchases", Lithuanian [c]pelnas[/c] "gain", Old Church Slavonic [c]splenu[/c], Russian [c]polon[/c] "prey, booty", Old Norse [c]falr[/c], Dutch [c]veil[/c], German [c]feil[/c] "for sale, venal").
	[m1]Alternative form [c]monopole[/c] (1540s, from the Old French form of the word) was common in 16c. The popular board game, invented by Charles Darrow, is from 1935. [c]Monopoly money[/c] "unreal currency" is attested from 1972, in reference to the paper used in the game.
monopolylogue (n.)
	[m1]"entertainment in which one actor performs as many characters", 1824, from [ref]mono-[/ref] + [ref]poly-[/ref] + [ref]-logue[/ref].
monorail (n.)
	[m1]1897, a hybrid coined from [ref]mono-[/ref] + [ref]rail[/ref] (n.1).
monosyllabic (adj.)
	[m1]1824, of languages; 1828, of words; 1870, of persons, from [ref]monosyllable[/ref] + [ref]-ic[/ref]. Earlier form was [c]monosyllabical[/c] (1680s, of words). Related: [c]Monosyllabically[/c].
monosyllable (n.)
	[m1]1530s, from Latin [c]monosyllabus[/c] "of one syllable", from Greek [c]monosyllabos[/c], from [c]monos[/c] "single, alone" (see [ref]mono-[/ref]) + [c]syllabe[/c] "syllable" (see [ref]syllable[/ref]).
monotheism (n.)
	[m1]"belief that there is but one god", 1650s, from Greek [c]mono-[/c], comb. form of [c]monos[/c] "single, alone" (see [ref]mono-[/ref]) + [c]theos[/c] "a god" (see [ref]theo-[/ref]).
monotheist (n.)
	[m1]1670s, from [ref]monotheism[/ref] + [ref]-ist[/ref].
monotheistic (adj.)
	[m1]1846, from [ref]monotheist[/ref] + [ref]-ic[/ref].
monotone (n.)
	[m1]"unvarying tone in music or speaking", 1640s; see [ref]monotony[/ref]. OED says use of the word as a noun "is peculiar to Eng". Related: [c]Monotonic[/c]; [c]monotonically[/c].
monotonous (adj.)
	[m1]1750, of sound, from Greek [c]monotonos[/c] "of one tone" (see [ref]monotony[/ref]). Transferred and figurative use, "lacking in variety, uninteresting", is from 1783. Related: [c]Monotonously[/c].
monotony (n.)
	[m1]1706, originally in transferred sense of "wearisome, tiresome", from French [c]monotonie[/c] (1670s), from Greek [c]monotonia[/c] "sameness of tone, monotony", from [c]monotonos[/c] "monotonous, of one tone", from [c]monos[/c] "single, alone" (see [ref]mono-[/ref]) + [c]tonos[/c] "tone" (see [ref]tenet[/ref]). Literal sense of "sameness of tone or pitch" in English is from 1724.
monotype (n.)
	[m1]1881 in biology; 1882 in printers' arts; 1893 as a brand name of typesetting machine; see [ref]mono-[/ref] + [ref]type[/ref].
monoxide (n.)
	[m1]"oxide with one oxygen atom in each molecule", 1869, from [ref]mono-[/ref] + [ref]oxide[/ref].
Monroe Doctrine
	[m1]1848, in reference to principles of policy contained in the message of U.S. President James [c]Monroe[/c] to Congress on Dec. 2, 1823.
mons (n.)
	[m1]from Latin [c]mons[/c] (plural [c]montes[/c]) "mountain" (see [ref]mount[/ref] (n.)); used in English in various anatomical senses, especially [c]mons Veneris[/c] "mountains of Love", fleshy eminence atop the vaginal opening, 1690s; often [c]mons[/c] for short.
monseigneur (n.)
	[m1]c.1600, from French [c]monseigneur[/c] (12c.), title of honor equivalent to "my lord", from [c]mon[/c] "my" (from Latin [c]meum[/c]) + [c]seigneur[/c] "lord", from Latin [c]seniorem[/c], accusative of [c]senior[/c] "older" (see [ref]senior[/ref] (adj.)). Plural [c]messeigneurs[/c].
monsieur (n.)
	[m1]1510s, from French [c]monsieur[/c], from [c]mon sieur[/c] "my lord", from [c]sieur[/c] "lord", shortened form of [c]seigneur[/c] (see [ref]monseigneur[/ref]) It was the historical title for the second son or next younger brother of the king of France.
monsignor (n.)
	[m1]title conferred on some prelates, 1640s, from Italian [c]monsignore[/c] "my lord", formed on model of French [c]monseigneur[/c] (see [ref]monseigneur[/ref]) from equivalent elements in Italian.
monsoon (n.)
	[m1]1580s, "trade wind of the Indian Ocean", from Dutch [c]monssoen[/c], from Portuguese [c]monçao[/c], from Arabic [c]mawsim[/c] "time of year, appropriate season" (for a voyage, pilgrimage, etc.), from [c]wasama[/c] "he marked". When it blows from the southwest (April through October) it brings heavy rain, hence "heavy episode of rainfall during the rainy season" (1747).
monster (n.)
	[m1]early 14c., "malformed animal or human, creature afflicted with a birth defect", from Old French [c]monstre[/c], [c]mostre[/c] "monster, monstrosity" (12c.), and directly from Latin [c]monstrum[/c] "divine omen, portent, sign; abnormal shape; monster, monstrosity", figuratively "repulsive character, object of dread, awful deed, abomination", from root of [c]monere[/c] "warn" (see [ref]monitor[/ref] (n.)). Abnormal or prodigious animals were regarded as signs or omens of impending evil. Extended by late 14c. to imaginary animals composed of parts of creatures (centaur, griffin, etc.). Meaning "animal of vast size" is from 1520s; sense of "person of inhuman cruelty or wickedness" is from 1550s. As an adjective, "of extraordinary size", from 1837. In Old English, the monster Grendel was an [c]aglæca[/c], a word related to [c]aglæc[/c] "calamity, terror, distress, oppression".
monstrosity (n.)
	[m1]1550s, "abnormality of growth", from Late Latin [c]monstrositas[/c] "strangeness", from Latin [c]monstrosus[/c], a collateral form of [c]monstruosus[/c] (cf. French [c]monstruosité[/c]); see [ref]monster[/ref]. Earlier form was [c]monstruosity[/c] (c.1400). Sense of "quality of being monstrous" is first recorded 1650s. Meaning "a monster" is attested from 1640s.
monstrous (adj.)
	[m1]mid-15c., "unnatural, deviating from the natural order, hideous", from Middle French [c]monstrueux[/c], from Latin [c]monstruosus[/c] "strange, unnatural, monstrous", from [c]monstrum[/c] (see [ref]monster[/ref]). Meaning "enormous" is from c.1500; that of "outrageously wrong" is from 1570s. Earlier form [c]monstruous[/c] (late 14c., from Old French [c]monstruous[/c]) was "very common in the 16th c". \[OED\].
montage (n.)
	[m1]1929, from French [c]montage[/c] "a mounting", from Old French [c]monter[/c] "to go up, mount" (see [ref]mount[/ref] (v.)). Originally a term in cinematography.
montagnard (n.)
	[m1]"mountaineer, highlander", 1842, from French [c]montagnard[/c], from [c]montagne[/c] (12c., see [ref]mountain[/ref]).
Montana
	[m1]U.S. state, from Latinized form of Spanish [c]montaña[/c] "mountain", from Latin [c]mont-[/c], stem of [c]mons[/c] (see [ref]mountain[/ref]). Proposed 1864 by U.S. Rep. James H. Ashley of Ohio when it was created as a territory from Nebraska Territory, in reference to the Rocky Mountains, which however traverse only one end of it. Admitted as a state 1889. Related: [c]Montanan[/c].
Montanist (n.)
	[m1]mid-15c., millenarian and severely ascetic sect that believed in continual direct inspiration of the spirit and offered prominent church roles to women, from [c]Montanus[/c], Christian-inspired prophet in the wilds of Phrygia c.160 C.E. The heresy persisted into the 6c. and helped bring prophecy into disrepute in the established Church. Related: [c]Montanism[/c].
monte (n.)
	[m1]gambling card game, 1824, from Spanish [c]monte[/c] "mountain", from Latin [c]montem[/c] (nominative [c]mons[/c]), see [ref]mount[/ref] (n.). So called from the heap of cards left after dealing. A favorite in California during the gold rush years. The three-card form (first attested 1877) is of Mexican origin.
Monte Carlo
	[m1]Italian, literally "Charles's Mountain", founded 1866 and named for Charles III of Monaco (1818-1889). The car rally there dates to 1911.
Monte Carlo fallacy
	[m1]1957, named for resort in Monaco famous for its gambling casinos. The fallacy of thinking that the probability of a particular outcome rises with the successive number of opposite outcomes. Contrary to the Monte Carlo fallacy, if the roulette wheel stops on black 99 times in a row, the chances that the 100th spin will be red are still just under 50-50.
Montenegro
	[m1]Adriatic coastal nation, from Venetian Italian (Tuscan [c]monte nero[/c]), literally "black mountain", a loan-translation of the local Slavonic name, [c]Crnagora[/c]. Related: [c]Montenegrine[/c].
Monterey
	[m1]city in California, U.S., formerly the Spanish Pacific capital, named for the bay, which was named 1603 for Spanish colonist and viceroy of New Spain Conde de [c]Monterrey[/c]. The [c]Monterrey[/c] in Mexico also is named for him.
Montessori
	[m1]1912, in reference to the system of education through free but guided play, devised 1907 by Italian educationist Maria [c]Montessori[/c] (1870-1952).
Montezuma's revenge
	[m1]"severe intestinal infection", such as often suffered by non-natives in Mexico, 1962, in reference to [c]Montezuma II[/c] (1466-1520), Aztec ruler at the time of the Spanish conquest of Mexico.
month (n.)
	[m1]Old English [c]monað[/c], from Proto-Germanic [c]*menoth-[/c] (cf. Old Saxon [c]manoth[/c], Old Frisian [c]monath[/c], Middle Dutch [c]manet[/c], Dutch [c]maand[/c], Old High German [c]manod[/c], German [c]Monat[/c], Old Norse [c]manaðr[/c], Gothic [c]menoþs[/c] "month"), related to [c]*menon-[/c] "moon" (see [ref]moon[/ref] (n.); the month was calculated from lunar phases). Its cognates mean only "month" in the Romance languages, but in Germanic generally continue to do double duty. Phrase [c]a month of Sundays[/c] "a very long time" is from 1832 (roughly 7 and a half months, but never used literally).
monthly (adv.)
	[m1]1530s, from [ref]month[/ref] + [ref]-ly[/ref] (2). As an adjective from 1570s. Old English had [c]monaþlic[/c], but the modern words seem to be separate formations.
Montmartre
	[m1]district in Paris, from Latin [c]Mons Martyrum[/c] "Martyrs' Mount", in reference to St. Denis, first bishop of Paris, beheaded here with two companions in 258. The older name was [c]Mons Mercurii[/c].
Montreal
	[m1]city in Canada, originally [c]Ville Marie de Montréal[/c], settled by the French 1642, named for the hill on which it was built, [c]Mont Réal[/c], in French literally "royal mount"; named 1534 by Jacques Cartier in honor of Francis I. Related: [c]Montrealer[/c].
monument (n.)
	[m1]late 13c., "a sepulchre", from Old French [c]monument[/c] "grave, tomb, monument", and directly from Latin [c]monumentum[/c] "a monument, memorial structure, statue; votive offering; tomb; memorial record", literally "something that reminds", from [c]monere[/c] "to remind, warn" (see [ref]monitor[/ref] (n.)). Sense of "structure or edifice to commemorate a notable person, action, or event" first attested c.1600.
monumental (adj.)
	[m1]c.1600, "pertaining to a monument", from Late Latin [c]monumentalis[/c] "pertaining to a monument", from [c]monumentum[/c] (see [ref]monument[/ref]). From 1650s in the loose sense of "vast, stupendous". Related: [c]Monumentally[/c].
monumentalize (v.)
	[m1]1857, from [ref]monmental[/ref] + [ref]-ize[/ref]. Related: [c]Monumentalized[/c]; [c]monumentalizing[/c].
moo (v.)
	[m1]"to make the characteristic sound of a cow", 1540s, of imitative origin. Related: [c]Mooed[/c]; [c]mooing[/c]. The noun is from 1789. Baby-talk [c]moo-cow[/c] (n.) attested from 1812.
mooch (v.)
	[m1]mid-15c., "pretend poverty", probably from Old French [c]muchier[/c], [c]mucier[/c] "to hide, sulk, conceal, hide away, keep out of sight", of uncertain origin, perhaps from Celtic or Germanic (Liberman prefers the latter, Klein the former). Or the word may be a variant of Middle English [c]mucchen[/c] "to hoard, be stingy" (c.1300), probably originally "to keep coins in one's nightcap", from [c]mucche[/c] "nightcap", from Middle Dutch [c]muste[/c] "cap, nightcap", ultimately from Medieval Latin [c]almucia[/c], of unknown origin. Sense of "sponge off others" first recorded 1857.
	[m2][ex]Whatever the distant origin of [c]mooch[/c], the verb [c]*mycan[/c] and its cognates have been part of European slang for at least two millennia. \[Liberman\][/ex][/m]
	[m1]Related: [c]Mooched[/c]; [c]mooching[/c]. As a noun meaning "a moocher", from 1914.
moocher (n.)
	[m1]"beggar, scrounger", 1857, agent noun from [ref]mooch[/ref] (v.).
mood (n.1)
	[m1]"emotional condition, frame of mind", Old English [c]mod[/c] "heart, frame of mind, spirit; courage, arrogance, pride; power, violence", from Proto-Germanic [c]*motha-[/c] (cf. Old Saxon [c]mod[/c] "mind, courage", Old Frisian [c]mod[/c] "intellect, mind, intention", Old Norse [c]moðr[/c] "wrath, anger", Middle Dutch [c]moet[/c], Dutch [c]moed[/c], Old High German [c]muot[/c], German [c]Mut[/c] "courage", Gothic [c]moþs[/c] "courage, anger"), of unknown origin.
	[m1]A much more vigorous word in Anglo-Saxon than currently, and used widely in compounds (e.g. [c]modcræftig[/c] "intelligent", [c]modful[/c] "proud"). To be [c]in the mood[/c] "willing (to do something)" is from 1580s. First record of [c]mood swings[/c] is from 1942.
mood (n.2)
	[m1]"grammatical form indicating the function of a verb", 1560s, an alteration of [ref]mode[/ref] (n.1), but the grammatical and musical (1590s) usages of it influenced the meaning of [c]mood[/c] (n.1) in phrases such as [c]light-hearted mood[/c].
moodiness (n.)
	[m1]Old English [c]modignes[/c] "pride, passion, anger"; see [ref]moody[/ref] + [ref]-ness[/ref]. Meaning "condition of being moody" is from 1858.
moody (adj.)
	[m1]Old English [c]modig[/c] "brave, proud, high-spirited, impetuous, arrogant", from Proto-Germanic [c]*modago-[/c] (cf. Old Saxon [c]modag[/c], Dutch [c]moedig[/c], German [c]mutig[/c], Old Norse [c]moðugr[/c]); see [ref]mood[/ref] (1) + [ref]-y[/ref] (2). Meaning "subject to gloomy spells" is first recorded 1590s (via a Middle English sense of "angry").
Moog (n.)
	[m1]1969, from R.A. [c]Moog[/c], U.S. engineer who invented it.
moolah (n.)
	[m1]also [c]moola[/c], "money", c.1920, American English slang, of unknown origin.
moon (n.)
	[m1]Old English [c]mona[/c], from Proto-Germanic [c]*menon-[/c] (cf. Old Saxon and Old High German [c]mano[/c], Old Frisian [c]mona[/c], Old Norse [c]mani[/c], Danish [c]maane[/c], Dutch [c]maan[/c], German [c]Mond[/c], Gothic [c]mena[/c] "moon"), from PIE [c]*me(n)ses-[/c] "moon, month" (cf. Sanskrit [c]masah[/c] "moon, month"; Avestan [c]ma[/c], Persian [c]mah[/c], Armenian [c]mis[/c] "month"; Greek [c]mene[/c] "moon", [c]men[/c] "month"; Latin [c]mensis[/c] "month"; Old Church Slavonic [c]meseci[/c], Lithuanian [c]menesis[/c] "moon, month"; Old Irish [c]mi[/c], Welsh [c]mis[/c], Breton [c]miz[/c] "month"), probably from root [c]*me-[/c] "to measure", in reference to the moon's phases as the measure of time.
	[m1]A masculine noun in Old English. In Greek, Italic, Celtic, Armenian the cognate words now mean only "month". Greek [c]selene[/c] (Lesbian [c]selanna[/c]) is from [c]selas[/c] "light, brightness (of heavenly bodies)". Old Norse also had [c]tungl[/c] "moon", ("replacing [c]mani[/c] in prose" - Buck), evidently an older Germanic word for "heavenly body", cognate with Gothic [c]tuggl[/c], Old English [c]tungol[/c] "heavenly body, constellation", of unknown origin or connection. Hence Old Norse [c]tunglfylling[/c] "lunation", [c]tunglœrr[/c] "lunatic" (adj.).
	[m1]Extended 1665 to satellites of other planets. To [c]shoot the moon[/c] "leave without paying rent" is British slang from c.1823; card-playing sense perhaps influenced by gambler's [c]shoot the works[/c] (1922) "go for broke" in shooting dice. The moon race and the U.S. space program of the 1960s inspired a number of coinages, including, from those skeptical of the benefits to be gained, [c]moondoggle[/c] (cf. [ref]boondoggle[/ref]). The [c]man in the moon[/c] is mentioned since early 14c.; he carries a bundle of thorn-twigs and is accompanied by a dog. Some Japanese, however, see a rice-cake-making rabbit in the moon.
moon (v.)
	[m1]c.1600, "to expose to moonlight"; later "idle about" (1836), "move listlessly" (1848), probably on notion of being [ref]moonstruck[/ref]. The meaning "to flash the buttocks" is first recorded 1968, U.S. student slang, from [c]moon (n.)[/c] "buttocks" (1756), "probably from the idea of pale circularity" \[Ayto\]. See [ref]moon[/ref] (n.). Related: [c]Mooned[/c]; [c]mooning[/c].
moon-calf (n.)
	[m1]also [c]mooncalf[/c], "abortive, shapeless, fleshy mass", 1560s, attributed to the influence of the moon; from [ref]moon[/ref] (n.) + [ref]calf[/ref] (n.). In later 16c., "deformed creature, monster".
moon-dog (n.)
	[m1]one who bays at the moon, 1660s, from [ref]moon[/ref] (n.) + [ref]dog[/ref] (n.). Earlier in same sense was [c]mooner[/c] (1570s).
moon-shot (n.)
	[m1]1958, from [ref]moon[/ref] (n.) + [ref]shot[/ref] (n.).
moon-up (n.)
	[m1]"moonrise", U.S. dialectal, 1907, from [ref]moon[/ref] (n.) + [ref]rise[/ref] (n.).
moonbeam (n.)
	[m1]1580s, from [ref]moon[/ref] (n.) + [ref]beam[/ref] (n.).
moonglow (n.)
	[m1]1926, from [ref]moon[/ref] (n.) + [ref]glow[/ref] (n.).
Moonie (n.)
	[m1]1974, a member of the Unification Church, headed by Sun Myung [c]Moon[/c].
moonless (adj.)
	[m1]c.1500, from [ref]moon[/ref] (n.) + [ref]-less[/ref].
moonlight (v.)
	[m1]"hold a second job, especially at night", 1957 (implied in [c]moonlighting[/c]), from [c]moonlighter[/c] (1954), from the notion of working by the light of the moon; see [ref]moonlight[/ref] (n.). Related: [c]Moonlighting[/c]. Earlier the word had been used to mean "commit crimes at night" (1882).
moonlight (n.)
	[m1]"light of the moon", mid-14c., from [ref]moon[/ref] (n.) + [ref]light[/ref] (n.).
moonlit (adj.)
	[m1]1830 (first attested in Tennyson), from [ref]moon[/ref] (n.) + [ref]lit[/ref].
moonrace (n.)
	[m1]also [c]moon race[/c], "national rivalry to be first to send humans to the moon", 1963, from [ref]moon[/ref] (n.) + [ref]race[/ref] (n.1).
moonraker (n.)
	[m1]in England, a name traditionally given to Wiltshire people, attested from 1787, is from the stock joke about fools who mistook the reflection of the moon in a pond for a cheese and tried to rake it out. But as told in Wiltshire, the men were surprised trying to rake up kegs of smuggled brandy, and put off the revenuers by acting foolish.
moonrise (n.)
	[m1]1728, from [ref]moon[/ref] (n.) + [ref]rise[/ref] (n.).
moonscape (n.)
	[m1]1926, from [ref]moon[/ref] (n.) + [ref]scape[/ref] (n.).
moonshine (n.)
	[m1]c.1500, "moonlight", from [ref]moon[/ref] (n.) + [ref]shine[/ref] (n.). In figurative use, implying "appearance without substance", from late 15c.; perhaps connected in that sense with notion of "moonshine in water" (cf. [ref]moonraker[/ref]). Meaning "illicit liquor" is attested from 1785 (earliest reference is to that smuggled on the coasts of Kent and Sussex); [c]moonlight[/c] also occasionally was used in this sense early 19c. As a verb from 1883. Related: [c]Moonshiner[/c] (1860).
moonstruck (adj.)
	[m1]1670s, from [ref]moon[/ref] (n.) + [c]struck[/c] (see [ref]strike[/ref] (v.)). Cf. Greek [c]selenobletos[/c]. For sense, cf. [ref]moon[/ref] (v.). Perhaps coined by Milton.
moonwalk (n.)
	[m1]"a walking on the moon", 1966, from [ref]moon[/ref] (n.) + [ref]walk[/ref] (n.).
moony (adj.)
	[m1]1580s, "like the moon"; 1848, "dreamy, listless", from [ref]moon[/ref] (n.) + [ref]-y[/ref] (2). Cf. [ref]moon[/ref] (v.).
moor (v.)
	[m1]"to fasten (a vessel) by a cable", late 15c., probably related to Old English [c]mærels[/c] "mooring rope", via unrecorded [c]*mærian[/c] "to moor", or possibly borrowed from Middle Low German [c]moren[/c] or Middle Dutch [c]maren[/c] "to moor", from West Germanic [c]*mairojan[/c]. Related: [c]Moored[/c], [ref]mooring[/ref]. French [c]amarrer[/c] is from Dutch.
moor (n.)
	[m1]"waste ground", Old English [c]mor[/c] "morass, swamp", from Proto-Germanic [c]*mora-[/c] (cf. Old Saxon, Middle Dutch, Dutch [c]meer[/c] "swamp", Old High German [c]muor[/c] "swamp", also "sea", German [c]Moor[/c] "moor", Old Norse [c]mörr[/c] "moorland", [c]marr[/c] "sea"), perhaps related to [ref]mere[/ref] (n.), or from root [c]*mer-[/c] "to die", hence "dead land".
	[m2][ex]The basic sense in place names is 'marsh', a kind of low-lying wetland possibly regarded as less fertile than [c]mersc[/c] 'marsh.' The development of the senses 'dry heathland, barren upland' is not fully accounted for but may be due to the idea of infertility. \[Cambridge Dictionary of English Place-Names\][/ex][/m]
Moor (n.)
	[m1]"North African, Berber", late 14c., from Old French [c]More[/c], from Medieval Latin [c]Morus[/c], from Latin [c]Maurus[/c] "inhabitant of Mauritania" (northwest Africa, a region now corresponding to northern Algeria and Morocco), from Greek [c]Mauros[/c], perhaps a native name, or else cognate with [c]mauros[/c] "black" (but this adjective only appears in late Greek and may as well be from the people's name as the reverse). Being a dark people in relation to Europeans, their name in the Middle Ages was a synonym for "Negro"; later (16c.-17c.) used indiscriminately of Muslims (Persians, Arabs, etc.) but especially those in India.
mooreeffoc (n.)
	[m1]"[c]coffee-room[/c], viewed from the inside through a glass door, as it was seen by Dickens on a dark London day; ... used by Chesterton to denote the queerness of things that have become trite, when they are seen suddenly from a new angle". \[J.R.R. Tolkien\]
mooring (n.)
	[m1]"place where a vessel can be moored", early 15c., "process of making a ship secure", verbal noun from [ref]moor[/ref] (v.).
moorings (n.)
	[m1]1744, "ropes, etc., by which a floating thing is made fast", from [ref]mooring[/ref]. Figurative sense is from 1851.
Moorish (adj.)
	[m1]"of or pertaining to Moors", mid-15c., from [ref]Moor[/ref] + [ref]-ish[/ref].
moorland (n.)
	[m1]Old English [c]morlond[/c]; see [ref]moor[/ref] (n.) + [ref]land[/ref] (n.).
moose (n.)
	[m1]1610s, from an Algonquian language, probably  Narragansett [c]moos[/c] or Abenaki [c]moz[/c] (cf. Penobscot [c]muns[/c], Ojibwa [c]mooz[/c], Unami Delaware [c]/mo:s/[/c]), said by early sources to be from [c]moosu[/c] "he strips off", in reference to the animals' stripping bark for food.
moot (n.)
	[m1]"assembly of freemen", mid-12c., from Old English [c]gemot[/c] "meeting" (especially of freemen, to discuss community affairs or mete justice), "society, assembly, council", from Proto-Germanic [c]*ga-motan[/c] (cf. Old Low Frankish [c]muot[/c] "encounter", Middle Dutch [c]moet[/c], Middle High German [c]muoz[/c]), from collective prefix [c]*ga-[/c] + [c]*motan[/c] (see [ref]meet[/ref] (v.)).
moot (adj.)
	[m1]"debatable; not worth considering" from [c]moot case[/c], earlier simply [ref]moot[/ref] (n.) "discussion of a hypothetical law case" (1530s), in law student jargon. The reference is to students gathering to test their skills in mock cases.
moot (v.)
	[m1]"to debate", Old English [c]motian[/c] "to meet, talk, discuss", from [c]mot[/c] (see [ref]moot[/ref] (n.)). Related: [c]Mooted[/c]; [c]mooting[/c].
mop (n.)
	[m1]late 15c., [c]mappe[/c] "bundle of yarn, etc., fastened to the end of a stick for cleaning or spreading pitch on a ship's decks", from Walloon (French) [c]mappe[/c] "napkin", from Latin [c]mappa[/c] "napkin" (see [ref]map[/ref] (n.)). Modern spelling by 1660s. Of hair, from 1847.
mop (v.)
	[m1]1709, from [ref]mop[/ref] (n.). Related: [c]Mopped[/c]; [c]mopping[/c].
mope (v.)
	[m1]1560s, "to move and act unconsciously"; 1580s, "to be listless and apathetic", the sound of the word perhaps somehow suggestive of low feelings (cf. Low German [c]mopen[/c] "to sulk", Dutch [c]moppen[/c] "to grumble, to grouse", Danish [c]maabe[/c], dialectal Swedish [c]mopa[/c] "to mope"). Related: [c]Moped[/c]; [c]moping[/c]; [c]mopey[/c]; [c]mopish[/c].
moped (n.)
	[m1]1956, from Swedish (c.1952), from [c](trampcykel med) mo(tor och) ped(aler)[/c] "pedal cycle with engine and pedals" (the earliest versions had auxiliary pedals). Cf. obsolete English [c]mo-bike[/c] (1925), from [c]motor bicycle[/c].
moppet (n.)
	[m1]endearing term for a baby, a girl, etc., c.1600, from Middle English [c]moppe[/c] "little child, baby doll" (mid-15c.) + [c]-et[/c], diminutive suffix. The Middle English word also meant "simpleton, fool", and may have been cognate with Low German [c]mop[/c] "simpleton" \[Barnhart\]. Or, if "baby doll" is the original sense in Middle English, perhaps from Latin [c]mappa[/c] "napkin, tablecloth", hence "rag doll".
mopstick (n.)
	[m1]1710, from [ref]mop[/ref] (n.) + [ref]stick[/ref] (n.).
moraine (n.)
	[m1]"ridge of rock deposited by a glacier", 1789, from French [c]moraine[/c] (18c.), from Savoy dialect [c]morena[/c] "mound of earth", from Provençal [c]morre[/c] "snout, muzzle", from Vulgar Latin [c]*murrum[/c] "round object", of unknown origin, perhaps from a pre-Latin Alpine language. Related: [c]Morainal[/c]; [c]morainic[/c].
moral (adj.)
	[m1]mid-14c., "pertaining to character or temperament" (good or bad), from Old French [c]moral[/c] (14c.) and directly from Latin [c]moralis[/c] "proper behavior of a person in society", literally "pertaining to manners", coined by Cicero ([c]"De Fato",[/c] II.i) to translate Greek [c]ethikos[/c] (see [ref]ethics[/ref]) from Latin [c]mos[/c] (genitive [c]moris[/c]) "one's disposition", in plural, "mores, customs, manners, morals", of uncertain origin. Perhaps sharing a PIE root with English [ref]mood[/ref] (1).
	[m1]Meaning "morally good, conforming to moral rules", is first recorded late 14c. of stories, 1630s of persons. Original value-neutral sense preserved in [c]moral support, moral victory[/c] (with sense of "pertaining to character as opposed to physical action"). Related: [c]Morally[/c].
moral (n.)
	[m1]"moral exposition of a story", c.1500, from [ref]moral[/ref] (adj.) and from French [c]moral[/c] and Late Latin [c]morale[/c].
morale (n.)
	[m1]1752, "moral principles or practice", from French [c]morale[/c] "morality, good conduct", from fem. of Old French [c]moral[/c] "moral" (see [ref]moral[/ref] (adj.)). Meaning "confidence" (especially in a military context) first recorded 1831, from confusion with French [c]moral[/c] (French distinguishes [c]le moral[/c] "temperament" and [c]la morale[/c] "morality").
moralist (n.)
	[m1]"moral person", 1620s; "teacher of morals", 1630s, from [ref]moral[/ref] (adj.) + [ref]-ist[/ref].
moralistic (adj.)
	[m1]1845; from [ref]moralist[/ref] + [ref]-ic[/ref]. Related: [c]Moralistically[/c].
morality (n.)
	[m1]late 14c., "moral qualities", from Old French [c]moralité[/c] "moral (of a story); moral instruction; morals, moral character" (13c.) and directly from Late Latin [c]moralitatem[/c] (nominative [c]moralitas[/c]) "manner, character", from Latin [c]moralis[/c] (see [ref]moral[/ref] (adj.)). Meaning "goodness" is attested from 1590s.
	[m2][ex]Where there is no free agency, there can be no morality. Where there is no temptation, there can be little claim to virtue.  Where the routine is rigorously proscribed by law, the law, and not the man, must have the credit of the conduct. \[William H. Prescott, "History of the Conquest of Peru", 1847\][/ex][/m]
moralize (v.)
	[m1]c.1400, "expound or interpret spiritual or moral significance", from Old French [c]moraliser[/c] and directly from Late Latin [c]moralizare[/c], from [c]moralis[/c] (see [ref]moral[/ref] (adj.)). Related: [c]Moralized[/c]; [c]moralizing[/c].
morals (n.)
	[m1]"a person's moral qualities", 1610s, plural of [ref]moral[/ref] (n.).
morass (n.)
	[m1]"wet, swampy tract", 1650s, from Dutch [c]moeras[/c] "marsh, fen", from Middle Dutch [c]marasch[/c], from Old French [c]marais[/c] "marsh", from Frankish, possibly from West Germanic [c]*marisk[/c], from Proto-Germanic [c]*mariskaz[/c] "like a lake", from [c]*mari[/c] "sea" (see [ref]mere[/ref] (n.)). The word was influenced in Dutch by [c]moer[/c] "moor" (see [ref]moor[/ref] (n.)). Figurative use is attested from 1867. Replaced earlier [c]mareis[/c] (early 14c.; see [ref]marish[/ref]).
moratoria (n.)
	[m1]Latin plural of [ref]moratorium[/ref].
moratorium (n.)
	[m1]1875, originally a legal term for "authorization to a debtor to postpone payment", from neuter of Late Latin [c]moratorius[/c] "tending to delay", from Latin [c]morari[/c] "to delay", from [c]mora[/c] "pause, delay", from PIE [c]*mere-[/c] "to hinder, delay". The word didn't come out of italics until 1914. General sense of "a postponement, deliberate temporary suspension" is first recorded 1932. Related: [c]Moratorial[/c].
Moravia
	[m1]region in central Europe, Medieval Latin, named for River [c]Morva[/c] (German [c]March[/c], Latin [c]Marus[/c]), which runs through it.
Moravian
	[m1]1550s (n.); 1610s (adj.), from [ref]Moravia[/ref]. From 1746, in reference to the Protestant sect founded in the former German state of [c]Moravia[/c] (now in Czech Republic). Related: [c]Moravianism[/c].
moray (n.)
	[m1]1620s, from Portuguese [c]moreia[/c], from Latin [c]muraena[/c] "sea eel, lamprey", from Greek [c]smyraina[/c], from [c]smyros[/c] "sea eel".
morbid (adj.)
	[m1]1650s, "of the nature of a disease, indicative of a disease", from Latin [c]morbidus[/c] "diseased", from [c]morbus[/c] "sickness, disease, ailment, illness", from root of [c]mori[/c] "to die", which is possibly from PIE root [c]*mer-[/c] "to rub, pound, wear away" (cf. Sanskrit [c]mrnati[/c] "crushes, bruises"; Greek [c]marainein[/c] "to consume, exhaust, put out, quench", [c]marasmus[/c] "consumption"). Transferred use, of mental states, is from 1777. Related: [c]Morbidly[/c]; [c]morbidness[/c].
morbidity (n.)
	[m1]1721, from [ref]morbid[/ref] + [ref]-ity[/ref].
mordacious (adj.)
	[m1]"given to biting", 1640s (originally figurative), from Latin [c]mordac-[/c], stem of [c]mordax[/c], from [c]mordere[/c] "to bite", perhaps from PIE root [c]mer-[/c] (2) "to rub, harm" (see [ref]smart[/ref] (v.)). Related: [c]Mordacity[/c].
mordant (adj.)
	[m1]late 15c., "caustic" (of words, speech), from Middle French [c]mordant[/c], literally "biting", present participle of [c]mordre[/c] "to bite", from Latin [c]mordere[/c] "to bite, bite into; nip, sting"; figuratively "to pain, cause hurt", perhaps from PIE root [c]mer-[/c] (2) "to rub away, harm" (see [ref]smart[/ref] (v.)). Related: [c]Mordantly[/c]. The noun sense in dyeing is first recorded 1791; the adjective in this sense is from 1902. Related: [c]Mordancy[/c]; [c]mordantly[/c].
Mordecai
	[m1]masc. proper name, biblical cousin of Esther, from Hebrew [c]Mordekhay[/c], from Akkad. [c]Marduk[/c], chief god of the city of Babylon.
more (adj.)
	[m1]Old English [c]mara[/c] "greater, more, stronger, mightier", used as a comparative of [c]micel[/c] "great" (see [ref]mickle[/ref]), from Proto-Germanic [c]*maizon-[/c] (cf. Old Saxon [c]mera[/c], Old Norse [c]meiri[/c], Old Frisian [c]mara[/c], Middle Dutch [c]mere[/c], Old High German [c]mero[/c], German [c]mehr[/c]), from PIE [c]*meis-[/c] (cf. Avestan [c]mazja[/c] "greater", Old Irish [c]mor[/c] "great", Welsh [c]mawr[/c] "great", Greek [c]-moros[/c] "great", Oscan [c]mais[/c] "more"), from root [c]*me-[/c] "big". Sometimes used as an adverb in Old English ("in addition"), but Old English generally used related [c]ma[/c] "more" as adverb and noun. This became Middle English [c]mo[/c], but [c]more[/c] in this sense began to predominate in later Middle English.
	[m2][ex]"Take some more tea", the March Hare said to Alice, very earnestly.[br]"I've had nothing yet", Alice replied in an offended tone, "so I can't take more".[br]"You mean you can't take less", said the Hatter: "it's very easy to take more than nothing".[/ex][/m]
	[m1][c]More or less[/c] "in a greater or lesser degree" is from early 13c.; appended to a statement to indicate approximation, from 1580s.
morel (n.)
	[m1]type of edible mushroom, 1670s, from French [c]morille[/c] (16c.), of uncertain origin, apparently from Germanic; cf. Old High German [c]morhilo[/c] (German [c]Morchel[/c]), diminutive of [c]morha[/c] "root of a tree or plant", from Proto-Germanic [c]*murhon-[/c] (cf. Old English [c]more[/c], German [c]möhre[/c] "carrot").
morello (n.)
	[m1]kind of bitter cherry, 1640s, of uncertain origin, perhaps ultimately from Latin [c]amarus[/c] "bitter". Earlier form was [c]morell[/c] (1610s).
moreover (adv.)
	[m1]late 14c., in phrase [c]and yit more ouer[/c] "there is more to say"; from [ref]more[/ref] (adv.) + [ref]over[/ref] (adv.). Written as one word from late 14c.
mores (n.)
	[m1]"customs", 1907, from Latin [c]mores[/c] "customs, manners, morals" (see [ref]moral[/ref] (adj.)).
Moresco (adj.)
	[m1]1550s, from Italian [c]moresco[/c], from [c]Moro[/c] (see [ref]Moor[/ref]).
Morgan
	[m1]surname, a very old Celtic name. As a type of horse, 1840, named for Justin Morgan (1747-1798), Vermont horse-breeder and music teacher; the breed was developed from a stallion he owned.
morganatic (adj.)
	[m1]1727, from French [c]morganatique[/c] (18c.), from Medieval Latin [c]matrimonium ad morganaticam[/c] "marriage of the morning", probably from Old High German [c]*morgangeba[/c] (Middle High German [c]morgengabe[/c]) "morning gift", corresponding to Old English [c]morgengifu[/c] (see [ref]morn[/ref] + [c]gift[/c]). In an unequal marriage between a man of royal blood and a common woman, this was a gift traditionally given to the wife on the morning after consummation, representing the only share she and her children may claim in the husband's estate. Also known as [c]left-handed marriage[/c], because the groom gives the bride his left hand instead of his right, but sometimes this latter term is used of a class of marriage (especially in Germany) where the spouse of inferior rank is not elevated, but the children inherit rights of succession. Related: [c]Morganatically[/c].
morgen (n.)
	[m1]old measure of land in Holland (hence also in South Africa and colonial New York and New Jersey), roughly two acres, probably identical with Dutch [c]morgen[/c] "morning" (see [ref]morn[/ref]) and meaning "the amount of land one man can plow in a morning".
morgue (n.)
	[m1]"mortuary", 1821, from French [c]Morgue[/c], originally a specific building in Paris where bodies were exposed for identification:
	[m2][ex]There is, in the most populous part of the French metropolis, an establishment entitled [c]La Morgue[/c], destined for the reception and exposition of bodies drowned in the Seine, and caught in nets, which are placed in different parts of the river for that purpose. The object of this exposition is, that the deceased may be recognised by their friends or relatives, and receive the rights of sepulture accordingly. The [c]Morgue[/c] is open at all hours of the day, to passengers of every description, and often displays at a time, five or six horrible carcasses stretched, without covering, on an inclined platform, and subjected to the promiscuous gaze of the mob. \["American Review", January 1811\] [/ex][/m]
	[m1]Before that it was the place where new prisoners were displayed to keepers to establish their identification. Thus the name is believed to be probably from French [c]morgue[/c] "haughtiness", originally "a sad expression, solemn look", from Old French [c]morguer[/c] "look solemnly", from Vulgar Latin [c]*murricare[/c] "to make a face, pout", from [c]*murrum[/c] "muzzle, snout". The 1768 [c]Dictionnaire Royal François-Anglois Et Anglois-François[/c] defines French [c]morgue[/c] both as "A proud, big, haughty or stately look, stare, surliness, or surly look" and "A little gratel room wherein a new prisoner is set, and must continue some hours, that the Jailer's ordinary servants may the better take notice of his face".
	[m1]Adopted as a general term in U.S., 1880s, replacing earlier [c]dead house[/c], etc. In newspaper slang, "collection of pre-written obituary material of living persons" (1903), hence "library of clips, photos, etc"., 1918.
moribund (adj.)
	[m1]1721, "about to die", from Middle French [c]moribund[/c] (16c.), from Latin [c]moribundus[/c] "dying, at the point of death", from [c]mori[/c] "to die" (see [ref]mortal[/ref] (adj.)). Figurative sense of "near an end" is from 1837. Related: [c]Moribundity[/c].
Morisco (adj.)
	[m1]1550s, from Spanish [c]morisco[/c], from [c]Moro[/c] (see [ref]Moor[/ref]).
morituri te salutant
	[m1]Latin, literally "those about to die salute you", words addressed to emperor by gladiators upon entering the arena. Third person singular is [c]moriturus te salutat[/c], first person singular is [c]moriturus te saluto[/c].
Mormon (n.)
	[m1]1830, coined by religion founder Joseph Smith (1805-1844) in Seneca County, N.Y., from [c]Mormon[/c], supposed prophet and author of "The Book of Mormon", explained by Smith as meaning [c]more mon[/c], from English [c]more[/c] + Egyptian [c]mon[/c] "good". As an adjective by 1842. Related: [c]Mormonism[/c].
morn (n.)
	[m1]contracted from Middle English [c]morwen[/c], from Old English (Mercian) [c]margen[/c] (dative [c]marne[/c]), earlier [c]morgen[/c] (dative [c]morgne[/c]) "morning, forenoon, sunrise", from Proto-Germanic [c]*murgana-[/c] "morning" (cf. Old Saxon [c]morgan[/c], Old Frisian [c]morgen[/c], Middle Dutch [c]morghen[/c], Dutch [c]morgen[/c], Old High German [c]morgan[/c], German [c]Morgen[/c], Gothic [c]maurgins[/c]), from PIE [c]*merk-[/c], perhaps from root [c]*mer-[/c] "to blink, twinkle" (cf. Lithuanian [c]mirgeti[/c] "to blink").
morning (n.)
	[m1]mid-13c., [c]morn, morewen[/c] (see [ref]morn[/ref]) + suffix [c]-ing[/c], on pattern of [ref]evening[/ref]. Originally the time just before sunrise. As an adjective from 1530s. [c]Morning after[/c] in reference to a hangover is from 1884; in reference to a type of contraception, attested from 1867. [c]Morning sickness[/c] as a symptom of pregnancy is from 1793 (Old English had [c]morgenwlætung[/c]). [c]Morning glory[/c] is from 1814, in reference to the time the flowers open. [c]Morning star[/c] "Venus in the east before sunrise" is from 1530s (Old English had [c]morgensteorra[/c] "morn-star"). As a greeting, short for [c]good morning[/c], attested by 1895.
Moro
	[m1]"Muslim Malay of the Philippines", 1886, from Spanish [c]Moro[/c], literally "Moor" (see [ref]Moor[/ref]).
morocco (n.)
	[m1]"kind of fine flexible leather", 1630s, earlier [c]maroquin[/c] (16c.), via French; ultimately from [ref]Morocco[/ref], the country in northwest Africa, where the tanned leather first was made.
Morocco
	[m1]country in northwest Africa, from Italian, from Berber [c]Marrakesh[/c] (properly the name of the city of [c]Marrakesh[/c]), from Arabic [c]Maghrib-al-Aqsa[/c] "Extreme West". Cf. French [c]Maroc[/c], German [c]Marokko[/c]. In English, the first vowel has been altered, apparently by influence of [ref]Moor[/ref]. Related: [c]Moroccan[/c].
moron (n.)
	[m1]1910, medical Latin, from Greek (Attic) [c]moron[/c], neuter of [c]moros[/c] "foolish, dull, sluggish, stupid", probably cognate with Sanskrit [c]murah[/c] "idiotic". Latin [c]morus[/c] "foolish" is a loan-word from Greek. Adopted by the American Association for the Study of the Feeble-minded with a technical definition "adult with a mental age between 8 and 12"; used as an insult since 1922 and subsequently dropped from technical use. Linnæus had introduced [c]morisis[/c] "idiocy".
	[m2][ex]The feeble-minded may be divided into: (1) Those who are totally arrested before the age of three so that they show the attainment of a two-year-old child or less; these are the idiots. (2) Those so retarded that they become permanently arrested between the ages of three and seven; these are imbeciles. (3) Those so retarded that they become arrested between the ages of seven and twelve; these were formerly called feeble-minded, the same term that is applied to the whole group. We are now proposing to call them morons, this word being the Greek for "fool". The English word "fool" as formerly used describes exactly this grade of child--one who is deficient in judgment or sense. \[Henry H. Goddard, in Journal of Proceedings and Addresses" of the National Education Association of the United States, July 1910\][/ex][/m]
moronic (adj.)
	[m1]1911, from [ref]moron[/ref] + [ref]-ic[/ref]. Related: [c]Moronically[/c].
morose (adj.)
	[m1]1530s "gloomy", from Latin [c]morosus[/c] "morose, peevish, hypercritical, fastidious", from [c]mos[/c] (genitive [c]moris[/c]) "habit, custom" (see [ref]moral[/ref] (adj.)). In English, [c]manners[/c] by itself means "(good) manners", but here the implication in Latin is "(bad) manners". Related: [c]Morosity[/c].
morosely (adv.)
	[m1]1650s, from [ref]morose[/ref] + [ref]-ly[/ref] (2).
moroseness (n.)
	[m1]1660s, from [ref]morose[/ref] + [ref]-ness[/ref]. Earlier in the same sense was [c]morosity[/c] (1530s), from Middle French [c]morosité[/c], from Latin [c]morositas[/c].
morph
	[m1]as a noun, in biology, 1955; as a verb, in cinematic special effects, c.1987, short for [ref]metamorphosis[/ref]. Related: [c]Morphed[/c]; [c]morphing[/c]. Earlier it was a slang shortening of [c]morphine[/c] (1912).
morpheme (n.)
	[m1]"smallest meaningful unit in a language", 1896, from German [c]morpheme[/c], coined 1895 by Polish-born linguist Jan Baudouin de Courtenay (1845-1929), from Greek [c]morphe[/c] "form, shape" (see [ref]Morpheus[/ref]), on analogy of [c]phonème[/c].
Morpheus
	[m1]name for the god of dreams in Ovid, son of Sleep, literally "the maker of shapes", from Greek [c]morphe[/c] "form, shape, figure", especially "a fine figure, a beautiful form; beauty, fashion, outward appearance", perhaps from PIE [c]*merph-[/c], a possible Greek root meaning "form". Related: [c]Morphean[/c]. Cf. [c]Morpho[/c], an epithet of Aphrodite, literally "shapely".
morphic (adj.)
	[m1]1826, from Greek [c]morphe[/c] "form, shape" (see [ref]Morpheus[/ref]) + [ref]-ic[/ref].
morphine (n.)
	[m1]chief alkaloid of opium, 1828, from French [c]morphine[/c] or German [c]Morphin[/c] (1816), name coined by German apothecary Friedrich Sertürner (1783-1840) in reference to Latin [ref]Morpheus[/ref], Ovid's name for the god of dreams, from Greek [c]morphe[/c] "form, shape, beauty, outward appearance", perhaps from PIE [c]*merph-[/c], a possible Greek root meaning "form", of unknown origin. So called because of the drug's sleep-inducing properties.
morphinomania (n.)
	[m1]"mad craving for morphine", 1882; see [ref]morphine[/ref] + [ref]mania[/ref].
morpho-
	[m1]before vowels [c]morph-[/c], word-forming element meaning "form, shape", from comb. form of Greek [c]morphe[/c] "form, shape; beauty, outward appearance" (see [ref]Morpheus[/ref]).
morphodite (n.)
	[m1]1839, colloquial mangling of [ref]hermaphrodite[/ref]. An earlier mangling was [c]mophrodite[/c] (1706); also cf. [ref]dyke[/ref].
morphogenesis (n.)
	[m1]1863 in biology; 1958 in geology; from [ref]morpho-[/ref] + [ref]genesis[/ref]. Related: [c]Morphogenetic[/c].
morphology (n.)
	[m1]1824 in biology (from German [c]Morphologie[/c], 1817); 1869 in philology; from [ref]morpho-[/ref] + [ref]-logy[/ref]. Related: [c]Morphological[/c]; [c]morphologist[/c]. Related: [c]Morphologist[/c].
morphosis (n.)
	[m1]"mode of formation", Modern Latin, from Greek [c]morphosis[/c] "a forming, shaping", from [c]morphe[/c] "form, shape; outward appearance" (see [ref]Morpheus[/ref]).
Morris
	[m1]surname and masc. proper name, in some cases representing [ref]Maurice[/ref] (common form [c]Morice[/c], or a nickname, [c]Moorish[/c], for onme who is swarthy. As a style of furniture, wallpaper, etc., 1880, in reference to poet and craftsman William Morris (1834-1896).
morris dance (n.)
	[m1]mid-15c., [c]moreys daunce[/c] "Moorish dance", from Flemish [c]mooriske dans[/c], from Old French [c]morois[/c] "Moorish, Arab, black", from [c]More[/c] "Moor" (see [ref]Moor[/ref]). Unknown why the English dance was called this, unless in reference to fantastic dancing or costumes (cf. Italian [c]Moresco[/c], a related dance, literally "Moorish"; German [c]moriskentanz[/c], French [c]moresque[/c]).
morrow (n.)
	[m1]mid-13c., [c]morewe-[/c]; c.1300, [c]morwe[/c], shortened variation of [c]morewen[/c] "morrow" (see [ref]morn[/ref]).
Morse code (n.)
	[m1]1867, earlier [c]Morse key[/c] (1858), in honor of Samuel F.B. Morse (1791-1872), U.S. inventor who produced a system of telegraphic communication 1836. He invented both the recording telegraph and the alphabet of dots and dashes.
morsel (n.)
	[m1]late 13c., "a bite, mouthful; small piece, fragment", from Old French [c]morsel[/c] (Modern French [c]morceau[/c]) "small bite, portion, helping", diminutive of [c]mors[/c] "a bite", from Latin [c]morsus[/c] "biting, a bite", neuter past participle of [c]mordere[/c] "to bite" (see [ref]mordant[/ref]).
mort (n.1)
	[m1]"girl, woman" (especially one of loose morals), 1560s, canting jargon, of unknown origin.
mort (n.2)
	[m1]note sounded on a horn at the death of the quarry, c.1500, from French [c]mort[/c] "dead", from Latin [c]mortem[/c] (source of Spanish [c]muerte[/c], Italian [c]morte[/c]), accusative of [c]mors[/c] "death" (see [ref]mortal[/ref] (adj.)). Or from French [c]mort[/c] "dead", from Vulgar Latin [c]*mortus[/c], from Latin [c]mortuus[/c].
mortal (adj.)
	[m1]mid-14c., "deadly", also "doomed to die", from Old French [c]mortel[/c] "destined to die; deserving of death", from Latin [c]mortalis[/c] "subject to death, mortal, of a mortal, human", from [c]mors[/c] (genitive [c]mortis[/c]) "death", from PIE base [c]*mer-[/c] "to die", with derivatives referring to death and human beings" (cf. Sanskrit [c]mrtih[/c] "death", [c]martah[/c] "mortal man"; Avestan [c]miryeite[/c] "dies", Old Persian [c]martiya-[/c] "man"; Armenian [c]meranim[/c] "die"; Latin [c]mori[/c] "to die"; Lithuanian [c]mirtis[/c] "mortal man"; Greek [c]brotos[/c] "mortal" (hence [c]ambrotos[/c] "immortal"); Old Church Slavonic [c]mrutvu[/c] "dead"; Old Irish [c]marb[/c], Welsh [c]marw[/c] "died"; Old English [c]morþ[/c] "murder"). The most widespread Indo-European root for "to die", forming the common word for it except in Greek and Germanic. Watkins says it is "possibly" the same as PIE [c]*mer-[/c] "rub, pound, wear away" (see [ref]morbid[/ref]).
mortal (n.)
	[m1]"mortal thing or substance", 1520s, from [ref]mortal[/ref] (adj.). Latin [c]mortalis[/c] also was used as a noun, "a man, mortal, human being".
mortality (n.)
	[m1]mid-14c., "condition of being mortal", from Old French [c]mortalite[/c] "massacre, slaughter; fatal illness; poverty; destruction" (12c.), from Latin [c]mortalitem[/c] (nominative [c]mortalitas[/c]) "state of being mortal; subjection to death", from [c]mortalis[/c] (see [ref]mortal[/ref] (adj.)). Meaning "widespread death" is from c.1400; meaning "number of deaths from some cause or in a given period" is from 1640s.
mortally (adv.)
	[m1]late 14c., "to the death; resulting in death", also "bitterly, intensely", from [ref]mortal[/ref] (adj.) + [ref]-ly[/ref] (2).
mortar (n.1)
	[m1]"mixture of cement", late 13c., from Old French [c]mortier[/c] "builder's mortar, plaster; bowl for mixing" (13c.), from Latin [c]mortarium[/c] "mortar", also "crushed drugs", probably the same word as [c]mortarium[/c] "bowl for mixing or pounding" (see [ref]mortar[/ref] (n.2)). Dutch [c]mortel[/c], German [c]Mörtel[/c] are from Latin or French.
mortar (n.2)
	[m1]"bowl for pounding", c.1300, from Old French [c]mortier[/c] "bowl; builder's mortar", from Latin [c]mortarium[/c] "bowl for mixing or pounding", also "material prepared in it", of unknown origin and impossible now to determine which sense was original (Watkins says probably from PIE root [c]*mer-[/c] "to rub away, harm"; see [ref]morbid[/ref]). Late Old English had [c]mortere[/c], from the same Latin source, which might also be a source of the modern word. German [c]Mörser[/c] also is from Latin.
mortar (n.3)
	[m1]"short cannon", 1550s, originally [c]mortar-piece[/c], from Middle French [c]mortier[/c] "short cannon", in Old French, "bowl for mixing or pounding" (see [ref]mortar[/ref] (n.2)). So called for its shape.
mortarboard (n.)
	[m1]also [c]mortar-board[/c], "academic cap", 1854, probably from [ref]mortar[/ref] (1) + [ref]board[/ref] (n.1); so called because it resembles a mason's square board for carrying mortar. Earlier it was called a [c]mortar cap[/c] (1680s) or simply [c]morter[/c] (c.1600), from French [c]mortier[/c].
mortgage (n.)
	[m1]late 14c., [c]morgage[/c], "conveyance of property as security for a loan or agreement", from Old French [c]morgage[/c] (13c.), [c]mort gaige[/c], literally "dead pledge" (replaced in modern Frech by [c]hypothèque[/c]), from [c]mort[/c] "dead" (see [ref]mortal[/ref] (adj.)) + [c]gage[/c] "pledge" (see [ref]wage[/ref] (n.)). So called because the deal dies either when the debt is paid or when payment fails. Old French [c]mort[/c] is from Vulgar Latin [c]*mortus[/c] "dead", from Latin [c]mortuus[/c], past participle of [c]mori[/c] "to die" (see [ref]mortal[/ref] (adj.)). The [c]-t-[/c] restored in English based on Latin.
mortgage (v.)
	[m1]late 15c., from [ref]mortgage[/ref] (n.). Related: [c]Mortgaged[/c]; [c]mortgaging[/c].
mortgagee (n.)
	[m1]1580s, from [ref]mortgage[/ref] (v.) + [ref]-ee[/ref].
mortgagor (n.)
	[m1]1580s, agent noun in Latin form from [ref]mortgage[/ref] (v.). Native form [c]mortgager[/c] attested from 1630s.
mortician (n.)
	[m1]1895, American English, coined from [ref]mortuary[/ref] + [c]-ician[/c], as in [ref]physician[/ref].
	[m2][ex]An undertaker will no longer be known as an "undertaker and embalmer". In the future he will be known as the "mortician". This was decided on at the second day's meeting of the Funeral Directors' Association of Kentucky, which was held in Louisville. \["The Medical Herald", July 1895\][/ex][/m]
mortification (n.)
	[m1]late 14c., "mortifying the flesh, suppression of bodily desires", from Late Latin [c]mortificationem[/c] (nominative [c]mortificatio[/c]) "a killing, putting to death", from past participle stem of [c]mortificare[/c] (see [ref]mortify[/ref]). Sense of "feeling of humiliation" first recorded 1640s.
mortified (adj.)
	[m1]"deeply humiliated", 1717, past participle adjective from [ref]mortify[/ref].
mortify (v.)
	[m1]late 14c., "to kill", from Old French [c]mortefiier[/c] "destroy, overwhelm, punish", from Late Latin [c]mortificare[/c] "cause death, kill, put to death", literally "make dead", from [c]mortificus[/c] "producing death", from Latin [c]mors[/c] (genitive [c]mortis[/c]) "death" (see [ref]mortal[/ref] (adj.)) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Religious sense of "to subdue the flesh by abstinence and discipline" first attested early 15c. Sense of "humiliate" first recorded 1690s (cf. [ref]mortification[/ref]). Related: [ref]Mortified[/ref]; [c]mortifying[/c].
Mortimer
	[m1]masc. proper name and surname, from [c]Mortemer[/c], name of a place in Normandy.
mortise (n.)
	[m1]c.1400, "hole or groove in which something is fitted to form a joint", from Old French [c]mortaise[/c] (13c.), possibly from Arabic [c]murtazz[/c] "fastened", past participle of [c]razza[/c] "cut a mortise in". Cf. Spanish [c]mortaja[/c].
mortise (v.)
	[m1]mid-15c., from [ref]mortise[/ref] (n.). Related: [c]Mortised[/c]; [c]mortising[/c].
mortmain (n.)
	[m1]"inalienable ownership", mid-15c., from Anglo-French [c]morte mayn[/c], Old French [c]mortemain[/c], literally "dead hand", from Medieval Latin [c]mortua manus[/c]; see [ref]mortal[/ref] (adj.) + [ref]manual[/ref] (adj.). Probably a metaphorical expression.
Morton
	[m1]surname, from the many [c]Mortons[/c] on the map of England, literally "moor or marsh settlement". [c]Morton's Fork[/c] (1759) is in reference to John [c]Morton[/c] (c.1420-1500), archbishop of Canterbury, who levied forced loans under Henry VII by arguing the obviously rich could afford to pay and the obviously poor clearly were living frugally and thus had savings and could pay, too.
mortuary (n.)
	[m1]early 14c., from Anglo-French [c]mortuarie[/c] "gift to a parish priest from a deceased parishioner", from Medieval Latin [c]mortuarium[/c], noun use of neuter of Late Latin adjective [c]mortuarius[/c] "pertaining to the dead", from Latin [c]mortuus[/c], past participle of [c]mori[/c] "to die" (see [ref]mortal[/ref] (adj.)). Meaning "place where bodies are kept temporarily" first recorded 1865, a euphemism for earlier [c]deadhouse[/c].
mortuary (adj.)
	[m1]1510s, "pertaining to death", from Late Latin [c]mortuarius[/c] "of the dead", from Latin [c]mortuus[/c] "dead" (see [ref]mortuary[/ref] (n.)).
Morus (n.)
	[m1]genus of mulberry trees, from Latin [c]morus[/c] "mulberry tree".
mosaic (n.)
	[m1]c.1400, from Old French [c]mosaicq[/c] "mosaic work", from Italian [c]mosaico[/c], from Medieval Latin [c]musaicum[/c] "mosaic work, work of the Muses", noun use of neuter of [c]musaicus[/c] "of the Muses", from Latin [c]Musa[/c] (see [ref]muse[/ref]). Medieval mosaics were often dedicated to the Muses. The word formed in Medieval Latin as though from Greek, but the (late) Greek word for "mosaic work" was [c]mouseion[/c] (Klein says this sense was borrowed from Latin). Figurative use is from 1640s. As an adjective in English from 1580s. Related: [c]Mosaicist[/c].
Mosaic (adj.)
	[m1]"pertaining to Moses", 1660s (earlier [c]Mosaical[/c], 1560s), from Modern Latin [c]Mosaicus[/c], from [ref]Moses[/ref].
mosasaurus (n.)
	[m1]marine dinosaur, 1830, from Latin [c]Mosa[/c] "the river Meuse" + [ref]-saurus[/ref]. the fossils of the ancient reptile were first discovered 1780 near Maastricht, on the Meuse.
Moscow
	[m1]Russian capital, named for [c]Moskva[/c] River, of unknown origin. [c]Moscow mule[/c], vodka cocktail, attested from 1950.
Moselle
	[m1]river in Western Europe, Latin [c]Mosella[/c], literally "Little [c]Meuse[/c]", in reference to the longer River Meuse (Latin [c]Mosa[/c]), into which it flows. From 1680s as "wine from the valley of the river [c]Moselle[/c].
Moses
	[m1]masc. proper name, name of Hebrew prophet and lawgiver, from Latin, from Greek [c]Mouses[/c], from Hebrew [c]Mosheh[/c], of unknown origin.
	[m2][ex]Most scholars see in it the Hebraization of Egyptian [c]mes, mesu[/c] 'child, son,' which is often used in theophorous names. According to this derivation the words of Pharaoh's daughter in Ex. 2:10, 'For out of the water I drew him' are not the explanation of the Hebrew name Mosheh, but express the idea that the Egyptian name given by Pharaoh's daughter resembles in sound, and therefore, reminds us of, the Hebrew verb [c]mashah[/c] 'he drew out,' which is suggestive of the words spoken by Pharaoh's daughter. \[Dr. Ernest Klein, "A Comprehensive Etymological Dictionary of the English Language"\][/ex][/m]
	[m1]As an expletive or oath, 1840.
mosey (v.)
	[m1]1829, American English slang, of unknown origin, perhaps related to British dialectal [c]mose about[/c] "go around in a dull, stupid way". Or perhaps from Spanish [c]vamos[/c] (see [ref]vamoose[/ref]). Related: [c]Moseyed[/c]; [c]moseying[/c].
mosh (v.)
	[m1]"to dance (with a certain amount of violence) to metal music in a tightly packed arena", 1987, perhaps a variant of [ref]mash[/ref]. Related: [c]Mosh pit[/c].
Moslem
	[m1]see [c]Muslim.[/c]
mosque (n.)
	[m1]1717, earlier [c]moseak[/c] (c.1400), also [c]mosquee[/c] (16c.), probably in part from Middle French [c]mosquée[/c], from Italian [c]moschea[/c], earlier [c]moscheta[/c], from Spanish [c]mesquita[/c] (modern [c]mezquita[/c]), from Arabic [c]masjid[/c] "temple, place of worship", from [c]sajada[/c] "he worshipped" + prefix [c]ma-[/c] denoting "place". Mangled in Middle English as [c]muskey[/c], [c]moseache[/c], etc.
mosquito (n.)
	[m1]1580s, from Spanish [c]mosquito[/c] "little gnat", diminutive of [c]mosca[/c] "fly", from Latin [c]musca[/c] "fly", from PIE root [c]*mu-[/c] "gnat, fly", imitative of insect buzzing (cf. Sanskrit [c]maksa-[/c], Greek [c]myia[/c], Old English [c]mycg[/c], Modern English [ref]midge[/ref], Old Church Slavonic [c]mucha[/c]), perhaps imitative of the sound of humming insects.
moss (n.)
	[m1]Old English [c]meos[/c] "moss", related to [c]mos[/c] "bog", from Proto-Germanic [c]*musan[/c] (cf. Old High German [c]mios[/c], Danish [c]mos[/c], German [c]Moos[/c]), also in part from Old Norse [c]mosi[/c] "moss, bog", and Medieval Latin [c]mossa[/c] "moss", from the same Germanic source, from PIE [c]*meus-[/c] "damp", with derivatives referring to swamps and swamp vegetation (cf. Latin [c]muscus[/c] "moss", Lithuanian [c]musai[/c] "mold, mildew", Old Church Slavonic [c]muchu[/c] "moss").
	[m2][ex]Selden Moseþ þe Marbelston þat men ofte treden. \["Piers Plowman", 1362\][/ex][/m]
	[m1]All the Germanic languages have the word in both senses, which is natural because moss is the characteristic plant of boggy places. It is impossible to say which sense is original. Scott (1805) revived 17c. [c]moss-trooper[/c] "freebooter infesting Scottish border marshes".
mossback (n.)
	[m1]"conservative", 1874, especially of poor whites from Carolina, originally (1872) in reference to those who hid out to avoid service in the Confederate army (and would have stayed out till the moss grew on their backs); from [ref]moss[/ref] + [ref]back[/ref] (n.).
mossy (adj.)
	[m1]1560s, from [ref]moss[/ref] + [ref]-y[/ref] (2).
most (adj.)
	[m1]Old English [c]mast[/c] "greatest number, amount, extent", earlier [c]mæst[/c], from Proto-Germanic [c]*maistaz[/c] (cf. Old Saxon [c]mest[/c], Old Frisian [c]mast[/c], Old Norse [c]mestr[/c], Dutch [c]meest[/c], German [c]meist[/c], Gothic [c]maists[/c] "most"), superlative form of Proto-Germanic [c]*maiz[/c], root of Old English [c]ma, mara[/c] (see [ref]more[/ref]). Used in Old English as superlative of [c]micel[/c] "great, large" (see [ref]mickle[/ref]). Vowel influenced by [c]more[/c]. Original sense of "greatest" survives in phrase [c]for the most part[/c] (c.1400). Slang meaning "the best, extremely good" is attested from 1953. Also used as an adverb in Old English. Phrase [c]make the most of[/c] (something) is by 1520s. Related: [c]Mostly[/c]. Double superlative [c]mostest[/c] is 1885, from U.S. Southern and Black English.
Mosul
	[m1]city in northern Iraq, from Arabic [c]al-Mawsul[/c], literally "the joined", a reference to the bridge and ford over the Tigris here.
mot (n.)
	[m1]"a witty saying", 1580s, from French [c]mot[/c] (12c.) "remark, short speech", literally "word", cognate of Italian [ref]motto[/ref], from Latin [c]mutum[/c] "grunt, murmur" (see [ref]mutter[/ref]). [c]Mot juste[/c] (1912) is French, literally "exact word", the precisely appropriate expression in some situation.
	[m2][ex][c]The mot juste[/c] is an expression which readers would like to buy of writers who use it, as one buys one's neighbour's bantam cock for the sake of hearing its voice no more. \[Fowler\][/ex][/m]
mote (n.)
	[m1]"particle of dust", Old English [c]mot[/c], of unknown origin; perhaps related to Dutch [c]mot[/c] "dust from turf, sawdust, grit", Norwegian [c]mutt[/c] "speck, mote, splinter, chip". Many references are to Matt. vii:3.
motel (n.)
	[m1]1925, coined from [ref]motor-[/ref] + [ref]hotel[/ref]. Originally a hotel for automobile travelers.
	[m2][ex]The Milestone Interstate Corporation ... proposes to build and operate a chain of motor hotels between San Diego and Seattle, the hotels to have the name 'Motel.' \["Hotel Monthly", March 1925\][/ex][/m]
motet (n.)
	[m1]"choral composition on a sacred text", late 14c., from Old French [c]motet[/c] (13c.), diminutive of [c]mot[/c] "word" (see [ref]mot[/ref]).
moth (n.)
	[m1]Old English [c]moððe[/c] (Northumbrian [c]mohðe[/c]), common Germanic (cf. Old Norse [c]motti[/c], Middle Dutch [c]motte[/c], Dutch [c]mot[/c], German [c]Motte[/c] "moth"), perhaps related to Old English [c]maða[/c] "maggot", or from the root of [ref]midge[/ref] (q.v.). Until 16c. used mostly of the larva and usually in reference to devouring clothes (cf. Matt. vi:20).
mothball (n.)
	[m1]also [c]moth-ball[/c], [c]moth ball[/c], "naphthalene ball stored among fabrics to keep off moths", 1891, from [ref]moth[/ref] + [ref]ball[/ref] (n.1).
mothball (v.)
	[m1]1902 in a literal sense (to store away with mothballs), from [ref]mothball[/ref] (n.); figurative sense from 1901.
mother (n.1)
	[m1]Old English [c]modor[/c] "female parent", from Proto-Germanic [c]*mothær[/c] (cf. Old Saxon [c]modar[/c], Old Frisian [c]moder[/c], Old Norse [c]moðir[/c], Danish [c]moder[/c], Dutch [c]moeder[/c], Old High German [c]muoter[/c], German [c]Mutter[/c]), from PIE [c]*mater-[/c] "mother" (cf. Latin [c]mater[/c], Old Irish [c]mathir[/c], Lithuanian [c]mote[/c], Sanskrit [c]matar-[/c], Greek [c]meter[/c], Old Church Slavonic [c]mati[/c]), "\[b\]ased ultimately on the baby-talk form [c]*mā-[/c] (2); with the kinship term suffix [c]*-ter-[/c]" \[Watkins\]. Spelling with [c]-th-[/c] dates from early 16c., though that pronunciation is probably older.
	[m1][c]Mother nature[/c] first attested c.1600; [c]mother earth[/c] is from 1580s. [c]Mother tongue[/c] "one's native language" first attested late 14c. [c]Mother of all ________[/c] 1991, is Gulf War slang, from Saddam Hussein's use in reference to the coming battle; it is an Arabic idiom (as well as an English one), cf. Ayesha, second wife of Muhammad, known as [c]Mother of Believers[/c]. [c]Mother Carey's chickens[/c] is late 18c. sailors' nickname for storm petrels, or for snowflakes. [c]Mother lode[/c] attested by c.1882, from mining \[1849\].
mother (v.)
	[m1]1540s, "to be the mother of", from [ref]mother[/ref] (n.1). Meaning "to take care of" is from 1863. Related: [c]Mothered[/c]; [c]mothering[/c].
mother (n.2)
	[m1]"a thick substance concreting in liquors; the lees or scum concreted" \[Johnson\], probably from Middle Dutch [c]modder[/c] "filth, dregs", from PIE [c]*meu-[/c] (see [ref]mud[/ref]).
Mother Goose
	[m1]probably a translation of mid-17c. French [c]contes de ma mère l'oye[/c], which meant "fairy tales". The phrase appeared on the frontispiece of Charles Perrault's 1697 collection of eight fairy tales ([c]"Contes du Temps Passé";[/c]), which was translated in English 1729 as [c]"Mother Goose's Tales"[/c], and a very popular collection of traditional nursery rhymes published by John Newbery c.1765 was called [c]"Mother Goose's Melody".[/c] Her own biographical story is no earlier than 1806.
Mother Hubbard
	[m1][c]Old Mother Hubbard[/c], nursery rhyme, was printed 1805, written by Sarah Catherine Martin (1768-1826) but based on earlier material of unknown origin (the name is attested from 1591).
mother of pearl (n.)
	[m1]c.1500, translating Medieval Latin [c]mater perlarum[/c], with the first element perhaps connected in popular imagination with obsolete [ref]mother[/ref] (n.2) "dregs". Cf. Italian [c]madreperla[/c], French [c]mère-perle[/c], Dutch [c]parelmoer[/c], German [c]Perlmutter[/c], Danish [c]perlemor[/c].
mother-in-law (n.)
	[m1]mid-15c., "mother of one's spouse", from [ref]mother[/ref] (n.1) + [ref]in-law[/ref]. Also in early use, "stepmother". In British slang c.1884, [c]mother-in-law[/c] was "a mixture of ales old and bitter".
motherfucker (n.)
	[m1]also [c]mother-fucker[/c], [c]mother fucker[/c], usually simply an intensive of [c]fucker[/c] (see [ref]fuck[/ref]), attested from 1956; implied in clipped form [c]mother[/c] (with the context made clear) by 1928; [c]motherfucking[/c] is from 1933.
motherhood (n.)
	[m1]1590s, from [ref]mother[/ref] (n.1) + [ref]-hood[/ref].
motherland (n.)
	[m1]1711, from [ref]mother[/ref] (n.1) + [ref]land[/ref] (n.).
motherless (adj.)
	[m1]Old English [c]moderleas[/c]; see [ref]mother[/ref] (n.) + [ref]-less[/ref].
motherly (adj.)
	[m1]Old English [c]modorlic[/c] "pertaining to a mother"; see [ref]mother[/ref] (n.1) + [ref]-ly[/ref] (1). Meaning "befitting a mother" is from mid-13c. Related: [c]Motherliness[/c].
Mothers' Day
	[m1]the spelling used in the U.S. congressional resolution first recognizing it, May 9, 1908.
mothership (n.)
	[m1]also [c]mother-ship[/c], 1890, from [ref]mother[/ref] (n.1) + [ref]ship[/ref] (n.).
motif (n.)
	[m1]"theme, predominant feature", 1848, from French [c]motif[/c] "dominant idea, theme" (see [ref]motive[/ref]).
motile (adj.)
	[m1]"capable of movement", 1831, back-formation from [ref]motility[/ref].
motility (n.)
	[m1]"capacity of movement", 1827, from French [c]motilité[/c] (1827), from Latin [c]mot-[/c], stem of [c]movere[/c] "to move" (see [ref]move[/ref] (v.)).
motion (n.)
	[m1]late 14c., "suggestion; process of moving", from Old French [c]mocion[/c] "movement, motion; change, alteration" (13c.), from Latin [c]motionem[/c] (nominative [c]motio[/c]) "a moving, a motion; an emotion", from past participle stem of [c]movere[/c] "to move" (see [ref]move[/ref] (v.)). [c]Motion picture[/c] attested from 1896.
motion (v.)
	[m1]late 15c., "to request, petition" (obsolete), from [ref]motion[/ref] (n.). The sense in parliamentary procedure first recorded 1747; with meaning "to guide or direct by a sign, gesture, movement" it is attested from 1787. Related: [c]Motioned[/c]; [c]motioning[/c].
motionless (adj.)
	[m1]1590s, from [ref]motion[/ref] (n.) + [ref]-less[/ref]. Related: [c]Motionlessly[/c]; [c]motionlessness[/c].
motivate (v.)
	[m1]1863, "to stimulate toward action", from [ref]motive[/ref] + [ref]-ate[/ref] (2); perhaps modeled on French [c]motiver[/c] or German [c]motivieren[/c]. Related: [c]Motivated[/c]; [c]motivating[/c].
motivation (n.)
	[m1]1873, from [ref]motivate[/ref] + [ref]-ion[/ref]. Psychological use, "inner or social stimulus for an action", is from 1904.
motivational (adj.)
	[m1]1931, from [ref]motivation[/ref] + [ref]-al[/ref] (1).
motivator (n.)
	[m1]1917, agent noun in Latin form from [ref]motivate[/ref] (v.).
motive (n.)
	[m1]mid-14c., "something brought forward", from Old French [c]motif[/c] "will, drive, motivation", noun use of adjective, literally "moving", from Medieval Latin [c]motivus[/c] "moving, impelling", from Latin [c]motus[/c] "a moving, motion", past participle of [c]movere[/c] "to move" (see [ref]move[/ref] (v.)). Meaning "that which inwardly moves a person to behave a certain way" is from early 15c.
motive (adj.)
	[m1]late 14c., from Old French [c]motif[/c] "moving" or directly from Medieval Latin [c]motivus[/c] "moving, impelling", from past participle stem of [c]movere[/c] "to move" (see [ref]move[/ref] (v.)).
motiveless (adj.)
	[m1]1817, from [ref]motive[/ref] (n.) + [ref]-less[/ref].
motley (adj.)
	[m1]late 14c., "parti-colored" (originally of fabric), from Anglo-French [c]motteley[/c], probably from Old English [c]mot[/c] "speck" (see [ref]mote[/ref]). But Klein's sources say probably from Gaulish. "Diversified in color", especially of a fool's dress. Hence, allusively, "a fool" (1600). As a noun meaning "cloth of mixed color" from late 14c.
moto-
	[m1]word-forming element meaning "motion, motor", from Latin [c]motus[/c], past participle of [c]movere[/c] (see [ref]move[/ref] (v.)).
motocross
	[m1]also [c]moto-cross[/c], by 1956, from [ref]motorcycle[/ref] + [ref]cross-country[/ref].
motor (n.)
	[m1]mid-15c., "controller, prime mover", from Latin [c]motor[/c], literally "mover", agent noun from past participle stem of [c]movere[/c] "to move" (see [ref]move[/ref] (v.)). From 15c. as "controller, prime mover" (in reference to God); sense of "agent or force that produces mechanical motion" is first recorded 1660s; that of "machine that supplies motive power" is from 1856. First record of slang [c]motor-mouth[/c] "fast-talking person" is from 1970.
motor (v.)
	[m1]1896, from [ref]motor[/ref] (n.). Related: [c]Motored[/c]; [c]motoring[/c].
motor-
	[m1]element used extensively in 20c. word formation to indicate [ref]motorcar[/ref].
motor-boat (n.)
	[m1]also [c]motorboat[/c], 1902, from [ref]motor[/ref] (n.) + [ref]boat[/ref] (n.).
motorcade (n.)
	[m1]1909, from [ref]motor-[/ref] +  suffix from [ref]cavalcade[/ref].
motorcar (n.)
	[m1]also [c]motor-car[/c], 1895 from [ref]motor[/ref] (n.) + [ref]car[/ref].
motorcycle (n.)
	[m1]1895, a hybrid from [ref]motor[/ref] + [c]-cycle[/c], from [ref]bicycle[/ref]. [c]Motocycle[/c] also was used late 19c.
	[m2][ex]The horse follows the crooks of a country road, but then the training of the "motorcycle" (horrid name) will inevitably straighten out the crooks in the country road, and afford long ranges of straight tracks. \[Payson Burleigh, "The Age of Steel", Oct. 12, 1895\][/ex][/m]
	[m1]Related: [c]Motorcyclist[/c].
motorist (n.)
	[m1]"motor-car driver", 1896, from [ref]motor-[/ref] + [ref]-ist[/ref]. Earlier as a name for electric railway drivers (1889). Other early alternatives included [c]motorneer[/c].
	[m2][ex]"Motorer" we have given our reasons for rejecting, and there only remains "motorist" or a compound like "motor-man" or "motor-driver". Mr. C.P.G. Scott, the etymologist of the Century Dictionary, strongly favors "motor-man" or "motor-driver", though he would not object to "motorist" and prefers it above any other single word. \["Electric Power", October 1889\][/ex][/m]
motorize (v.)
	[m1]"to furnish with a motor or motors", 1901, from [ref]motor[/ref] (n.) + [ref]-ize[/ref]. Related: [c]Motorized[/c]; [c]motorizing[/c]; [c]motorization[/c].
motorway (n.)
	[m1]1903, from [ref]motor-[/ref] + [ref]way[/ref].
Motown
	[m1]recording label launched 1960 by Berry Gordy Jr., from [c]Mo(tor) Town[/c], perhaps based on [c]Motor City[/c], a nickname for Detroit attested by 1911.
mottle (n.)
	[m1]1670s, probably a back-formation from [ref]motley[/ref].
mottle (v.)
	[m1]1670s; see [ref]mottle[/ref] (n.). Related: [ref]Mottled[/ref]; [c]mottling[/c].
mottled (adj.)
	[m1]1670s, past participle adjective; see [ref]mottle[/ref] (v.).
motto (n.)
	[m1]1580s, from Italian [c]motto[/c] "a saying, legend attached to a heraldic design", from Late Latin [c]muttum[/c] "grunt, word", from Latin [c]muttire[/c] "to mutter, mumble, murmur" (see [ref]mutter[/ref]).
moue (n.)
	[m1]"pout", 1850, from French [c]moue[/c] "mouth, lip, pout", from Old French [c]moe[/c], perhaps from Middle Dutch [c]mouwe[/c], with the same senses, but this could as easily be from French. As a verb from 1909.
mould
	[m1]chiefly British English spelling of [ref]mold[/ref] in various senses. Related: [c]Moulded[/c]; [c]moulding[/c].
moulder
	[m1]see [ref]molder[/ref]. Related: [c]Mouldered[/c]; [c]mouldering[/c].
mouldy (adj.)
	[m1]see [ref]moldy[/ref].
moult
	[m1]see [ref]molt[/ref].
mound (n.)
	[m1]1550s, "hedge, fence", also "embankment, dam" (a sense probably influenced by [c]mount[/c] (n.)). The relationship between the noun and the verb is uncertain. Commonly supposed to be from Old English [c]mund[/c] "hand, protection, guardianship" (cognate with Latin [c]manus[/c]), but this is not certain (OED discounts it on grounds of sense). Perhaps a confusion of the native word and Middle Dutch [c]mond[/c] "protection", used in military sense for fortifications of various types, including earthworks. From 1726 as "artificial elevation" (as over a grave); 1810 as "natural low elevation". As the place where the pitcher stands on a baseball field, from 1912.
mound (v.)
	[m1]1510s, "to enclose with a fence"; c.1600 as "to enclose with an embankment"; see [ref]mound[/ref] (n.). From 1859 as "to heap up". Related: [c]Mounded[/c]; [c]mounding[/c].
mount (v.)
	[m1]c.1300, "to mount a horse"; mid-14c., "to rise up, ascend; fly", from Old French [c]monter[/c] "to go up, ascend, climb, mount", from Vulgar Latin [c]*montare[/c], from Latin [c]mons[/c] (genitive [c]montis[/c]) "mountain" (see [ref]mount[/ref] (n.)). Meaning "to set or place in position" first recorded 1530s. Sense of "to get up on for purposes of copulation" is from 1590s. Related: [c]Mounted[/c]; [c]mounting[/c].
mount (n.2)
	[m1]"that on which something is mounted", 1739, from [ref]mount[/ref] (v.). The colloquial meaning "a horse for riding" is first recorded 1856.
mount (n.1)
	[m1]"hill, mountain", mid-13c., from Anglo-French [c]mount[/c], Old French [c]mont[/c] "mountain"; also perhaps partly from Old English [c]munt[/c] "mountain"; both the Old English and the French words from Latin [c]montem[/c] (nominative [c]mons[/c]) "mountain", from PIE root [c]*men-[/c] "to stand out, project" (cf. Latin [c]eminere[/c] "to stand out"; Sanskrit [c]manya[/c] "nape of the neck", Latin [c]monile[/c] "necklace"; Old Irish [c]muin[/c] "neck", Welsh [c]mwnwgl[/c] "neck", [c]mwng[/c] "mane"; Welsh [c]mynydd[/c] "mountain").
mountain (n.)
	[m1]c.1200, from Old French [c]montaigne[/c] (Modern French [c]montagne[/c]), from Vulgar Latin [c]*montanea[/c] "mountain, mountain region", noun use of fem. of [c]*montaneus[/c] "of a mountain, mountainous", from Latin [c]montanus[/c] "mountainous, of mountains", from [c]mons[/c] (genitive [c]montis[/c]) "mountain" (see [ref]mount[/ref] (n.)).
	[m1]Until 18c., applied to a fairly low elevation if it was prominent (e.g. Sussex Downs, the hills around Paris). As an adjective from late 14c. [c]Mountain dew[/c] "raw and inferior whiskey" first recorded 1839; earlier a type of Scotch whiskey (1816); Jamieson's 1825 "Supplement" to his Scottish dictionary defines it specifically as "A cant term for Highland whisky that has paid no duty". [c]Mountain-climber[/c] recorded from 1839; [c]mountain-climbing[/c] from 1836.
mountaineer (n.)
	[m1]c.1600, "dweller in mountains", from [ref]mountain[/ref] + [ref]-eer[/ref]. Verb meaning "to be a mountain-climber" is from 1803.
mountainous (adj.)
	[m1]late 14c., from Old French [c]montagneux[/c], from Vulgar Latin [c]*montaneosus[/c] "mountainous", from [c]*montanea[/c] (see [ref]mountain[/ref]).
mountebank (n.)
	[m1]"a doctor that mounts a bench in the market, and boasts his infallible remedies and cures" \[Johnson\], 1570s, from Italian [c]montambanco[/c], contraction of [c]monta in banco[/c] "quack, juggler", literally "mount on bench" (to be seen by crowd), from [c]monta[/c], imperative of [c]montare[/c] "to mount" (see [ref]mount[/ref] (v.)) + [c]banco[/c], variant of [c]banca[/c] "bench" (see [ref]bank[/ref] (n.2)). Figurative and extended senses from 1580s.
mounted (adj.)
	[m1]1580s, "on horseback", past participle adjective from [ref]mount[/ref] (v.). From 1854 as "set up for display".
Mountie (n.)
	[m1]1914, member of the Royal Canadian (originally North-west) [ref]Mounted[/ref] Police, formed 1873 to keep order in the former Hudson's Bay Company lands. Also see [ref]-ie[/ref].
mourn (v.)
	[m1]Old English [c]murnan[/c] "to mourn, bemoan, long after", also "be anxious about, be careful" (class III strong verb; past tense [c]mearn[/c], past participle [c]murnen[/c]), from Proto-Germanic [c]*murnan[/c] "to remember sorrowfully" (cf. Old Saxon [c]mornon[/c], Old High German [c]mornen[/c], Gothic [c]maurnan[/c] "to mourn", Old Norse [c]morna[/c] "to pine away"), probably from PIE root [c]*(s)mer-[/c] "to remember" (see [ref]memory[/ref]); or, if the Old Norse sense is the base one, from [c]*mer-[/c] "to die, wither". Related: [c]Mourned[/c]; [ref]mourning[/ref].
mourner (n.)
	[m1]late 14c., agent noun from [ref]mourn[/ref] (v.).
mournful (adj.)
	[m1]early 15c., from [ref]mourn[/ref] + [ref]-ful[/ref]. Related: [c]Mournfully[/c]; [c]mournfulness[/c].
mourning (n.)
	[m1]Old English [c]murnung[/c] "complaint, grief", verbal noun from [ref]mourn[/ref] (v.).
mouse (n.)
	[m1]Old English [c]mus[/c] "small rodent", also "muscle of the arm", from Proto-Germanic [c]*mus[/c] (cf. Old Norse, Old Frisian, Middle Dutch, Danish, Swedish [c]mus[/c], Dutch [c]muis[/c], German [c]Maus[/c] "mouse"), from PIE [c]*mus-[/c] (cf. Sanskrit [c]mus[/c] "mouse, rat", Old Persian [c]mush[/c] "mouse", Old Church Slavonic [c]mysu[/c], Latin [c]mus[/c], Lithuanian [c]muse[/c] "mouse", Greek [c]mys[/c] "mouse, muscle").
	[m1]Plural form [c]mice[/c] (Old English [c]mys[/c]) shows effects of i-mutation. Contrasted with [c]man[/c] (n.) from 1620s. Meaning "black eye" (or other discolored lump) is from 1842. Computer sense is from 1965, though applied to other things resembling a mouse in shape since 1750, mainly nautical.
	[m2][ex][c]Parturiunt montes, nascetur ridiculus mus[/c] \[Horace\][/ex][/m]
mouse (v.)
	[m1]"to hunt mice", mid-13c., from [ref]mouse[/ref] (n.). Related: [c]Moused[/c]; [c]mousing[/c].
mouse-hole (n.)
	[m1]early 15c., from [ref]mouse[/ref] (n.) + [ref]hole[/ref] (n.).
mouser (n.)
	[m1]"cat that hunts mice", c.1400, agent noun from [ref]mouse[/ref] (v.).
mousetrap (n.)
	[m1]late 15c., from [ref]mouse[/ref] (n.) + [ref]trap[/ref] (n.). Figurative use from 1570s. The thing is older than the word. Old English had [c]musfealle[/c]; Middle English had [c]mouscacche[/c] (late 14c.).
mousse (n.)
	[m1]1892, in cookery sense, from French [c]mousse[/c], from Old French [c]mousse[/c] "froth, scum", from Late Latin [c]mulsa[/c] "mead", from Latin [c]mulsum[/c] "honey wine, mead", from neuter of [c]mulsus[/c] "mixed with honey", related to [c]mel[/c] "honey" (see [ref]Melissa[/ref]). Meaning "preparation for hair" is from 1977. As a verb in this sense from 1984.
moustache (n.)
	[m1]see [ref]mustache[/ref]. Related: [c]moustachial[/c].
mousy (adj.)
	[m1]1812 with reference to quietness; 1853, of color; from [ref]mouse[/ref] + [ref]-y[/ref] (2).
mouth (n.)
	[m1]Old English [c]muþ[/c] "mouth, opening, door, gate", from Proto-Germanic [c]*munthaz[/c] (cf. Old Saxon, Old Frisian [c]muth[/c], Old Norse [c]munnr[/c], Danish [c]mund[/c], Middle Dutch [c]mont[/c], Dutch [c]mond[/c], Old High German [c]mund[/c], German [c]Mund[/c], Gothic [c]munþs[/c] "mouth"), with characteristic loss of nasal consonant in Old English (cf. [c]tooth, goose[/c], etc.), from PIE [c]*mnto-s[/c] (cf. Latin [c]mentum[/c] "chin"). In the sense of "outfall of a river" it is attested from late Old English; as the opening of anything with capacity (a bottle, cave, etc.) it is recorded from c.1200. [c]Mouth-organ[/c] attested from 1660s.
mouth (v.)
	[m1]c.1300, "to speak", from [ref]mouth[/ref] (n.). Related: [c]Mouthed[/c]; [c]mouthing[/c]. Old English had [c]muðettan[/c] "to blab".
mouth-watering (adj.)
	[m1]1822, from [ref]mouth[/ref] (n.) + [ref]water[/ref] (v.).
mouthful (n.)
	[m1]1520s, "as much as a mouth can hold", from [ref]mouth[/ref] (n.) + [ref]-ful[/ref]. Meaning "a lot to say" is from 1748.
mouthpiece (n.)
	[m1]also [c]mouth-piece[/c], 1680s, "casting fitted on an open end of a pipe, etc"., from [ref]mouth[/ref] (n.) + [ref]piece[/ref] (n.). Meaning "piece of a musical instrument that goes in the mouth" is from 1776. Sense of "one who speaks on behalf of others" is from 1805; in the specific sense of "lawyer" it is first found 1857.
mouthwash (n.)
	[m1]also [c]mouth-wash[/c], 1840, from [ref]mouth[/ref] (n.) + [ref]wash[/ref] (n.).
mouthy (adj.)
	[m1]1580s, from [ref]mouth[/ref] (n.) + [ref]-y[/ref] (2).
mouton enrage (n.)
	[m1]1932, from French [c]mouton enragé[/c], literally "angry sheep". "A normally calm person who has become suddenly enraged or violent" \[OED\].
movable (adj.)
	[m1]also [c]moveable[/c], late 14c., "disposed to movement"; c.1400, "capable of being moved", from Old French [c]movable[/c], from [c]moveir[/c] (see [ref]move[/ref] (v.)). A [c]moveable feast[/c] (early 15c.) is one in the Church calendar which, though always on the same day of the week, varies its date from year to year. Related: [c]Movability[/c].
move (v.)
	[m1]late 13c., from Anglo-French [c]mover[/c], Old French [c]movoir[/c] "to move, get moving, set out; set in motion; introduce" (Modern French [c]mouvoir[/c]), from Latin [c]movere[/c] "move, set in motion; remove; disturb" (past participle [c]motus[/c], frequentative [c]motare[/c]), from PIE root [c]*meue-[/c] "to push away" (cf. Sanskrit [c]kama-muta[/c] "moved by love" and probably [c]mivati[/c] "pushes, moves"; Lithuanian [c]mauti[/c] "push on"; Greek [c]ameusasthai[/c] "to surpass", [c]amyno[/c] "push away").
	[m1]Intransitive sense developed in Old French and came thence to English, though it now is rare in French. Meaning "to affect with emotion" is from c.1300; that of "to prompt or impel toward some action" is from late 14c. Sense of "to change one's place of residence" is from 1707. Meaning "to propose (something) in an assembly, etc"., is first attested mid-15c.  Related: [c]Moved[/c]; [c]moving[/c].
move (n.)
	[m1]mid-15c., "proposal", from [ref]move[/ref] (v.). From 1650s in the gaming sense. Meaning "act of moving" is from 1827. Phrase [c]on the move[/c] "in the process of going from one place to another" is from 1796; [c]get a move on[/c] "hurry up" is Americal English colloquial from 1888 (also, and perhaps originally, [c]get a move on you[/c]).
movement (n.)
	[m1]late 14c., from Old French [c]movement[/c] "movement, exercise; start, instigation" (Modern French [c]mouvement[/c]), from Medieval Latin [c]movimentum[/c], from Latin [c]movere[/c] (see [ref]move[/ref] (v.)). In the musical sense of "major division of a piece" it is attested from 1776; in the political/social sense, from 1828. Related: [c]Movements[/c].
mover (n.)
	[m1]late 14c., agent noun from [ref]move[/ref] (v.). Originally of God. Meaning "one who moves goods as a profession" is from 1838.
movie (n.)
	[m1]1912 (perhaps 1908), shortened form of [c]moving picture[/c] in the cinematographic sense (1896). As an adjective from 1913. [c]Movie star[/c] attested from 1913. Another early name for it was [c]photoplay[/c].
movies (n.)
	[m1]"moving pictures", 1912, see [ref]movie[/ref].
mow (v.)
	[m1]Old English [c]mawan[/c] "to mow" (class VII strong verb; past tense [c]meow[/c], past participle [c]mawen[/c]), from Proto-Germanic [c]*mæanan[/c] (cf. Middle Low German [c]maeyen[/c], Dutch [c]maaien[/c], Old High German [c]maen[/c], German [c]mähen[/c] "to mow", Old English [c]mæd[/c] "meadow"), from PIE root [c]*me-[/c] "to mow, to cut down grass or grain with a sickle or scythe" (cf. poetic Greek [c]amao[/c], Latin [c]metere[/c] "to reap, mow, crop", Italian [c]mietere[/c], Old Irish [c]meithleorai[/c] "reapers", Welsh [c]medi[/c]). Related: [c]Mowed[/c]; [c]mown[/c]; [c]mowing[/c].
mow (n.)
	[m1]"stack of hay", Old English [c]muga, muwa[/c] "a heap, swath of corn, crowd of people", earlier [c]muha[/c], from Proto-Germanic [c]*mugon[/c] (cf. Old Norse [c]mugr[/c] "a heap", [c]mostr[/c] "crowd"), of uncertain origin.
mower (n.)
	[m1]early 14c., agent noun from [ref]mow[/ref] (v.). Mechanical sense is from 1852.
moxie (n.)
	[m1]"courage", 1930, from [c]Moxie[/c], brand name of a bitter, non-alcoholic drink, 1885, perhaps as far back as 1876 as the name of a patent medicine advertised to "build up your nerve"; despite legendary origin stories put out by the company that made it, it is perhaps ultimately from a New England Indian word (it figures in river and lake names in Maine, where it is apparently from Abenaki and means "dark water"). Much-imitated in its day; in 1917 the Moxie Company won an infringement suit against a competitor's beverage marketed as "Proxie".
Mozarab (n.)
	[m1]"assimilated Christian in Moorish Spain", one who was allowed to continue practicing his religion in exchange for political allegiance, from Spanish [c]Mozarabe[/c] "would-be Arab", from Arabic [c]mostarib[/c], from a desiderative verbal form of [ref]Arab[/ref].
mozzarella (n.)
	[m1]1911, Italian cheese originally made in Naples area, from Italian [c]mozzarella[/c], diminutive of [c]mozza[/c], a kind of cheese, from [c]mozzare[/c] "to cut off", from [c]mozzo[/c] "blunt", from Vulgar Latin [c]*mutius[/c] "cut off, blunted".
mpg
	[m1]originally [c]m.p.g.[/c], abbreviation of [c]miles per gallon[/c], attested from 1912.
mph
	[m1]also [c]m.p.h.[/c], abbreviation of [c]miles per hour[/c], attested from 1887.
Mr.
	[m1]mid-15c., abbreviation of [ref]master[/ref] (n.); also see [ref]mister[/ref]. Used from 1814 with a following noun or adjective, to denote "the exemplar or embodiment of that quality" (e.g. [c]Mr. Right[/c] "the only man a woman wishes to marry", 1826; [c]Mr. Fix-It[/c], 1912; [c]Mr. Big[/c], 1940). The plural [c]Messrs.[/c] (1779) is an abbreviation of French [c]messieurs[/c], plural of [c]monsieur[/c], used in English to supply the plural of [c]Mr.[/c], which is lacking.
Mrs.
	[m1]1580s, abbreviation of [ref]mistress[/ref] (q.v.), originally in all uses of that word. The plural [c]Mmes.[/c] is an abbreviation of French [c]mesdames[/c], plural of [c]madame[/c], used in English to serve as the plural of [c]Mrs.[/c], which is lacking. Pronunciation "missis" was considered vulgar at least into 18c. (cf [ref]missus[/ref]). [c]The Mrs.[/c] "one's wife" is from 1920.
Ms.
	[m1](plural [c]Mses.[/c]), 1949, considered a blend of [ref]Miss[/ref] and [ref]Mrs.[/ref]
MS.
	[m1]abbreviation of Latin [c]manu scriptum[/c] (see [ref]manuscript[/ref]); the plural is [c]MSS[/c], after the custom in Modern Latin.
Mstislav
	[m1]Slavic masc. proper name, literally "vengeful fame", from Russian [c]mstit'[/c] "to take revenge", from Proto-Slavic [c]*misti[/c] "revenge", [c]*mistiti[/c] "to take revenge", from PIE [c]*mit-ti-[/c], extended form of root [c]*mei-[/c] "to change, go, move" (see [ref]mutable[/ref]); for second element, see [ref]Slav[/ref].
much (adj.)
	[m1]c.1200, worn down by loss of unaccented last syllable from Middle English [c]muchel[/c] "large, much", from Old English [c]micel[/c] "great in amount or extent", from Proto-Germanic [c]*mekilaz[/c], from PIE [c]*meg-[/c] "great" (see [ref]mickle[/ref]). As a noun and an adverb, from c.1200. For vowel evolution, see [ref]bury[/ref].
muchly (adv.)
	[m1]mid-12c., from [ref]much[/ref] + [ref]-ly[/ref]. Middle English used simply [c]much[/c] as an adverb.
muchness (n.)
	[m1]late 14c., from [ref]much[/ref] + [ref]-ness[/ref]. Earlier was Middle English [c]muchelnesse[/c] (c.1200).
mucilage (n.)
	[m1]late 14c., [c]mussillage[/c], "viscous substance found in vegetable material", from Old French [c]mucilage[/c] (14c.), from Late Latin [c]mucilago[/c] "musty or moldy juice" (4c.), from Latin [c]mucere[/c] "be musty or moldy", from [c]mucus[/c] "mucus"  (see [ref]mucus[/ref]). Meaning "adhesive" is first attested 1859.
mucilaginous (adj.)
	[m1]early 15c., "viscous, sticky", from Medieval Latin [c]muscilaginosus[/c], from Late Latin [c]mucilaginosus[/c], from [c]mucillago[/c] (see [ref]mucilage[/ref]). Related: [c]Mucilaginously[/c].
muck (n.)
	[m1]mid-13c., "cow dung and vegetable matter spread as manure", from a Scandinavian source, cf. Old Norse [c]myki[/c], [c]mykr[/c] "cow dung", Danish [c]møg[/c], from Proto-Germanic [c]*muk-, *meuk-[/c] "soft". Meaning "unclean matter generally" is from c.1300. [c]Muck-sweat[/c] first attested 1690s.
muck (v.)
	[m1]late 14c., "to dig in the ground", also "to remove manure", early 15c., "to spread manure, cover with muck", from [ref]muck[/ref] (n.). Meaning "to make dirty" is from 1832; in the figurative sense, "to make a mess of", it is from 1886; to [c]muck about[/c] "mess around" is from 1856. Related: [c]Mucked[/c]; [c]mucking[/c].
muck-a-muck (n.)
	[m1]"(self-)important person", 1912, from Chinook jargon, literally "to eat; food". Also [c]mucky-muck[/c]; [c]muckety-muck[/c].
muckluck (n.)
	[m1]also [c]mukluk[/c], 1868, "sealskin, sealskin boots" from Eskimo [c]maklak[/c] "large seal, sealskin". Meaning "canvas boots that resemble Eskimo ones" is from 1962.
muckraker (n.)
	[m1]c.1600, "one who rakes muck", from [ref]muck[/ref] (n.) + agent noun from [ref]rake[/ref] (v.). Meaning "one who inquires into and publishes scandal and allegations of corruption among political and business leaders", popularized 1906 in speech by President Theodore Roosevelt, in reference to "man ... with a Muckrake in his hand" in Bunyan's "Pilgrim's Progress" (1684) who seeks worldly gain by raking filth.
	[m2][ex]The men with the muck-rakes are often indispensable to the well-being of society, but only if they know when to stop raking the muck. \[T. Roosevelt, quoted in "Cincinnati Enquirer", April 15, 1906.\][/ex][/m]
	[m1][c]Muckrake[/c] in sense "person who hunts scandal" is attested from 1872. To [c]muckrake[/c] (v.) in the literal sense is from 1879; figuratively from 1910. Related: [c]Muckraking[/c].
mucose (adj.)
	[m1]1731, from Latin [c]mucosus[/c] (see [ref]mucous[/ref]).
mucous (adj.)
	[m1]1640s (replacing [c]mucilaginous[/c]), from Latin [c]mucosus[/c] "slimy, mucous", from [c]mucus[/c] (see [ref]mucus[/ref]). Related: [c]mucosity[/c].
mucus (n.)
	[m1]1660s (replacing Middle English [c]mucilage[/c]), from Latin [c]mucus[/c] "slime, mold, mucus of the nose, snot", from PIE root [c]*meug-[/c] "slippery, slimy", with derivatives referring to wet or slimy substances or conditions (cf. Latin [c]emungere[/c] "to sneeze out, blow one's nose", [c]mucere[/c] "be moldy or musty", Greek [c]myssesthai[/c] "to blow the nose", [c]myxa[/c] "mucus", [c]mykes[/c] "fungus", Sanskrit [c]muncati[/c] "he releases"). Old English had [c]horh[/c], which may be imitative.
mud (n.)
	[m1]mid-14c., cognate with and probably from Middle Low German [c]mudde[/c], Middle Dutch [c]modde[/c] "thick mud", from Proto-Germanic [c]*mud-[/c] from PIE [c]*(s)meu-/*mu-[/c] \[Buck\], found in many words denoting "wet" or "dirty" (cf. Greek [c]mydos[/c] "damp, moisture", Old Irish [c]muad[/c] "cloud", Polish [c]muł[/c] "slime", Sanskrit [c]mutra-[/c] "urine", Avestan [c]muthra-[/c] "excrement, filth"); related to German [c]Schmutz[/c] "dirt", which also is used for "mud" in roads, etc., to avoid [c]dreck[/c], which originally meant "excrement". Welsh [c]mwd[/c] is from English. Replaced native [ref]fen[/ref].
	[m1]Meaning "lowest or worst of anything" is from 1580s. As a word for "coffee", it is hobo slang from 1925; as a word for "opium" from 1922. To [c]throw[/c] or [c]hurl mud[/c] "make disgraceful accusations" is from 1762. To say [c](one's) name is mud[/c] and mean "(one) is discredited" is first recorded 1823, from [c]mud[/c] in obsolete sense of "a stupid twaddling fellow" (1708). [c]Mud in your eye[/c] as a toast recorded from 1912, American English. [c]Mud puppy[/c] "salamander" is from 1889, American English; [c]mud bath[/c] is from 1798; [c]mud pie[/c] is from 1788.
mud-flap (n.)
	[m1]1903, from [ref]mud[/ref] (n.) + [ref]flap[/ref] (n.).
mudder (n.)
	[m1]"horse that runs well in muddy conditions", 1903, from [ref]mud[/ref] (n.).
muddle (v.)
	[m1]1590s, "destroy the clarity of" (a transferred sense); literal sense ("to bathe in mud") is from c.1600; perhaps frequentative formation from [ref]mud[/ref], or from Dutch [c]moddelen[/c] "to make (water) muddy", from the same Proto-Germanic source. Sense of "to make muddy" is from 1670s; that of "make confused" first recorded 1680s. Meaning "to bungle" is from 1885. Related: [c]Muddled[/c]; [c]muddling[/c].
muddle (n.)
	[m1]1818, from [ref]muddle[/ref] (v.).
muddy (adj.)
	[m1]late 13c., from [ref]mud[/ref] + [ref]-y[/ref] (2). [c]Big Muddy[/c] in reference to the Missouri or Mississippi rivers is first recorded 1825.
muddy (v.)
	[m1]"to make muddy", c.1600, from [ref]muddy[/ref] (adj.). Related: [c]Muddied[/c]; [c]muddying[/c].
mudhole (n.)
	[m1]1780, from [ref]mud[/ref] (n.) + [ref]hole[/ref] (n.).
mudsill (n.)
	[m1]1680s, "lowest sill of a house", from [ref]mud[/ref] + [ref]sill[/ref]. The word entered U.S. political history in a speech by James M. Hammond of South Carolina, March 4, 1858, in U.S. Senate, alluding scornfully to [c]the very mudsills of society[/c], and the term subsequently was embraced by Northern workers in the pre-Civil War sectional rivalry.
muenster (n.)
	[m1]type of cheese, 1902, from [c]Münster[/c], mountain valley in Alsace, where it is made; the place name is German, literally "minster".
muesli (n.)
	[m1]breakfast dish of oats, fruit, milk, 1926, from Swiss-German, from Old High German [c]muos[/c] "meal, mush-like food", from Proto-Germanic [c]*mod-sa-[/c], from PIE root [c]*mad-[/c] "moist, wet", with derivatives referring to various qualities of food (see [ref]mast[/ref] (n.2)).
muezzin (n.)
	[m1]"official who calls Muslims to prayer from the minaret of a mosque", 1580s, from Arabic [c]muadhdhin[/c], properly active participle of [c]adhdhana[/c], frequentative of [c]adhanna[/c] "he proclaimed", from [c]uthn[/c] "ear". Cf. Hebrew [c]he'ezin[/c] "he gave ear, heard", from [c]ozen[/c] "ear". English spelling is from dialectal use of -z- for -dh-.
muff (n.)
	[m1]"warm covering for the hands", 1590s, from Dutch [c]mof[/c] "a muff", shortened from Middle Dutch [c]moffel[/c] "mitten, muff", from Middle French [c]moufle[/c] "mitten", from Old French [c]mofle[/c] "thick glove, large mitten, handcuffs" (9c.), from Medieval Latin [c]muffula[/c] "a muff", of unknown origin. In 17c.-18c. also worn by men. Meaning "vulva and pubic hair" is from 1690s; [c]muff-diver[/c] "one who performs cunnilingus" is from 1935.
muff (v.)
	[m1]"to bungle", 1827, pugilism slang, probably related to [c]muff[/c] (n.) "awkward person" (1837), perhaps from [ref]muff[/ref] (n.) on notion of someone clumsy because his hands are in a muff. Related: [c]Muffed[/c]; [c]muffing[/c].
muffin (n.)
	[m1]"light, small cake made with eggs", 1703, [c]moofin[/c], possibly from Low German [c]muffen[/c], plural of [c]muffe[/c] "small cake"; or somehow connected with Old French [c]moflet[/c] "soft, tender" (said of bread). [c]Muffin top[/c] in reference to waistline bulge over tight, low jeans is attested by 2005, from resemblance to baked muffins from a tin.
muffle (v.)
	[m1]early 15c., "to cover or wrap (something) to conceal or protect", perhaps from Middle French [c]mofler[/c] "to stuff", from Old French [c]moufle[/c] "thick glove, muff" (cf. Old French [c]enmoufle[/c] "wrapped up"); see [ref]muff[/ref] (n.). Meaning "wrap something up to deaden sound" first recorded 1761. Related: [c]Muffled[/c]; [c]muffling[/c].
muffle (n.)
	[m1]"thing that muffles", 1560s, from [ref]muffle[/ref] (v.).
muffler (n.)
	[m1]1530s as a kind of wrap for the throat, agent noun from [ref]muffle[/ref] (v.); as an automobile exhaust system silencer, it is attested from 1895.
mufti (n.)
	[m1]1580s, [c]muphtie[/c] "official head of the state religion in Turkey", from Arabic [c]mufti[/c] "judge", active participle of [c]afta[/c] "to give", conjugated form of [c]fata[/c] "he gave a (legal) decision" (cf. [ref]fatwa[/ref]). Sense of "ordinary clothes (not in uniform)" is from 1816, of unknown origin, perhaps from mufti's costume of robes and slippers in stage plays, which was felt to resemble plain clothes.
mug (n.1)
	[m1]"drinking vessel", 1560s, "bowl, pot, jug", of unknown origin, perhaps from Scandinavian (cf. Swedish [c]mugg[/c] "mug, jug", Norwegian [c]mugge[/c] "pitcher, open can for warm drinks"), or Low German [c]mokke[/c], [c]mukke[/c] "mug", also of unknown origin.
mug (n.2)
	[m1]"a person's face", 1708, possibly from [ref]mug[/ref] (n.1), on notion of drinking mugs shaped like grotesque faces. Sense of "portrait or photograph in police records (e.g. [c]mug shot[/c], 1950) had emerged by 1887. Hence, also, "a person" (especially "a criminal"), 1890.
mug (v.1)
	[m1]"to beat up", 1818, originally "to strike the face" (in pugilism), from [ref]mug[/ref] (n.2). The general meaning "attack" is first attested 1846, and "attack to rob" is from 1864. Perhaps influenced by thieves' slang [c]mug[/c] "dupe, fool, sucker" (1851). Related: [c]Mugged[/c]; [c]mugging[/c].
mug (v.2)
	[m1]"make exaggerated facial expressions", 1855, originally theatrical slang, from [ref]mug[/ref] (n.2). Related: [c]Mugged[/c]; [c]mugging[/c].
mugger (n.)
	[m1]1865, agent noun from [ref]mug[/ref] (v.1).
mugging (n.)
	[m1]"violent physical attack", 1846, verbal noun from [ref]mug[/ref] (v.1). As "grimmacing, making faces", 1937, from [ref]mug[/ref] (v.2).
muggins (n.)
	[m1]"fool, simpleton", 1855, apparently from the surname, perhaps influenced by slang [c]mug[/c] "dupe, fool" (1859; see [ref]mug[/ref] (n.2)).
muggle (n.)
	[m1]"marijuana, a joint", 1926, apparently originally a New Orleans word, of unknown origin.
Muggletonian (n.)
	[m1]1660s, member of the sect founded by English tailor Lodowicke Muggleton (1609-1698).
muggy (adj.)
	[m1]1731, from [c]mugen[/c] "to drizzle" (late 14c.), from a Scandinavian source, cf. Old Norse [c]mugga[/c] "drizzling mist", possibly from PIE [c]*meug-[/c] "slimy, slippery" (see [ref]mucus[/ref]).
Mughal
	[m1]variant transliteration of [ref]mogul[/ref] (n.1).
mugshot (n.)
	[m1]also [c]mug shot[/c], 1950; see [ref]mug[/ref] (n.2) + [ref]shot[/ref] (n.) in the photographic sense.
mugwort (n.)
	[m1]Old English [c]mugcwyrt[/c], literally "midge wort", from West Germanic [c]*muggiwurti[/c], from [c]*muggjo-[/c] "fly" (see [ref]midge[/ref]) + root of [ref]wort[/ref].
mugwump (n.)
	[m1]1832, jocular for "great man, boss, important person", American English, from Algonquian (Natick) [c]mugquomp[/c] "important person" (derived from [c]mugumquomp[/c] "war leader"); used from 1884 of Republicans who refused to support James G. Blaine's presidential candidacy, hence "one who holds himself aloof from party politics".
Muhammad
	[m1]1610s, [c]Mohammed[/c], Arabic masc. proper name, literally "the Praiseworthy", name of the prophet of Islam (c.570-632). The earliest forms of his name in English were [c]Mahum[/c], [c]Mahimet[/c] (c.1200); originally also used confusedly for "an idol". Wyclif has [c]Macamethe[/c] (c.1380), and [c]Makomete[/c] also turns up in 14c. documents. [c]Mahomet[/c] was common until 19c.; cf. [ref]Mohammed[/ref].
mujahidin (n.)
	[m1]also [c]mujahideen[/c], 1958, in a Pakistani context, from Persian and Arabic, plural of [c]mujahid[/c] "one who fights in a [ref]jihad[/ref]" (q.v.); in modern use, "Muslim guerilla insurgent".
mulatto (n.)
	[m1]1590s, "offspring of a European and a black African", from Spanish or Portuguese [c]mulato[/c] "of mixed breed", literally "young mule", from [c]mulo[/c] "mule", from Latin [c]mulus[/c] (fem. [c]mula[/c]) "mule" (see [ref]mule[/ref] (n.1)); possibly in reference to hybrid origin of mules. As an adjective from 1670s. Fem. [c]mulatta[/c] is attested from 1620s; [c]mulattress[/c] from 1805.
	[m2][ex]American culture, even in its most rigidly segregated precincts, is patently and irrevocably composite. It is, regardless of all the hysterical protestations of those who would have it otherwise, incontestibly mulatto. Indeed, for all their traditional antagonisms and obvious differences, the so-called black and so-called white people of the United States resemble nobody else in the world so much as they resemble each other. \[Albert Murray, "The Omni-Americans: Black Experience & American Culture", 1970\][/ex][/m]
mulberry (n.)
	[m1]late 14c., developed from 13c. [c]morberie[/c], or cognate  Middle High German [c]mul-beri[/c] (alteration by dissimilation of Old High German [c]mur-beri[/c], Modern German [c]Maulbeere[/c]); both from Latin [c]morum[/c] "mulberry, blackberry", + Old English [c]berie[/c], Old High German [c]beri[/c] "berry". The Latin word probably is from Greek [c]moron[/c] "mulberry", from PIE [c]*moro-[/c] "blackberry, mulberry" (cf. Armenian [c]mor[/c] "blackberry", Middle Irish [c]merenn[/c], Welsh [c]merwydden[/c] "mulberry"). Children's singing game with a chorus beginning "Here we go round the mulberry bush" is attested from 1820s, first in Scotland.
mulch (n.)
	[m1]1650s, probably from a noun use of Middle English [c]molsh[/c] (adj.) "soft, moist" (early 15c.), from Old English [c]melsc, milisc[/c] "mellow, sweet", from Proto-Germanic [c]*mil-sk-[/c] (cf. Dutch [c]mals[/c] "soft, ripe", Old High German [c]molawen[/c] "to become soft", German [c]mollig[/c] "soft"), from PIE root [c]*mel-[/c] "soft" (see [ref]mild[/ref]).
mulch (v.)
	[m1]1802, from [ref]mulch[/ref] (n.). Related: [c]Mulched[/c]; [c]mulching[/c].
mulct (v.)
	[m1]late 15c., "to punish by a fine", from Middle French [c]mulcter[/c] "to fine, punish" (15c.), from Latin [c]mulctare[/c], altered (Barnhart calls it "false archaism") from [c]multare[/c] "punish, to fine", from [c]multa[/c] "penalty, fine", perhaps from Oscan or Samnite \[Klein\]. Sense of "defraud" is first recorded 1748. Related: [c]Mulcted[/c]; [c]mulcting[/c].
mule (n.1)
	[m1]"offspring of donkey and horse", from Old English [c]mul[/c], Old French [c]mul[/c] "mule, hinny" (12c., fem. [c]mule[/c]), both from Latin [c]mulus[/c] (fem. [c]mula[/c]) "a mule", probably from a pre-Latin Mediterranean language.
	[m2][ex]The mule combines the strength of the horse with the endurance and surefootedness of the ass, and is extensively bred for certain employments for which it is more suited than either; it is ordinarily incapable of procreation. With no good grounds, the mule is a proverbial type of obstinacy. \[OED\][/ex][/m]
	[m1]Properly, the offspring of a he-ass and a mare; that of a she-ass and a stallion is technically a [c]hinny.[/c] Used allusively of hybrids and things of mixed nature. As a type of spinning machine, attested from 1797 (so called because a hybrid of distinct warp and woof machines). Meaning "obstinate, stupid, or stubborn person" is from 1470s; that of "narcotics smuggler or courier" first attested 1935.
mule (n.2)
	[m1]"loose slipper", 1560s, from Middle French [c]mule[/c], from Latin [c]mulleus calceus[/c] "red high-soled shoe", worn by Roman patricians, from [c]mullus[/c] "red" (see [ref]mullet[/ref] (n.1)). Related: [c]Mules[/c].
muleteer (n.)
	[m1]"mule driver", 1530s, from Middle French [c]muletier[/c], from [c]mulet[/c] "mule", a diminutive formation replacing Old French [c]mul[/c] as the word for "mule" in French (see [ref]mule[/ref] (n.1)).
mulish (adj.)
	[m1]1751, from [ref]mule[/ref] (n.1) + [ref]-ish[/ref]. Related: [c]Mulishly[/c]; [c]mulishness[/c].
mull (v.1)
	[m1]"ponder", 1873, perhaps from a figurative use of Middle English [c]mullyn[/c] "grind to powder, pulverize", from [c]molle[/c] "dust, ashes, rubbish" (c.1300), probably from Middle Dutch [c]mul[/c] "grit, loose earth", related to [ref]mill[/ref] (n.1). But Webster's (1879) defined it as "to work steadily without accomplishing much", which may connect it to earlier identical word in athletics sense of "to botch, muff" (1862). Related: [c]Mulled[/c]; [c]mulling[/c].
mull (v.2)
	[m1]"sweeten, spice and heat a drink", c.1600, of unknown origin, perhaps from Dutch [c]mol[/c], a kind of white, sweet beer, or from Flemish [c]molle[/c] a kind of beer, and related to words for "to soften". Related: [c]Mulled[/c]; [c]mulling[/c].
mull (n.)
	[m1]"promontory" (in Scottish place names), late 14c., perhaps from Old Norse [c]muli[/c] "a jutting crag, projecting ridge (between two valleys)", which probably is identical with [c]muli[/c] "snout, muzzle". The Norse word is related to Old Frisian [c]mula[/c], Middle Dutch [c]mule, muul[/c], Old High German [c]mula[/c], German [c]Maul[/c] "muzzle, mouth".  Alternative etymology traces it to Gaelic [c]maol[/c] "brow of a hill or rock", also "bald", from Old Celtic [c]*mailo-s[/c] (cf. Irish [c]maol[/c], Old Irish [c]máel, máil[/c], Welsh [c]moel[/c]).
mullah (n.)
	[m1]title given in Muslim lands to one learned in theology and sacred law, 1610s, from Turkish [c]molla[/c], Persian and Urdu [c]mulla[/c], from Arabic [c]mawla[/c] "master", from [c]waliya[/c] "reigned, governed".
mullein (n.)
	[m1]tall plant of the figwort family, mid-15c., from Anglo-French [c]moleine[/c] (French [c]moulaine[/c]), perhaps literally "the soft-leaved plant", from French [c]mol[/c] "soft", from Latin [c]mollis[/c] (see [ref]melt[/ref] (v.))
mullet (n.1)
	[m1]edible type of spiny-finned fish, mid-15c., from Anglo-French [c]molett[/c] (late 14c.), Old French [c]mulet[/c], from Medieval Latin [c]muletus[/c], from Latin [c]mulettus[/c], from [c]mullus[/c] "red mullet", from Greek [c]myllos[/c] a marine fish, related to [c]melos[/c] "black", from PIE [c]*mel-[/c] "of darkish color" (see [ref]melanin[/ref]).
mullet (n.2)
	[m1]"hairstyle short on top and long in back", 1996, perhaps from [c]mullet-head[/c] "stupid, dull person" (1857). Also the name of a type of North American freshwater fish with a large, flat head (1866). The term in reference to the haircut seems to have emerged into pop culture with the Beastie Boys song "Mullet Head".
	[m2][ex]#1 on the side and don't touch the back[br]#6 on the top and don't cut it wack, Jack[br]\[Beastie Boys, "Mullet Head"\][/ex][/m]
	[m1]As a surname, [c]Mullet[/c] is attested from late 13c., thought to be a diminutive of Old French [c]mul[/c] "mule". Cf. also [c]mallet-headed[/c], in reference to the flat tops of chisels meant to be struck with a mallet.
Mulligan (n.)
	[m1]surname, from Gaelic [c]Maolagan[/c], Old Irish [c]Maelecan[/c], a double diminutive of [c]mael[/c] "bald", hence "the little bald (or shaven) one", probably often a reference to a monk or disciple. As "stew made with whatever's available", 1904, hobo slang, probably from a proper name. The golf sense of "extra stroke after a poor shot" (1949) is sometimes said to be from the name of a Canadian golfer in the 1920s whose friends gave him an extra shot in gratitude for driving them over rough roads to their weekly foursome at St. Lambert Country Club near Montreal.
mulligrubs (n.)
	[m1]"fit of the blues", also "colic", 1590s, [c]mulliegrums[/c], fanciful formation.
mullion (n.)
	[m1]"vertical column between the lights of a window", 1560s, metathesis of Middle English [c]moyniel[/c] (early 14c.), from Anglo-French [c]moinel[/c], noun use of [c]moienel[/c] (adj.) "middle", from Old French [c]meien[/c] "intermediate, mean" (see [ref]mean[/ref] (adj.)). Related: [c]Mullioned[/c].
multi-
	[m1]before vowels [c]mult-[/c], word-forming element meaning "many, many times, much", from comb. form of Latin [c]multus[/c] "much, many", from PIE [c]*ml-to-[/c], from root [c]*mel-[/c] "strong, great, numerous" (cf. Latin [c]melior[/c] "better", Greek [c]mala[/c] "very, very much"). Many words that use it ([ref]multinational[/ref], etc.) are 20c. coinages.
multi-millionaire (n.)
	[m1]also [c]multimillionaire[/c], 1858, from [ref]multi-[/ref] + [ref]millionaire[/ref].
multi-ply (adj.)
	[m1]1950, from [ref]multi-[/ref] + [ref]ply[/ref] (n.).
multi-use (adj.)
	[m1]1952, from [ref]multi-[/ref] + [ref]use[/ref] (n.).
multicellular (adj.)
	[m1]also [c]multi-cellular[/c], 1857, from [ref]multi-[/ref] + [ref]cellular[/ref].
multicolored (adj.)
	[m1]also [c]multi-colored[/c], [c]multi-coloured[/c], 1845, from [ref]multi-[/ref] + [ref]colored[/ref].
multicultural (adj.)
	[m1]also [c]multi-cultural[/c], 1941, from [ref]multi-[/ref] + [ref]cultural[/ref]. At first often in a Canadian context. Picked up by U.S. education writers 1980s; widespread popular use from c.1990.
multiculturalism (n.)
	[m1]1965, from [ref]multicultural[/ref] + [ref]-ism[/ref].
multidimensional (adj.)
	[m1]also [c]multi-dimensional[/c], 1884, from [ref]multi-[/ref] + [c]dimensional[/c] (see [ref]dimension[/ref]).
multidisciplinary (adj.)
	[m1]also [c]multi-disciplinary[/c], 1949, from [ref]multi-[/ref] + [ref]disciplinary[/ref].
multifaceted (adj.)
	[m1]also [c]multi-faceted[/c], 1870, from [ref]multi-[/ref] + [c]faceted[/c] (see [ref]facet[/ref]).
multifactorial (adj.)
	[m1]also [c]multi-factorial[/c], 1920, from [ref]multi-[/ref] + [ref]factorial[/ref].
multifarious (adj.)
	[m1]1590s, from Latin [c]multifarius[/c] "manifold", from [c]multifariam[/c] (adv.) "on many sides; in many places or parts", perhaps originally "that which can be expressed in many ways", from [c]multi-[/c] "many" (see [ref]multi-[/ref]) + [c]-fariam[/c], adverbial suffix (cf. [c]bifariam[/c] "in two places"), from PIE [c]*dwi-dhe-[/c] "making two". Related: [c]Multifariously[/c]; [c]multifariousness[/c]. Earlier forms of the word in English were [c]multiphary[/c] (adv.); [c]multipharie[/c] (adj.), both mid-15c.
multiflora (n.)
	[m1]1829, from Latin [c]multiflora (rosa)[/c], from fem. of [c]multiflorus[/c], from [c]multi-[/c] (see [ref]multi-[/ref]) + [c]flor-[/c], stem of [c]flos[/c] (see [ref]florid[/ref]).
multifloral (adj.)
	[m1]1875, from Late Latin [c]multiflorus[/c] (see [ref]multiflora[/ref]) + [ref]-al[/ref] (1).
multiform (adj.)
	[m1]also [c]multi-form[/c], c.1600, from French [c]multiforme[/c] or Latin [c]multiformis[/c] "many-shaped, manifold", from [c]multus[/c] "much, many" (see [ref]multi-[/ref]) + [c]forma[/c] "shape"  (see [ref]form[/ref] (n.)).
multiformity (n.)
	[m1]1580s, from Late Latin [c]multiformitas[/c], from [c]multiformis[/c]; see [ref]multi-[/ref] + [ref]form[/ref] (n.).
multilateral (adj.)
	[m1]also [c]multi-lateral[/c], 1690s, in geometry, "having many sides", from [ref]multi-[/ref] + Latin [c]latus[/c] (genitive [c]lateris[/c]) "side" (see [ref]oblate[/ref] (n.)). Figurative use by 1748. Meaning "pertaining to three or more countries" is from 1802. Related: [c]Multilaterally[/c].
multilateralism (n.)
	[m1]1928, from [ref]multilateral[/ref] + [ref]-ism[/ref].
multilayer (adj.)
	[m1]also [c]multi-layer[/c], 1923, from [ref]multi-[/ref] + [ref]layer[/ref] (n.).
multilevel (adj.)
	[m1]also [c]multi-level[/c], 1952, from [ref]multi-[/ref] + [ref]level[/ref].
multilineal (adj.)
	[m1]also [c]multi-lineal[/c], 1800, from [ref]multi-[/ref] + [ref]lineal[/ref].
multilingual (adj.)
	[m1]also [c]multi-lingual[/c], 1838, from [ref]multi-[/ref] + Latin [c]lingua[/c] "language", literally "tongue" (see [ref]lingual[/ref]). Related: [c]Multilingually[/c]; [c]multilingualism[/c].
multimedia (adj.)
	[m1]also [c]multi-media[/c], 1962, from [ref]multi-[/ref] + [ref]media[/ref].
multimodal (adj.)
	[m1]1899, from [ref]multi-[/ref] + [ref]modal[/ref].
multinational (adj.)
	[m1]also [c]multi-national[/c], by 1921, from [ref]multi-[/ref] + [ref]national[/ref]. Originally with reference to states; later (by 1960) to corporations and organizations. As a noun, short for [c]multinational corporation[/c], attested by 1971.
multiparous (adj.)
	[m1]"bringing forth many young at a birth", 1640s, from Modern Latin [c]multiparus[/c], from [ref]multi-[/ref] + stem of [c]parere[/c] "to bring forth" (see [ref]pare[/ref]).
multipartite (adj.)
	[m1]also [c]multi-partite[/c], 1721, from Latin [c]multipartitus[/c] "divided into many parts", from [c]multi-[/c] (see [ref]multi-[/ref]) + [c]partitus[/c], past participle of [c]partire[/c] "to divide" (see [ref]partition[/ref]).
multiphase (adj.)
	[m1]also [c]multi-phase[/c], 1890, from [ref]multi-[/ref] + [ref]phase[/ref] (n.).
multiple (adj.)
	[m1]1640s, "involving many parts", from French [c]multiple[/c] (14c.), from Late Latin [c]multiplus[/c] "manifold", from Latin [c]multi-[/c] "many, much" (see [ref]multi-[/ref]) + [c]-plus[/c] "-fold", (see [ref]-fold[/ref]). The noun is from 1680s, in mathematics, from the adjective. [c]Multiple choice[/c] as a type of question attested from 1828. [c]Multiple exposure[/c] first recorded 1923.
multiple sclerosis (n.)
	[m1]first attested 1877; so called because it occurs in patches.
multiplex
	[m1]1550s (adj.), 1560s (n.), in mathematics, from Latin [c]multiplex[/c] "having many folds; many times as great in number; of many parts" (see [ref]multiply[/ref]).
multiplicable (adj.)
	[m1]late 15c., from Latin [c]multiplicabilis[/c] "manifold", from [c]multiplicare[/c] (see [ref]multiply[/ref]). Alternative [c]multipliable[/c] is recorded from 1620s.
multiplicand (n.)
	[m1]"number to be multiplied by another number", 1590s, from Latin [c]multiplicandus[/c] "to be multiplied", gerundive of [c]multiplicare[/c] (see [ref]multiply[/ref]).
multiplication (n.)
	[m1]mid-14c., from Old French [c]multiplicacion[/c] (12c.) "multiplication, duplication; multiplicity, diversity", from Latin [c]multiplicationem[/c] (nominative [c]multiplicatio[/c]), noun of action from past participle stem of [c]multiplicare[/c] (see [ref]multiply[/ref]). Mathematical sense is attested from late 14c.
multiplicative (adj.)
	[m1]1650s, from Medieval Latin [c]multiplicativus[/c], from [c]multiplicat-[/c], past participle stem of [c]multiplicare[/c] (see [ref]multiply[/ref]).
multiplicity (n.)
	[m1]mid-15c., from Middle French [c]multiplicité[/c], from Late Latin [c]multiplicitas[/c] "manifoldness, multiplicity", from Latin [c]multiplic-[/c] (see [ref]multiple[/ref]). Related: [c]Multiplicitous[/c].
multiplier (n.)
	[m1]late 15c., agent noun from [ref]multiply[/ref].
multiply (v.)
	[m1]mid-12c., [c]multeplier[/c], "to cause to become many", from Old French [c]multiplier[/c], [c]mouteplier[/c] (12c.) "increase, get bigger; flourish; breed; extend, enrich", from Latin [c]multiplicare[/c] "to increase", from [c]multiplex[/c] (genitive [c]multiplicis[/c]) "having many folds, many times as great in number", from comb. form of [c]multus[/c] (see [ref]multi-[/ref]) + [c]-plex[/c] "-fold", from PIE [c]*plek-[/c] "to plait" (see [ref]ply[/ref] (v.1.)). Mathematical sense is attested from late 14c. Related: [c]Multiplied[/c]; [c]multiplying[/c].
multipolar (adj.)
	[m1]also [c]multi-polar[/c], 1859, from [ref]multi-[/ref] + [ref]polar[/ref]. Related: [c]Multipolarity[/c].
multiprocessor (n.)
	[m1]also [c]multi-processor[/c], 1961, from [ref]multi-[/ref] + [ref]processor[/ref].
multipurpose (adj.)
	[m1]also [c]multi-purpose[/c], 1935, from [ref]multi-[/ref] + [ref]purpose[/ref] (n.).
multiracial (adj.)
	[m1]also [c]multi-racial[/c], 1923, from [ref]multi-[/ref] + [ref]racial[/ref].
multistory (adj.)
	[m1]also [c]multi-story[/c], [c]multi-storey[/c], 1918, from [ref]multi-[/ref] + [ref]story[/ref] (2).
multitasking (n.)
	[m1]also [c]multi-tasking[/c], 1966, originally in computing, from [ref]multi-[/ref] + [c]tasking[/c] (see [ref]task[/ref]). Of humans, by 1998. Related: [c]Multitask[/c] (v.). As an adjective, [c]multi-task[/c] is recorded from 1954 in a non-computer mechanical context.
multitude (n.)
	[m1]early 14c., from Old French [c]multitude[/c] (12c.) and directly from Latin [c]multitudinem[/c] (nominative [c]multitudo[/c]) "a great number, a crowd; the crowd, the common people", from [c]multus[/c] "many, much" (see [ref]multi-[/ref]) + suffix [c]-tudo[/c] (see [ref]-tude[/ref]). Related: [c]Multitudes[/c].
multitudinous (adj.)
	[m1]c.1600, first in Shakespeare, from Latin [c]multitudin-[/c], stem of [c]multitudo[/c] (see [ref]multitude[/ref]) + [ref]-ous[/ref]. Related: [c]Multitudinously[/c]; [c]multitudinousness[/c].
multivalent (adj.)
	[m1]1874, from [ref]multi-[/ref] + [c]-valent[/c], from Latin [c]valentem[/c], present participle of [c]valere[/c] "be worth" (see [ref]valiant[/ref]).
multivariate (adj.)
	[m1]1928, from [ref]multi-[/ref] + [c]-variate[/c], from Latin [c]variatio[/c] (see [ref]variation[/ref]).
multiverse (n.)
	[m1]1895, William James's coinage, an alternative to [c]universe[/c] meant to convey absence of order and unity.
	[m2][ex]But those times are past; and we of the nineteenth century, with our evolutionary theories and our mechanical philosophies, already know nature too impartially and too well to worship unreservedly any god of whose character she can be an adequate expression. Truly all we know of good and beauty proceeds from nature, but none the less so all we know of evil. Visible nature is all plasticity and indifference, a moral multiverse, as one might call it, and not a moral universe. \[William James, "Is Life Worth Living?" address to the Young Men's Christian Association of Harvard University, May 1895\][/ex][/m]
mum (interj.)
	[m1]"be silent", 1560s, from Middle English [c]mum[/c], [c]mom[/c] (late 14c.), inarticulate closed-mouth sound, indicative of unwillingness or inability to speak. As an adjective meaning "secret" from 1520s. Phrase [c]mum's the word[/c] is first recorded 1704.
mum (n.1)
	[m1]abbreviation of [ref]chrysanthemum[/ref], first attested 1915 in the jargon of gardeners.
mum (n.2)
	[m1]pet word for "mother", 1823, short for [c]mummy[/c] (see [ref]mamma[/ref]). In British sociology, used from 1957 in reference to "the working class mother as an influence in the lives of her children". Also sometimes a vulgar corruption of [ref]madam[/ref].
mumble (v.)
	[m1]early 14c., [c]momelen[/c], "to eat in a slow, ineffective manner" (perhaps "to talk with one's mouth full"), probably frequentative of interjection [c]mum[/c]. The [c]-b-[/c] is excrescent. Meaning "to speak indistinctly" is from mid-14c. Related: [c]Mumbled[/c]; [c]mumbling[/c].
mumble (n.)
	[m1]1902, from [ref]mumble[/ref] (v.).
mumblety-peg (n.)
	[m1]boys' knife-throwing game, 1650s, originally [c]mumble-the-peg[/c] (1620s), of unknown signification and origin.
mumbo jumbo (n.)
	[m1]1738, name of an idol supposedly worshipped by certain tribes in Africa; said to be a corruption of words in Mandingo (one reconstructed version is [c]Mama Dyumbo[/c]), but no likely source has been found in the languages of the Niger region, to which the original accounts relate. Meaning "big, empty talk" is attested from 1896.
mummer (n.)
	[m1]"one who performs in a mumming, actor in a dumb show", early 15c., probably a fusion of Middle French [c]momeur[/c] "mummer" (from Old French [c]momer[/c] "mask oneself", from [c]momon[/c] "mask") and Middle English [c]mommen[/c] "to mutter, be silent", related to [c]mum[/c] (interjection).
mummery (n.)
	[m1]1520s, "performance of mumming", from Old French [c]mommerie[/c], from [c]momer[/c] (see [ref]mummer[/ref]). Transferred sense of "ridiculous ceremony or ritual" is from 1540s.
mummification (n.)
	[m1]1800, from [ref]mummy[/ref] + [ref]-fication[/ref].
mummify (v.)
	[m1]1620s, from French [c]momifier[/c], from [c]momie[/c] "mummy", from Medieval Latin [c]mumia[/c] (see [ref]mummy[/ref]) + [c]-fier[/c] "to make into" (see [ref]-fy[/ref]). Related: [c]Mummified[/c]; [c]mummifying[/c].
mummy (n.1)
	[m1]c.1400, "medicine prepared from mummy tissue", from Medieval Latin [c]mumia[/c], from Arabic [c]mumiyah[/c] "embalmed body", from Persian [c]mumiya[/c] "asphalt", from [c]mum[/c] "wax". Sense of "embalmed body" first recorded in English 1610s. [c]Mummy wheat[/c] (1842) was said to be cultivated from grains found in mummy-cases.
mummy (n.2)
	[m1]1784, childish alteration of [ref]mammy[/ref]. Alternative form [c]mumsy[/c] attested by 1876.
mumps (n.)
	[m1]type of contagious disease, c.1600, from plural of [c]mump[/c] "a grimace" (1590s), originally a verb, "to whine like a beggar" (1580s), from Dutch [c]mompen[/c] "to cheat, deceive", originally probably "to mumble, whine", of imitative origin. The infectious disease probably so called in reference to swelling of the salivary glands of the face and/or to painful difficulty swallowing. [c]Mumps[/c] also was used from 17c. to mean "a fit of melancholy".
mun (v.)
	[m1]auxiliary verb, now archaic or dialectal, "must", c.1200, from Old Norse [c]monu[/c], a future tense auxiliary verb ultimately meaning "to intend" and from the PIE root [c]*men-[/c] "to think" (see [ref]mind[/ref] (n.)).
munch (v.)
	[m1]late 14c., [c]mocchen[/c], imitative (cf. [c]crunch[/c]), or perhaps from Old French [c]mangier[/c] "to eat, bite", from Latin [c]manducare[/c] "to chew". Related: [c]Munched[/c]; [c]munching[/c].
Munchausen
	[m1]in reference to unbelievable stories (1850) is in reference to Baron Karl Friedrich Hieronymus von [c]Münchhausen[/c] (1720-1797), German adventurer who served in the Russian army against the Turks; wildly exaggerated exploits attributed to him are told in the 1785 English book "Baron Munchausen, Narrative of his Marvellous Travels", written by Rudolph Erich Raspe (1734-1794). As a syndrome involving feigned dramatic illness, it is attested from 1951.
munchies (n.)
	[m1]"food or snack", 1959, plural of [c]munchie[/c] (1917), from [ref]munch[/ref] (v.); sense of "craving for food after smoking marijuana" is first attested 1971.
Munchkin (n.)
	[m1]1900, coined by U.S. author L. Frank Baum (1856-1919) in "The Wonderful Wizard of Oz". He never explained how he got the word. The word most like it is perhaps [c]mutchkin[/c], an old Scottish measure of capacity for liquids, which was used by Scott. (It comes from Middle Dutch [c]mutseken[/c], originally "a little cap", from [c]mutse[/c] "cap", earlier [c]almutse[/c] "amice, hood, headdress", from Latin [c]amictus[/c] "mantle, cloak", noun use of past participle of [c]amicire[/c] "to wrap, throw around", a compound from [c]ambi-[/c] (see [ref]ambi-[/ref]) + [c]iacere[/c] (see [ref]jet[/ref] (v.)).
mundane (adj.)
	[m1]mid-15c., "of this world", from Old French [c]mondain[/c] "of this world, worldly, earthly, secular"; also "pure, clean; noble, generous" (12c.), from Late Latin [c]mundanus[/c] "belonging to the world" (as distinct from the Church), in classical Latin "a citizen of the world, cosmopolite", from [c]mundus[/c] "universe, world", literally "clean, elegant"; used as a translation of Greek [c]khosmos[/c] (see [ref]cosmos[/ref]) in its Pythagorean sense of "the physical universe" (the original sense of the Greek word was "orderly arrangement"). Latin [c]mundus[/c] also was used of a woman's "ornaments, dress", and is related to the adjective [c]mundus[/c] "clean, elegant" (used of women's dress, etc.). Related: [c]Mundanely[/c].
mundanity (n.)
	[m1]c.1500, from Middle French [c]mondanité[/c] or directly from Medieval Latin [c]mundanitatem[/c] (nominative [c]mundanitas[/c]), from Late Latin [c]mundanus[/c] "belonging to the world" (see [ref]mundane[/ref]).
mundungus (n.)
	[m1]"tobacco with an offensive odor", 1640s, from Spanish [c]mondongo[/c] "paunch, tripe, intestines", related to [c]modejo[/c] "paunch, belly (of a pig)".
Munich
	[m1]Bavarian capital, German [c]München[/c], from root of [c]Mönch[/c] "monk" (see [ref]monk[/ref]); founded 1158 as a market town by Benedictine monks. In allusions to "appeasement" it is from the meeting of German, British, French and Italian representatives there in Sept. 29, 1938, which resulted in the cession of Sudetenland to Germany in exchange for Hitler's pledges.
	[m2][ex]During the flight Daladier sat silent and morose, worried about the reception he would receive at Le Bourget, about how the French would react to his having betrayed Czechoslovakia and France's promises. As the plane circled for landing, he and others saw a massive crowd awaiting them. Expecting jeers, hisses, rotten fruit, and maybe worse, Daladier declared stolidly: 'They are going to mob me, I suppose. ... I appreciate their feelings,' and insisted on absorbing their wrath by being the first off the plane. But as he stood dumbfounded on the gangplank, thousands surged forward carrying flags and flowers, shouting 'Hurrah for France! Hurrah for England! Hurrah for peace!' Daladier turned back to Léger and cursed, 'The God-damned fools!' \[Benjamin F. Martin, "France in 1938"\][/ex][/m]
municipal (adj.)
	[m1]1540s, from Middle French [c]municipal[/c], from Latin [c]municipalis[/c] "of a citizen of a free town, of a free town", also "of a petty town, provincial", from [c]municipium[/c] "free town, city whose citizens have the privileges of Roman citizens but are governed by their own laws", from [c]municeps[/c] "citizen, inhabitant of a free town". Second element is root of [c]capere[/c] "assume, take" (see [ref]capable[/ref]). First element is from [c]munus[/c] (plural [c]munia[/c]) "service performed for the community, duty, work", also "public spectacle paid for by the magistrate, (gladiatorial) entertainment, gift", from Old Latin [c]moenus[/c] "service, duty, burden", from PIE [c]*moi-n-es-[/c], generally taken as a suffixed form of root [c]*mei-[/c] "to change, go, move" (Watkins; see [ref]mutable[/ref]); but Tucker says "more probably" from the other PIE root [c]*mei-[/c] meaning "bind", so that [c]munia[/c] = "obligations" and [c]communis[/c] = "bound together".
municipality (n.)
	[m1]1789, from French [c]municipalité[/c], from [c]municipal[/c] (see [ref]municipal[/ref]).
munificence (n.)
	[m1]early 15c., from Middle French [c]munificence[/c], from Latin [c]munificentia[/c] "bountifulness, liberality, generosity", from stem of [c]munificus[/c] "generous, bountiful, liberal", literally "present-making", from [c]munus[/c] "gift or service, duty, office" (see [ref]municipal[/ref]) + unstressed stem of [c]facere[/c] "to do" (see [ref]factitious[/ref]).
munificent (adj.)
	[m1]1580s, back-formation from [c]munificence[/c], or else from Latin [c]munificent-[/c], stem of [c]munificus[/c] "bountiful, liberal, generous" (see [ref]munificence[/ref]).
munition (n.)
	[m1]mid-15c., from Middle French [c]municion[/c] "fortification, defense, defensive wall" (14c.), from Latin [c]munitionem[/c] (nominative [c]munitio[/c]) "a defending, fortification, protecting", noun of action from past participle stem of [c]munire[/c] "to fortify", from [c]moenia[/c] "defensive walls", related to [c]murus[/c] "wall" (see [ref]mural[/ref]). By 1530s the sense had passed through "military stores" to become "ammunition".
Munsell
	[m1]system of color classification, 1905, named for U.S. painter and professor Albert H. [c]Munsell[/c] (1858-1918), who developed it.
Munster
	[m1]type of cheese; see [ref]Muenster[/ref].
Muppet (n.)
	[m1]Trademark (U.S.) Sept. 26, 1972, claiming use from 1971, but in print from Sept. 1970. Name coined by creator Jim Henson (1936-1990), who said, despite the resemblance to [c]marionette[/c] and [c]puppet[/c] (they have qualities of both), it has no etymology; he just liked the sound.
mural (n.)
	[m1]painting on a wall, 1921, short for [c]mural painting[/c] (1850), from [c]mural[/c] (adj.) "pertaining to walls" (mid-15c.), from Latin [c]muralis[/c] "of a wall", from [c]murus[/c] "wall" (Old Latin [c]moiros, moerus[/c]), from PIE [c]*mei-[/c] "to fix; to build fences or fortifications" (cf. Old English [c]mære[/c] "boundary, border, landmark"; Old Norse [c]-mæri[/c] "boundary, border-land"; Latin [c]munire[/c] "to fortify, protect").
murder (n.)
	[m1]c.1300, [c]murdre[/c], from Old English [c]morðor[/c] (plural [c]morþras[/c]) "secret killing of a person, unlawful killing", also "mortal sin, crime; punishment, torment, misery", from Proto-Germanic [c]*murthra-[/c] (cf. Goth [c]maurþr[/c], and, from a variant form of the same root, Old Saxon [c]morth[/c], Old Frisian [c]morth[/c], Old Norse [c]morð[/c], Middle Dutch [c]moort[/c], Dutch [c]moord[/c], German [c]Mord[/c] "murder"), from PIE [c]*mrtro-[/c], from root [c]*mer-[/c] "to die" (see [ref]mortal[/ref] (adj.)). The spelling with [c]-d-[/c] probably reflects influence of Anglo-French [c]murdre[/c], from Old French [c]mordre[/c], from Medieval Latin [c]murdrum[/c], from the Germanic root.
	[m1]Viking custom, typical of Germanic, distinguished [c]morð[/c] (Old Norse) "secret slaughter", from [c]vig[/c] (Old Norse) "slaying". The former involved concealment, or slaying a man by night or when asleep, and was a heinous crime. The latter was not a disgrace, if the killer acknowledged his deed, but he was subject to vengeance or demand for compensation.
	[m2][ex]Mordre wol out that se we day by day. \[Chaucer, "Nun's Priest's Tale", c.1386\][/ex][/m]
	[m1]Weakened sense of "very unpleasant situation" is from 1878.
murder (v.)
	[m1]Old English [c]myrðrian[/c], from Proto-Germanic [c]*murthjan[/c] (cf. Old High German [c]murdran[/c], German [c]mördren[/c], Gothic [c]maurþjan[/c]; see [ref]murder[/ref] (n.)). Related: [c]Murdered[/c]; [c]murdering[/c].
murderer (n.)
	[m1]mid-14c., alteration of [c]murtherer[/c] (c.1300), agent noun from [ref]murder[/ref] (v.); in part from Old French [c]mordrere[/c], from Medieval Latin [c]murdrarius[/c], from Germanic. Old English words for this included [c]morðorcwalu[/c], [c]morðorslaga[/c], [c]morðorwyrhta[/c], literally "murder-wright". The original [c]murderer's row[/c] was in New York City's Tombs prison; figurative use in baseball dates to 1858, though the quintessential one was the 1927 New York Yankees. Fem. form [c]murderess[/c] attested from late 14c. [c]Murderee[/c] (1920) never caught on.
murderous (adj.)
	[m1]1530s, a hybrid from [ref]murder[/ref] + [ref]-ous[/ref]. An Old English word for it was [c]morðorhycgende[/c]. Related: [c]Murderously[/c]; [c]murderousness[/c].
murex (n.)
	[m1]kind of shellfish which yields a purple dye, 1580s, from Latin [c]murex[/c] (plural [c]murices[/c]) "purple fish, purple dye", probably cognate with Greek [c]myax[/c] "sea mussel", of unknown origin, perhaps related to [c]mys[/c] "mouse" (see [ref]muscle[/ref] (n.) and [c]mussel[/c]).
Muriel
	[m1]fem. proper name, probably Celtic and meaning literally "sea bright", cf. Welsh [c]Meriel[/c], [c]Meryl[/c], Irish [c]Muirgheal[/c], earlier [c]Muirgel[/c], from [c]muir[/c] "sea" (see [ref]mere[/ref] (n.)) + [c]geal[/c] "bright".
murine (adj.)
	[m1]c.1600, from Latin [c]murinus[/c], from [c]mus[/c] "mouse" (see [ref]mouse[/ref] (n.)).
murk (n)
	[m1]c.1300, [c]myrke[/c], from Old Norse [c]myrkr[/c] "darkness", from Proto-Germanic [c]*merkwjo-[/c] (cf. Old English [c]mirce[/c] "murky, black, dark; murkiness, darkness", Danish [c]mǿrk[/c] "darkness", Old Saxon [c]mirki[/c] "dark"); cognate with Old Church Slavonic [c]mraku[/c], Serbo-Croatian [c]mrak[/c], Russian [c]mrak[/c] "darkness"; Lithuanian [c]merkti[/c] "shut the eyes, blink", from PIE [c]*mer-[/c] "to flicker" (see [ref]morn[/ref]). [c]Murk Monday[/c] was long the name in Scotland for the great solar eclipse of March 29, 1652 (April 8, New Style).
murky (adj.)
	[m1]mid-14c., from [ref]murk[/ref] + [ref]-y[/ref] (2). Rare before 17c. Related: [c]Murkily[/c]; [c]murkiness[/c].
murmur (n.)
	[m1]late 14c., "expression of discontent by grumbling", from Old French [c]murmure[/c] "murmur, sound of human voices; trouble, argument" (12c.), noun of action from [c]murmurer[/c] "to murmur", from Latin [c]murmurare[/c] "to murmur, mutter", from [c]murmur[/c] (n.) "a hum, muttering, rushing", probably from a PIE reduplicative base [c]*mor-mor[/c], of imitative origin (cf. Sanskrit [c]murmurah[/c] "crackling fire", Greek [c]mormyrein[/c] "to roar, boil", Lithuanian [c]murmlenti[/c] "to murmur"). Meaning "softly spoken words" is from 1670s.
murmur (v.)
	[m1]late 14c., from Old French [c]murmurer[/c] "murmur, grouse, grumble" (12c.), from [c]murmur[/c] "rumbling noise" (see [ref]murmur[/ref] (n.)). Related: [c]Murmured[/c]; [ref]murmuring[/ref].
murmuring (n.)
	[m1]late 14c., verbal noun from [ref]murmur[/ref] (v.).
Murphy
	[m1]Gaelic [c]Murchadh[/c] "sea-warrior". The Celtic "sea" element is also in names [ref]Muriel[/ref] (q.v.), [c]Murdoch[/c] (Old Irish [c]Muireadhach[/c], Old Welsh [c]Mordoc[/c] "mariner"), etc. [c]Murphy bed[/c] (1925) is named for U.S. inventor William Lawrence [c]Murphy[/c] (1876-1959). By happy coincidence, [c]Murphy[/c] was an illiterate 18c.-19c. perversion of [c]Morpheus[/c], god of sleep.
Murphy's law
	[m1]1958, used of various pessimistic aphorisms. If there ever was a real [ref]Murphy[/ref] his identity is lost to history. Said to be military originally, and probably pre-dates the earliest printed example (the 1958 citation calls it "an old military maxim").
murrain (n.)
	[m1]"cattle plague", early 14c., from Anglo-French [c]moryn[/c], Old French [c]moraine[/c] "pestilence" (12c.), probably from [c]mourir[/c] "to die", from Latin [c]mori[/c] (see [ref]mortal[/ref] (adj.)).
muscat (n.)
	[m1]type of wine, 1570s, from French, from Italian [c]moscato[/c], literally "musky-flavored", from Vulgar Latin [c]*muscatus[/c], from Latin [c]muscus[/c] (see [ref]musk[/ref]).
Muscat
	[m1]capital of Oman, from Arabic [c]Masqat[/c], said to mean "hidden" (it is isolated from the interior by hills).
muscatel (n.)
	[m1]1530s, variant of [c]muskadell[/c] (c.1400), from Old French [c]muscadel[/c], from Old Provençal [c]*muscadel[/c], diminutive of [c]muscat[/c] "(grape) with the fragrance of musk" (see [ref]muscat[/ref]).
muscle (n.)
	[m1]late 14c., from Middle French [c]muscle[/c] "muscle, sinew" (14c.) and directly from Latin [c]musculus[/c] "a muscle", literally "little mouse", diminutive of [c]mus[/c] "mouse" (see [ref]mouse[/ref] (n.)).
	[m1]So called because the shape and movement of some muscles (notably biceps) were thought to resemble mice. The analogy was made in Greek, too, where [c]mys[/c] is both "mouse" and "muscle", and its comb. form gives the medical prefix [ref]myo-[/ref]. Cf. also Old Church Slavonic [c]mysi[/c] "mouse", [c]mysica[/c] "arm"; German [c]Maus[/c] "mouse; muscle", Arabic [c]'adalah[/c] "muscle", [c]'adal[/c] "field mouse". In Middle English, [c]lacerte[/c], from the Latin word for "lizard", also was used as a word for a muscle.
	[m2][ex]Musclez & lacertez bene one selfe þing, Bot þe muscle is said to þe fourme of mouse & lacert to þe fourme of a lizard. \[Guy de Chauliac, "Grande Chirurgie", c.1425\][/ex][/m]
	[m1]Hence [c]muscular[/c] and [c]mousy[/c] are relatives, and a Middle English word for "muscular" was [c]lacertous[/c], "lizardy". Figurative sense of "force, violence, threat of violence" is 1930, American English. [c]Muscle car[/c] "hot rod" is from 1969.
muscle (v.)
	[m1]1913, "to accomplish by strength", from [ref]muscle[/ref] (n.). Related: [c]Muscled[/c]; [c]muscling[/c]. To [c]muscle in[/c] is 1929 in underworld slang.
muscle-bound (adj.)
	[m1]1879, from [ref]muscle[/ref] (n.) + [c]bound[/c], past participle of [ref]bind[/ref] (v.).
muscle-man (n.)
	[m1]1929, originally "an underworld enforcer"; sense of "strong man" first attested 1952; from [ref]muscle[/ref] (n.) + [ref]man[/ref] (n.).
muscled (adj.)
	[m1]"having muscles (of a particular type)", 1640s, from [ref]muscle[/ref] (n.).
Muscovy
	[m1]from French [c]Moscovie[/c], from Modern Latin [c]Moscovia[/c], old name of Russia, from Russian [c]Moskova[/c] "(Principality of) Moscow". In [c]Muscovy duck[/c] (1650s) and certain other uses it is a corruption of [ref]musk[/ref]. Related: [c]Muscovite[/c].
muscular (adj.)
	[m1]1680s, "pertaining to muscles", from Latin [c]musculus[/c] (see [ref]muscle[/ref] (n.)) + [ref]-ar[/ref]. Earlier in same sense was [c]musculous[/c] (early 15c.). Meaning "having well-developed muscles" is from 1736. [c]Muscular Christianity[/c] (1857) is originally in reference to philosophy of Anglican clergyman and novelist Charles Kingsley (1819-1875). [c]Muscular dystrophy[/c] attested from 1886.
muscularity (n.)
	[m1]1680s, from Modern Latin [c]muscularis[/c] (from Latin [c]musculus[/c]; see [ref]muscle[/ref] (n.)) + [ref]-ity[/ref].
musculature (n.)
	[m1]"system of muscles", 1875, from French [c]musculature[/c], from Latin [c]musculus[/c] (see [ref]muscle[/ref] (n.)).
musculo-
	[m1]word-forming element meaning "involving or pertaining to muscles", from comb. form of Latin [c]musculus[/c] "muscle" (see [ref]muscle[/ref] (n.)).
musculoskeletal (adj.)
	[m1]1944, from [ref]musculo-[/ref] + [ref]skeletal[/ref].
muse (v.)
	[m1]"to reflect, to be absorbed in thought", mid-14c., from Old French [c]muser[/c] (12c.) "to ponder, dream, wonder; loiter, waste time", literally "to stand with one's nose in the air" (or, possibly, "to sniff about" like a dog who has lost the scent), from [c]muse[/c] "muzzle", from Gallo-Romance [c]*musa[/c] "snout", of unknown origin. Probably influenced in sense by [ref]muse[/ref] (n.). Related: [c]Mused[/c]; [c]musing[/c].
muse (n.)
	[m1]late 14c., protectors of the arts, from Old French [c]Muse[/c] and directly from Latin [c]Musa[/c], from Greek [c]Mousa[/c], "the Muse", also "music, song", from PIE root [c]*men-[/c] "to think, remember" (see [ref]mind[/ref] (n.)). Meaning "inspiring goddess of a particular poet" is from late 14c. The traditional names and specialties of the nine Muses, daughters of Zeus and Mnemosyne, are: [c]Calliope[/c] (epic poetry), [c]Clio[/c] (history), [c]Erato[/c] (love poetry, lyric art), [c]Euterpe[/c] (music, especially flute), [c]Melpomene[/c] (tragedy), [c]Polymnia[/c] (hymns), [c]Terpsichore[/c] (dance), [c]Thalia[/c] (comedy), [c]Urania[/c] (astronomy).
musette (n.)
	[m1]"small bagpipe", late 14c., from Old French [c]musette[/c] "bagpipe" (13c.), from [c]muser[/c] "to play the bagpipe, make music", from [c]mus[/c] "mouth, muzzle", from Medieval Latin [c]musum[/c] (see [ref]muzzle[/ref] (n.)). As "a composition for a musette" from 1811, from French.
museum (n.)
	[m1]1610s, "the university building in Alexandria", from Latin [c]museum[/c] "library, study", from Greek [c]mouseion[/c] "place of study, library or museum, school of art or poetry", originally "a seat or shrine of the Muses", from [c]Mousa[/c] "Muse" (see [ref]muse[/ref] (n.)). Earliest use in reference to English institutions was of libraries (e.g. the British Museum); sense of "building to display objects" first recorded 1680s.
mush (n.)
	[m1]"kind of porridge", 1670s, in the American colonies, variant of [ref]mash[/ref] (n.) "soft mixture". Meaning "anything soft and thick" is attested from 1824.
mush (interj.)
	[m1]command to sled dogs, first recorded 1862, as [c]mouche[/c], perhaps altered from French [c]marchons![/c] "advance!" (imperative of [c]marcher[/c] "to march"; see [ref]march[/ref] (v.)).
mush (v.)
	[m1]"to pound to a pulp", 1781, from [ref]mush[/ref] (n.). Related: [c]Mushed[/c]; [c]mushing[/c].
mushiness (n.)
	[m1]1890, from [ref]mushy[/ref] + [ref]-ness[/ref]. Figurative sense of "sentimentality" attested from 1946.
mushroom (n.)
	[m1]mid-15c., [c]muscheron[/c], [c]musseroun[/c] (attested 1327 as a surname, John [c]Mussheron[/c]), from Anglo-French [c]musherun[/c], Old French [c]meisseron[/c] (11c., Modern French [c]mousseron[/c]), perhaps from Late Latin [c]mussirionem[/c] (nominative [c]mussirio[/c]), though this might as well be borrowed from French. Barnhart says "of uncertain origin". Klein calls it "a word of pre-Latin origin, used in the North of France"; OED says it usually is held to be a derivative of French [c]mousse[/c] "moss" (from Germanic), and Weekley agrees, saying it is properly "applied to variety which grows in moss", but Klein says they have "nothing in common". For the final [c]-m[/c] Weekley refers to [ref]grogram[/ref], [ref]vellum[/ref], [ref]venom[/ref]. Modern spelling is from 1560s.
	[m1]Used figuratively for something or someone that makes a sudden appearance in full form from 1590s. In reference to the shape of clouds after explosions, etc., it is attested from 1916, though the actual phrase [c]mushroom cloud[/c] does not appear until 1955.
mushroom (v.)
	[m1]"expand or increase rapidly", 1741, from [ref]mushroom[/ref] (n.). Related: [c]Mushroomed[/c]; [c]mushrooming[/c].
mushy (adj.)
	[m1]"soft, pulpy, 1839; "sentimental", 1870; from [ref]mush[/ref] (n.) + [ref]-y[/ref] (2). [c]Mush[/c] (n.) in a transferred sense of "sentimentality" is attested from 1908.
music (n.)
	[m1]mid-13c., [c]musike[/c], from Old French [c]musique[/c] (12c.) and directly from Latin [c]musica[/c] "the art of music", also including poetry (also source of Spanish [c]musica[/c], Italian [c]musica[/c], Old High German [c]mosica[/c], German [c]Musik[/c], Dutch [c]muziek[/c], Danish [c]musik[/c]), from Greek [c]mousike (techne)[/c] "(art) of the Muses", from fem. of [c]mousikos[/c] "pertaining to the Muses", from [c]Mousa[/c] "Muse" (see [ref]muse[/ref] (n.)). Modern spelling from 1630s. In classical Greece, any art in which the Muses presided, but especially music and lyric poetry.
	[m1]The use of letters to denote music notes is probably at least as old as ancient Greece, as their numbering system was ill-suited to the job. Natural scales begin at C (not A) because in ancient times the minor mode was more often used than the major one, and the natural minor scale begins at A.
	[m1][c]Music box[/c] is from 1773, originally "barrel organ"; [c]music hall[/c] is from 1842, especially "hall licensed for musical entertainment" (1857). To [c]face the music[/c] "accept the consequences" is from 1850; the exact image is uncertain, one theory ties it to stage performers, another to cavalry horses having to be taught to stay calm while the regimental band plays. To [c]make (beautiful) music[/c] with someone "have sexual intercourse" is from 1967.
musical (adj.)
	[m1]early 15c., "pertaining to music; tuneful, harmonious; adept at making music", from Middle French [c]musical[/c] (14c.) and directly from Medieval Latin [c]musicalis[/c], from Latin [c]musica[/c] (see [ref]music[/ref]). [c]Musical box[/c] is from 1829. Children's game [c]musical chairs[/c] is attested from 1877, hence use of [c]musical[/c] as a modifier meaning "changing rapidly from one to another possessor" (1924). Related: [c]Musically[/c].
musical (n.)
	[m1]"theatrical piece in which music figures prominently", 1937, from [ref]musical[/ref] (adj.) in [c]musical play[/c]. Earlier as a noun it meant "musical instrument" (c.1500), "musical performance" (1570s); "musical party" (1823, a sense now in [ref]musicale[/ref]).
musicale (n.)
	[m1]"musical party", 1872, from French [c]musicale[/c], short for [c]soirée musicale[/c] "musical evening (party)"; see [ref]musical[/ref] (adj.).
musicality (n.)
	[m1]1812, from [ref]musical[/ref] (adj.) + [ref]-ity[/ref].
musician (n.)
	[m1]late 14c., "one skilled in music", from Old French [c]musicien[/c] (14c.), or a native formation from [ref]music[/ref] + [ref]-ian[/ref]. Sense of "professional musical performer" first recorded mid-15c.
musicianship (n.)
	[m1]1828, from [ref]musician[/ref] + [ref]-ship[/ref].
musico-
	[m1]word-forming element from comb. form of Latin [c]musicus[/c] (see [ref]music[/ref]).
musicology (n.)
	[m1]"the study of the science of music", 1909, from [ref]music[/ref] + [ref]-ology[/ref]. Related: [c]Musicological[/c]; [c]musicologist[/c].
musing (n.)
	[m1]late 14c., "complaint", verbal noun from [ref]muse[/ref] (v.). Meaning "pondering" is from mid-15c. Related: [c]Musingly[/c]; [c]musings[/c].
musk (n.)
	[m1]late 14c., from Old French [c]musc[/c] (13c.) and directly from Late Latin [c]muscus[/c], from Late Greek [c]moskhos[/c], from Persian [c]mushk[/c], from Sanskrit [c]muska-s[/c] "testicle", from [c]mus[/c] "mouse" (so called, presumably, for resemblance; see [ref]muscle[/ref]). The deer gland was thought to resemble a scrotum. German has [c]moschos[/c], from a Medieval Latin form of the Late Greek word. Spanish has [c]almizcle[/c], from Arabic [c]al misk[/c] "the musk", from Persian. Applied to various plants and animals of similar smell (e.g. [c]musk-ox[/c], 1744).
muskeg (n.)
	[m1]kind of moss bog, 1865, from a Cree Indian word.
muskellunge (n.)
	[m1]"large North American pike", 1789, from Algonquian (Ojibwa) [c]maashkinoozhe[/c]; the second element [c]kinoozhe[/c] "pike"; the first either [c]mac[/c] "great", [c]maazh-[/c] "similar to", or [c]maazh-[/c] "ugly". Altered by French folk etymology as [c]masque allongé[/c] "long mask". Called [c]muskie[/c] for short (1894).
musket (n.)
	[m1]"firearm for infantry" (later replaced by the rifle), 1580s, from Middle French [c]mousquette[/c], also the name of a kind of sparrow-hawk, diminutive of [c]mosca[/c] "a fly", from Latin [c]musca[/c] (see [ref]midge[/ref]). The hawk so called either for its size or because it looks speckled when in flight. Early firearms often were given names of beasts (cf. [c]dragoon[/c]), and the equivalent word in Italian was used to mean "an arrow for a crossbow". The French word was borrowed earlier into English (early 15c.) in its literal sense of "sparrow-hawk".
musketeer (n.)
	[m1]"soldier armed with a musket", 1580s, from [ref]musket[/ref] + [ref]-eer[/ref], or else from French [c]mousquetaire[/c], from [c]mousquette[/c] (see [ref]musket[/ref]).
musketry (n.)
	[m1]1640s, from French [c]mousqueterie[/c], from [c]mousquet[/c] "musket" (see [ref]musket[/ref]), on analogy of Italian [c]moschetteria[/c].
Muskoegan
	[m1]North American Indian language family, 1891, from Creek [c]maskoki[/c].
muskrat (n.)
	[m1]also [c]musk-rat[/c], 1610s, alteration (by association with [c]musk[/c] and [c]rat[/c]) of [c]musquash[/c], from Algonquian (probably Powhatan) [c]muscascus[/c], literally "it is red", so called for its colorings. From cognate Abenaki [c]muskwessu[/c] comes variant form [c]musquash[/c] (1620s).
musky (adj.)
	[m1]c.1600, from [ref]musk[/ref] + [ref]-y[/ref] (2). Related: [c]Muskiness[/c].
musky (n.)
	[m1]late 19c., short for [ref]muskrat[/ref] or [ref]muskellunge[/ref]. Also 
	[c]muskie[/c].
Muslim
	[m1]1610s (n.), 1777 (adj.), from Arabic [c]muslim[/c] "one who submits" (to the faith), from root of [c]aslama[/c] "he resigned". Related to [ref]Islam[/ref].
muslin (n.)
	[m1]c.1600, "delicately woven cotton fabric", from French [c]mousseline[/c] (17c.), from Italian [c]mussolina[/c], from [c]Mussolo[/c], Italian name of [ref]Mosul[/ref], city in northern Mesopotamia (modern Iraq) where muslin was made. Like many fabric names, it has changed meaning over the years, in this case from luxurious to commonplace. In 13c. French, [c]mosulin[/c] meant "cloth of silk and gold". The meaning "everyday cotton fabric for shirts, bedding, etc". is first attested 1872 in American English.
muss (v.)
	[m1]"to make untidy", 1837, probably a variant of [ref]mess[/ref] in its sense of "disorder". Earlier (1830) as a noun meaning "disturbance". Related: [c]Mussed[/c]; [c]mussing[/c].
mussel (n.)
	[m1]Old English [c]muscle[/c], [c]musscel[/c] "shellfish, mussel", from Late Latin [c]muscula[/c] (source of Old French [c]musle[/c], Modern French [c]moule[/c], Middle Dutch [c]mosscele[/c], Dutch [c]mossel[/c], Old High German [c]muscula[/c], German [c]Muschel[/c]), from Latin [c]musculus[/c] "mussel", literally "little mouse", also "muscle"; like [c]muscle[/c], derived from [c]mus[/c] "mouse" on the perceived similarity of size and shape. The modern spelling, distinguishing the word from [c]muscle[/c], first recorded c.1600, not fully established until 1870s.
Mussulman (n.)
	[m1]"a Muslim", 1560s, from Turkish [c]musulman[/c], from Persian [c]musulman[/c] (adj.), from Arabic [c]muslim[/c] (see [ref]Muslim[/ref]) + adjective suffix [ref]-an[/ref].
mussy (adj.)
	[m1]"rumpled", 1859, from [ref]muss[/ref] + [ref]-y[/ref] (2). Related: [c]Mussiness[/c].
must (v.)
	[m1]Old English [c]moste[/c], past tense of [c]motan[/c] "have to, be able to", from Proto-Germanic [c]*mot-[/c] "ability, leisure (to do something)" (cf. Old Saxon [c]motan[/c] "to be obliged to, have to", Old Frisian [c]mota[/c], Middle Low German [c]moten[/c], Dutch [c]moeten[/c], German [c]müssen[/c] "to be obliged to", Gothic [c]gamotan[/c] "to have room to, to be able to"), perhaps from PIE root [c]*med-[/c] "to measure, to take appropriate measures" (see [ref]medical[/ref] (adj.)). Used as present tense from c.1300, from the custom of using past subjunctive as a moderate or polite form of the present.
must (n.1)
	[m1]"new wine", Old English [c]must[/c], from Latin [c]mustum[/c] (also source of Old High German, German [c]most[/c], Old French [c]moust[/c], Modern French [c]moût[/c], Spanish, Italian [c]mosto[/c]), short for [c]vinum mustum[/c] "fresh wine", neuter of [c]mustus[/c] "fresh, new, newborn", perhaps literally "wet", and from PIE [c]*mus-to-[/c], from root [c]*meus-[/c] "damp" (see [ref]moss[/ref]).
must (n.2)
	[m1]"mold", c.1600, perhaps a back-formation of [ref]musty[/ref] (q.v.).
must (n.3)
	[m1]"male elephant frenzy", 1871, from Urdu [c]mast[/c] "intoxicated, in rut", from Persian [c]mast[/c], literally "intoxicated", related to Sanskrit [c]matta-[/c] "drunk, intoxicated", past participle of [c]madati[/c] "boils, bubbles, gets drunk", from PIE root [c]*mad-[/c] "wet, moist" (see [ref]mast[/ref] (n.2)).
must (n.4)
	[m1]"that which has to be done, seen, or experienced", 1892, from [ref]must[/ref] (v.). As an adjective, "obligatory, indispensable", by 1912, from the noun; [c]must-read[/c] is from 1959.
mustache (n.)
	[m1]1580s, from French [c]moustache[/c] (15c.), from Italian [c]mostaccio[/c], from Medieval Greek [c]moustakion[/c], diminutive of Doric [c]mystax[/c] (genitive [c]mystakos[/c]) "upper lip, mustache", related to [c]mastax[/c] "jaws, mouth", literally "that with which one chews", from PIE root [c]*mendh-[/c] "to chew" (see [ref]mandible[/ref]).
	[m1]Borrowed earlier (1550s) as [c]mostacchi[/c], from the Italian word or its Spanish derivative [c]mostacho[/c]. The plural form of this, [c]mustachios[/c], lingers in English. Slang shortening [c]stache[/c] attested from 1985. Dutch slang has a useful noun, [c]de befborstel[/c], to refer to the mustache specifically as a tool for stimulating the clitoris; probably from [c]beffen[/c] "to stimulate the clitoris with the tongue".
mustachioed (adj.)
	[m1]1817, from [c]mustachio[/c] (1550s), from Spanish [c]mostacho[/c] and directly from Italian [c]mostaccio[/c] (see [ref]mustache[/ref]). The noun was superseded by [c]mustache[/c], but the adjective has endured.
mustang (n.)
	[m1]"small, half-wild horse of the American prairie", 1808, from Mexican Spanish [c]mestengo[/c] "animal that strays" (16c.), from Spanish [c]mestengo[/c] "wild, stray, ownerless", literally "belonging to the [c]mesta[/c]", an association of cattle ranchers who divided stray or unclaimed animals that got "mixed" with the herds, from Latin [c]mixta[/c] "mixed", fem. past participle of [c]miscere[/c] "to mix" (see [ref]mix[/ref] (v.)).
	[m1]Said to be influenced by the Spanish word [c]mostrenco[/c] "straying, wild", which is probably from [c]mostrar[/c], from Latin [c]monstrare[/c] "to show".
mustard (n.)
	[m1]late 13c. (late 12c. as a surname), from Old French [c]mostarde[/c] "mustard, mustard plant" (Modern French [c]moutarde[/c]), from [c]moust[/c] "must", from Latin [c]mustum[/c] "new wine" (see [ref]must[/ref] (n.1)); so called because it was originally prepared by adding must to the ground seeds of the plant to make a paste. As a color name, it is attested from 1848.
	[m1][c]Mustard gas[/c], World War I poison (first used by the Germans at Ypres, 1917), so called for its color and smell and burning effect on eyes and lungs; chemical name is dichlordiethyl sulfide, it contains no mustard, and is an atomized liquid, not a gas. To [c]cut the mustard[/c] (1907, usually in negative) is probably from slang [c]mustard[/c] "genuine article, best thing" (1903) on notion of "that which enhances flavor".
	[m2][ex]I'm not headlined in the bills, but I'm the mustard in the salad dressing just the same. \[O.Henry, "Cabbages and Kings", 1904\][/ex][/m]
mustee (n.)
	[m1]"octoroon, offspring of a white and a quadroon", also "half-caste", 1690s, a corruption of Spanish [ref]mestizo[/ref] (q.v.).
mustelid (n.)
	[m1]1910, from Modern Latin [c]Mustelidae[/c], taken as a genus name by Linnaeus (1758), from Latin [c]mustela[/c] "weasel", possibly related to [c]mus[/c] "mouse" (see [ref]mouse[/ref] (n.)). Tucker tentatively suggests [c]*mus-ters-la[/c] "mouse harrier" and Klein notes that the weasel was identified in antiquity as "the catcher of mice".
musteline (adj.)
	[m1]"weasel-like; pertaining to weasels", 1650s, from Latin [c]mustela[/c] (see [ref]mustelid[/ref]) + [ref]-ine[/ref] (1).
muster (v.)
	[m1]c.1300, "to display, reveal, appear", from Old French [c]mostrer[/c] "appear, show, reveal", also in a military sense (10c., Modern French [c]montrer[/c]), from Latin [c]monstrare[/c] "to show", from [c]monstrum[/c] "omen, sign" (see [ref]monster[/ref]). Meaning "to collect, assemble" is early 15c.; figurative use (of qualities, etc.) is from 1580s. To [c]muster out[/c] "gather to be discharged from military service" is 1834, American English. To [c]muster up[/c] in the figurative and transferred sense of "gather, summon, marshal" is from 1620s. Related: [c]Mustered[/c]; [c]mustering[/c].
muster (n.)
	[m1]late 14c., "action of showing, manifestation", from Old French [c]mostre[/c] "illustration, proof; examination, inspection" (13c., Modern French [c]montre[/c]), literally "that which is shown", from [c]mostrer[/c] (see [ref]muster[/ref] (v.)). Meaning "act of gathering troops" is from c.1400. To [c]pass musters[/c] (1570s) originally meant "to undergo military review without censure".
mustn't
	[m1]by mid-18c., contraction of [c]must not[/c]; see [ref]must[/ref] (v).
musty (adj.)
	[m1]1520s, perhaps a variant of [c]moisty[/c] "moist, damp" (see [ref]moist[/ref]). Related: [c]Mustiness[/c].
mutability (n.)
	[m1]late 14c., "tendency to change, inconstancy", from Middle French [c]mutabilité[/c], from Latin [c]mutabilitas[/c], from [c]mutabilis[/c] (see [ref]mutable[/ref]).
mutable (adj.)
	[m1]late 14c., "liable to change", from Latin [c]mutabilis[/c] "changeable", from [c]mutare[/c] "to change", from PIE root [c]*mei-[/c] "to change, go, move" (cf. Sanskrit [c]methati[/c] "changes, alternates, joins, meets"; Avestan [c]mitho[/c] "perverted, false"; Hittite [c]mutai-[/c] "be changed into"; Latin [c]meare[/c] "to go, pass", [c]migrare[/c] "to move from one place to another"; Old Church Slavonic [c]mite[/c] "alternately"; Czech [c]mijim[/c] "to go by, pass by", Polish [c]mijać[/c] "avoid"; Gothic [c]maidjan[/c] "to change"); with derivatives referring to the exchange of goods and services as regulated by custom or law (cf. Latin [c]mutuus[/c] "done in exchange", [c]munus[/c] "service performed for the community, duty, work").
mutagen (n.)
	[m1]1946, from [ref]mutation[/ref] + [ref]-gen[/ref] "thing that produces". Related: [c]Mutagenic[/c]; [c]mutagenesis[/c]; [c]mutagenize[/c].
mutant (n.)
	[m1]1901, in the biological sense, from Latin [c]mutantem[/c] (nominative [c]mutans[/c]) "changing", present participle of [c]mutare[/c] "to change" (see [ref]mutable[/ref]). In the science fiction sense, it is attested from 1954. As an adjective from 1903.
mutate (v.)
	[m1]"to change state or condition", 1818, back-formation from [ref]mutation[/ref]. In genetic sense, 1913, from Latin [c]mutatus[/c], past participle of [c]mutare[/c] "to change" (see [ref]mutable[/ref]). Related: [c]Mutated[/c]; [c]mutating[/c].
mutation (n.)
	[m1]late 14c., "action of changing", from Old French [c]mutacion[/c] (13c.), and directly from Latin [c]mutationem[/c] (nominative [c]mutatio[/c]) "a changing, alteration, a turn for the worse", noun of action from past participle stem of [c]mutare[/c] "to change" (see [ref]mutable[/ref]). Genetic sense is from 1894.
mutatis mutandis
	[m1]"with the necessary changes", Latin, literally "things being changed that have to be changed", from the ablative plurals of, respectively, the past participle and gerundive of [c]mutare[/c] "to change" (see [ref]mutable[/ref]).
mute (adj.)
	[m1]late 14c., [c]mewet[/c] "silent", from Old French [c]muet[/c] "dumb, mute" (12c.), diminutive of [c]mut[/c], [c]mo[/c], from Latin [c]mutus[/c] "silent, speechless, dumb", probably from imitative base [c]*meue-[/c] (cf. Sanskrit [c]mukah[/c] "dumb", Greek [c]myein[/c] "to be shut", of the mouth). Form assimilated in 16c. to Latin [c]mutus[/c].
mute (v.)
	[m1]"deaden the sound of", 1861, from [ref]mute[/ref] (n.). Related: [ref]Muted[/ref]; [c]muting[/c].
mute (n.)
	[m1]1570s, "stage actor in a dumb show"; 1610s as "person who does not speak", from [ref]mute[/ref] (adj.). Musical sense first recorded 1811 of stringed instruments, 1841, of horns.
muted (adj.)
	[m1]1861, in reference to musical instruments, past participle adjective from [ref]mute[/ref] (v.). Figuratively by 1879. Of colors by 1939. Related: [c]mutedness[/c].
mutely (adv.)
	[m1]1620s, from [ref]mute[/ref] (adj.) + [ref]-ly[/ref] (2).
muteness (n.)
	[m1]1580s, from [ref]mute[/ref] (adj.) + [ref]-ness[/ref].
mutilate (v.)
	[m1]1530s, of things; 1560s, of persons; from Latin [c]mutilatus[/c], past participle of [c]mutilare[/c] "to cut off, lop off, cut short; maim, mutilate", from [c]mutilus[/c] "maimed" (see [ref]mutilation[/ref]). Technically, to deprive of some principal part, especially by cutting off. Related: [c]Mutilated[/c]; [c]mutilating[/c].
mutilation (n.)
	[m1]1520s, in Scots law, "act of disabling or wounding a limb", from Middle French [c]mutilation[/c] and directly from Late Latin [c]mutilationem[/c] (nominative [c]mutilatio[/c]), noun of action from past participle stem of Latin [c]mutilare[/c] "to cut or lop off", from [c]mutilus[/c] "maimed", which perhaps is cognate with Greek [c]mytilos[/c] "hornless". Of things, "a destroying of unity by damaging or removing a part", from 1630s.
mutineer (n.)
	[m1]"one guilty of mutiny", c.1600, from French [c]mutinier[/c] (16c.), from Middle French [c]meutin[/c] "rebellious" (see [ref]mutiny[/ref] (n.)). As a verb from 1680s.
mutinous (adj.)
	[m1]1570s, from [c]mutine[/c] (see [ref]mutiny[/ref]) + [ref]-ous[/ref]. Related: [c]Mutinously[/c]; [c]mutinousness[/c].
mutiny (n.)
	[m1]1560s, with noun suffix [ref]-y[/ref] (1) + obsolete verb [c]mutine[/c] "revolt" (1540s), from Middle French [c]mutiner[/c] "to revolt", from [c]meutin[/c] "rebellious", from [c]meute[/c] "a revolt, movement", from Vulgar Latin [c]*movita[/c] "a military uprising", from fem. past participle of Latin [c]movere[/c] "to move" (see [ref]move[/ref] (v.)).
mutiny (v.)
	[m1]1580s, from [ref]mutiny[/ref] (n.). Alternative [c]mutine[/c] is recorded from 1550s. Related: [c]Mutinied[/c]; [c]mutinying[/c].
mutism (n.)
	[m1]"state of being mute", 1824, from French [c]mutisme[/c] (1741), from Latin [c]mutus[/c] (see [ref]mute[/ref] (adj.)).
mutt (n.)
	[m1]1901, "stupid or foolish person", American English, probably a shortening of [c]muttonhead[/c] (1803); meaning "a dog", especially "a mongrel" is from 1904, originally simply a term of contempt, but perhaps this is a separate word of unknown derivation.
Mutt and Jeff
	[m1]comic strip characters Augustus [c]Mutt[/c] and Jim [c]Jeffries[/c], in U.S. cartoonist Henry Conway ("Bud") Fisher's strip, which debuted in 1907. Used allusively from 1917 in reference to "a pair of stupid men, affable losers", or to one tall (Mutt) and one short (Jeff).
mutter (v.)
	[m1]early 14c., [c]moteren[/c] "to mumble", from a common PIE imitative [c]*mut-[/c] "to grunt, mutter" (cf. Old Norse [c]muðla[/c] "to murmur", Latin [c]muttire[/c] "to mutter", Old High German [c]mutilon[/c] "to murmur, mutter; to drizzle"), with frequentative suffix [c]-er[/c]. Related: [c]Muttered[/c]; [c]muttering[/c].
mutter (n.)
	[m1]1630s, from [ref]mutter[/ref] (v.).
mutton (n.)
	[m1]"flesh of sheep used as food", late 13c., from Old French [c]moton[/c] "mutton; ram, wether, sheep" (12c., Modern French [c]mouton[/c]), from Medieval Latin [c]multonem[/c] (8c.), probably from Gallo-Romance [c]*multo-s[/c], accusative of Celtic [c]*multo[/c] "sheep" (cf. Old Irish [c]molt[/c] "wether", Mid-Breton [c]mout[/c], Welsh [c]mollt[/c]); the same word also was borrowed into Italian as [c]montone[/c] "a sheep". Transferred slang sense of "food for lust, loose women, prostitutes" (1510s) led to extensive British slang uses down to the present day for woman variously regarded as seeking lovers or as lust objects. [c]Mutton chop[/c] is from 1720; as a style of side whiskers, from 1865.
mutual (adj.)
	[m1]late 15c., originally of feelings, from Middle French [c]mutuel[/c] (14c.), from Latin [c]mutuus[/c] "reciprocal, done in exchange", from PIE root [c]*mei-[/c] "to change, exchange" (see [ref]mutable[/ref]).
	[m2][ex]The essence of its meaning is that it involves the relation [c]x[/c] is or does to [c]y[/c] as [c]y[/c] to [c]x[/c]; & not the relation, [c]x[/c] is or does to [c]z[/c] as [c]y[/c] to [c]z[/c]. \[Fowler\][/ex][/m]
	[m1][c]Mutual Admiration Society[/c] (1851) seems to have been coined by Thoreau. [c]Mutual fund[/c] is recorded from 1950. The Cold War's [c]mutual assured destruction[/c] attested from 1966. ([c]Assured destruction[/c] was an early 1960s term in U.S. military policy circles in reference to nuclear weapons as a deterrent, popularized c.1964 by Robert McNamara, U.S. Secretary of Defense under Lyndon Johnson, e.g. statement before House Armed Services Committee, Feb. 18, 1965; the [c]mutual[/c] perhaps first added by Donald Brennan, conservative defense analyst and a public critic of the policy, who also noted the acronym [c]MAD[/c].)
mutual (n.)
	[m1]short for [c]mutual fund[/c], 1971; see [ref]mutual[/ref].
mutualism (n.)
	[m1]1849, in reference to the doctrine of French anarchist/socialist Pierre-Joseph Proudhon (1809-1865), from French [c]mutuellisme[/c]. In biology, from 1876, from [ref]mutual[/ref] + [ref]-ism[/ref].
mutualistic (adj.)
	[m1]1885, from [c]mutualist[/c] "advocate of mutualism" (1848); see [ref]mutualism[/ref].
mutuality (n.)
	[m1]1580s, from [ref]mutual[/ref] + [ref]-ity[/ref].
mutually (adv.)
	[m1]1530s, from [ref]mutual[/ref] + [ref]-ly[/ref] (2). [c]Mutually exclusive[/c] is recorded by 1650s.
muumuu (n.)
	[m1]also [c]muu-muu[/c], 1923, from Hawaiian [c]mu'u mu'u[/c], literally "cut off", name given to the local adaptation of the dresses given to Island women by early 19c. Christian missionaries "in the early days when a few flowers sufficed for a garment" \[Don Blanding, "Hula Moons", 1930\]. So called because the native style hangs from the shoulder and omits the high neck and the train.
Muzak (n.)
	[m1]1935, proprietary name for piped music, supposedly a blend of [c]music[/c] and [c]Kodak[/c], said to have been coined c.1922 by Gen. George Squier, who developed the system of background music for workplaces.
muzzle (n.)
	[m1]late 14c., "device put over an animal's mouth to stop it from biting, eating, or rooting", from Old French [c]musel[/c] "muzzle", also "snout, nose" (12c., Modern French [c]museau[/c]), from [c]muse[/c] "muzzle", from Gallo-Romance [c]*musa[/c] "snout" (cf. Provençal [c]mus[/c], Old Spanish [c]mus[/c], Italian [c]muso[/c]), of unknown origin, possibly related to Latin [c]morsus[/c] "bite" (but OED finds "serious difficulties" with this). Meaning "projecting part of the head of an animal" is from early 15c. in English; sense of "open end of a firearm" first recorded 1560s.
muzzle (v.)
	[m1]"to put a muzzle on", early 15c., from [ref]muzzle[/ref] (n.). Figurative use from 1610s. Related: [c]Muzzled[/c]; [c]muzzling[/c].
muzzy (adj.)
	[m1]"confused, dazed", 1720s, perhaps from [ref]mossy[/ref], or from dialectal [c]mosey[/c] (adj.) "moldy, hazy; stupefied with drink, dull, stupid".
mwah
	[m1]sound indicative of a kiss or an air-kiss, 1994, imitative.
my (pron.)
	[m1]c.1200, [c]mi[/c], reduced form of [ref]mine[/ref] used before words beginning in consonants except [c]h-[/c] ([c]my father[/c], but [c]mine enemy[/c]), and from 14c. before all nouns. As interjection, by 1825, probably a shortened form of [c]my God![/c]
myalgia (n.)
	[m1]"muscular pain", 1827, coined in Modern Latin (on analogy of [c]neuralgia[/c]) from [ref]myo-[/ref] "muscle" + [ref]-algia[/ref] "pain".
Myanmar
	[m1]an old name for a part of Burma and a word for the country in native speech, officially chosen by military rulers of [ref]Burma[/ref] in 1989. Reasons given include casting off a relic of colonialism, or downplaying of the connection to the Burman ethnic majority.
	[m2][ex]It should be pointed out that this renaming has virtually no impact on Burmese citizens speaking in Burmese, who continue to refer to both [c]Myanma[/c] as well as [c]Bama[/c] (this not unlike formal reference in the English language to 'The Netherlands' while informally using 'Holland'). \[Gustaaf Houtman, "Mental Culture in Burmese Crisis Politics", 1999\] [/ex][/m]
myasthenia (n.)
	[m1]"muscular weakness", 1856, medical Latin; see [ref]myo-[/ref] + [ref]asthenia[/ref].
Mycenaean
	[m1]1590s, "pertaining to Mycenae", the ancient city on the Argive plain, from Latin [c]Mycenaeus[/c], from Greek [c]Mykenaios[/c] "of Mycenae", from [c]Mykenai[/c]. In reference to the Aegean civilization that flourished 1500-1100 B.C.E. and was centered on Mycenae, it is from 1890s.
myco-
	[m1]before vowels [c]myc-[/c], word-forming element meaning "mushroom, fungus", formed irregularly from Greek [c]mykes[/c] "fungus, mushroom, anything shaped like a mushroom", from PIE root [c]*meug-[/c] "slimy, slippery" (see [ref]mucus[/ref]). The correct form is [c]myceto-[/c] ([c]mycet-[/c]).
mycology (n.)
	[m1]1822, from [ref]myco-[/ref] + [ref]-logy[/ref]. Related: [c]Mycological[/c]; [c]mycologist[/c].
mycosis (n.)
	[m1]1876, medical Latin; see [ref]myco-[/ref] + [ref]-osis[/ref]. Related: [c]Mycotic[/c].
myelin (n.)
	[m1]also [c]myeline[/c], "soft material found in nerve tissues", 1867, from German [c]Myelin[/c] (1854), from Greek [c]myelos[/c] "marrow; the brain, innermost part", of unknown origin.
myelo-
	[m1]before vowels [c]myel-[/c], word-forming element meaning "marrow, spinal cord", from Greek [c]myelos[/c] "marrow; the brain", of unknown origin.
myeloma (n.)
	[m1]1857, from comb. form of Greek [c]myelos[/c] "marrow" + [ref]-oma[/ref].
Mylar (n.)
	[m1]proper name for a polyester film, 1954, trademarked by E.I. Du Pont de Nemours and Co., Wilmington, Delaware, U.S.A. Like many Du Pont names, it doesn't mean anything, they just liked the sound.
mynah (n.)
	[m1]type of passerine bird of India and the East, "talking starling", 1769, from Hindi [c]maina[/c] "a starling", from Sanskrit [c]madana-[/c] "delightful, joyful", related to [c]madati[/c] "it gladdens", literally "it bubbles", from PIE root [c]*mad-[/c] "moist, wet" (see [ref]mast[/ref] (n.2).
myo-
	[m1]before vowels [c]my-[/c], word-forming element meaning "muscle", from comb. form of Greek [c]mys[/c] "muscle", literally "mouse" (see [ref]muscle[/ref] (n.)).
myocardium (n.)
	[m1]1866, from [ref]myo-[/ref] + Latinized form of Greek [c]kardia[/c] "heart" (see [ref]heart[/ref]). Related: [c]Myocardial[/c]; [c]myocarditis[/c].
myology (n.)
	[m1]1640s; see [ref]myo-[/ref] + [ref]-logy[/ref]. Related: [c]Myologist[/c].
myomancy (n.)
	[m1]1725, divination by the movements of mice, from Greek [c]myo-[/c], comb. form of [c]mys[/c] (see [ref]mouse[/ref] (n.)) + [ref]-mancy[/ref].
myope (n.)
	[m1]"short-sighted person", 1728, from French [c]myope[/c] "short-sighted" (16c.), from Late Latin [c]myop-[/c], from Greek [c]myops[/c] "short-sighted" (see [ref]myopia[/ref]).
myopia (n.)
	[m1]"short-sightedness", 1727, medical Latin, from Late Greek [c]myopia[/c] "near-sightedness", from [c]myops[/c] "near-sighted", literally "closing the eyes", from [c]myein[/c] "to shut" (see [ref]mute[/ref] (adj.)) + [c]ops[/c] (genitive [c]opos[/c]) "eye" (see [ref]eye[/ref] (n.)).
myopic (adj.)
	[m1]"short-sighted", 1800, from [ref]myopia[/ref] + [ref]-ic[/ref]. Figurative use from 1891. Related: [c]Myopical[/c] (1748); [c]myopically[/c].
myriad (n.)
	[m1]1550s, from Middle French [c]myriade[/c] and directly from Late Latin [c]myrias[/c] (genitive [c]myriadis[/c]) "ten thousand", from Greek [c]myrias[/c] (genitive [c]myriados[/c]) "a number of ten thousand, countless numbers", from [c]myrios[/c] (plural [c]myrioi[/c]) "innumerable, countless, infinite; boundless", as a definite number, "ten thousand" ("the greatest number in Greek expressed by one word", Liddell & Scott say), of unknown origin; perhaps from PIE [c]*meue-[/c] "abundant" (cf. Hittite [c]muri-[/c] "cluster of grapes", Latin [c]muto[/c] "penis", Middle Irish [c]moth[/c] "penis"). Specific use is usually in translations from Greek or Latin.
myriad (adj.)
	[m1]c.1800, from [ref]myriad[/ref] (n.).
myrmidon (n.)
	[m1]c.1400, from Latin [c]Myrmidones[/c] (plural), from Greek [c]Myrmidones[/c], Thessalian tribe led by Achilles to the Trojan War, fabled to have been ants changed into men, and often derived from Greek [c]myrmex[/c] "ant" (from PIE [c]*morwi-[/c] (see [ref]Formica[/ref] (2)), but Watkins does not connect them and Klein's sources suggest a connection to Greek [c]mormos[/c] "dread, terror". Transferred sense of "faithful follower" is from c.1600.
myrrh (n.)
	[m1]Old English [c]myrre[/c], from Latin [c]myrrha[/c] (also source of Dutch [c]mirre[/c], German [c]Myrrhe[/c], French [c]myrrhe[/c], Italian, Spanish [c]mirra[/c]), from Greek [c]myrrha[/c], from a Semitic source (cf. Akkadian [c]murru[/c], Hebrew [c]mor[/c], Arabic [c]murr[/c] "myrrh"), from a root meaning "was bitter".
myrtle (n.)
	[m1]c.1400, from Old French [c]mirtile[/c], from Medieval Latin [c]myrtillus[/c], diminutive of Latin [c]myrtus[/c] "myrtle tree", from Greek [c]myrtos[/c] "the myrtle, a sprig of myrtle", from same Semitic source as Greek [c]myrrha[/c] (see [ref]myrrh[/ref]).
myself (pron.)
	[m1]c.1500, alteration of [c]meself[/c], from Old English phrase [c](ic) me self[/c], where [c]me[/c] is "a kind of ethical dative" \[OED\], altered in Middle Ages from [c]meself[/c] on analogy of [c]herself[/c], with [c]her-[/c] felt as genitive; though analogous [c]hisself[/c] remains bad form.
mysophobia (n.)
	[m1]"dread of dirt or defilement", 1879, from Greek [c]mysos[/c] "uncleanliness", from PIE [c]*meus-[/c] "damp" (see [ref]moss[/ref]) + [ref]-phobia[/ref].
MySpace
	[m1]social networking Web site, founded in late 2003.
mystagogue (n.)
	[m1]"person who initiates into mysteries", 1550s, from Latin [c]mystagogus[/c] "a guide to the mysteries", from Greek [c]mystagogos[/c], from [c]mystes[/c] "one initiated into the mysteries" (see [ref]mystery[/ref] (n.1)) + [c]agogos[/c] "leading, a leader" (see [ref]act[/ref] (n.)). Related: [c]Mystagogic[/c]; [c]mystagogical[/c]; [c]mystagogy[/c]; [c]mystagoguery[/c].
mysterious (adj.)
	[m1]1610s, "full of mystery", from Latin [c]mysterium[/c] (see [ref]mystery[/ref] (n.1)) + [ref]-ous[/ref]. Related: [c]Mysteriously[/c]; [c]mysteriousness[/c]. Earlier in same sense was [c]mysterial[/c] (early 15c.), from Late Latin [c]mysterialis[/c].
mystery (n.1)
	[m1]early 14c., in a theological sense, "religious truth via divine revelation, hidden spiritual significance, mystical truth", from Anglo-French [c]*misterie[/c], Old French [c]mistere[/c] "secret, mystery, hidden meaning" (Modern French [c]mystère[/c]), from Latin [c]mysterium[/c] "secret rite, secret worship; a secret thing", from Greek [c]mysterion[/c] (usually in plural [c]mysteria[/c]) "secret rite or doctrine", from [c]mystes[/c] "one who has been initiated", from [c]myein[/c] "to close, shut" (see [ref]mute[/ref] (adj.)); perhaps referring to the lips (in secrecy) or to the eyes (only initiates were allowed to see the sacred rites).
	[m1]The Greek word was used in Septuagint for "secret counsel of God", translated in Vulgate as [c]sacramentum[/c]. Non-theological use in English, "a hidden or secret thing", is from late 14c. In reference to the ancient rites of Greece, Egypt, etc. it is attested from 1640s. Meaning "detective story" first recorded in English 1908.
mystery (n.2)
	[m1]"handicraft, trade, art" (archaic), late 14c., from Medieval Latin [c]misterium[/c], alteration of Latin [c]ministerium[/c] "service, occupation, office, ministry" (see [ref]ministry[/ref]), influenced in form by Medieval Latin [c]mysterium[/c] (see [ref]mystery[/ref] (n.1)) and in sense by [c]maistrie[/c] "mastery". Now only in [c]mystery play[/c], in reference to the medieval performances, which often were staged by members of craft guilds. The two senses of [c]mystery[/c] formed a common pun in (secular) Tudor theater.
mystic (adj.)
	[m1]late 14c., "spiritually allegorical, pertaining to mysteries of faith", from Old French [c]mistique[/c] "mysterious, full of mystery" (14c.), or directly from Latin [c]mysticus[/c] "mystical, mystic, of secret rites" (source also of Italian [c]mistico[/c], Spanish [c]mistico[/c]), from Greek [c]mystikos[/c] "secret, mystic, connected with the mysteries", from [c]mystes[/c] "one who has been initiated" (see [ref]mystery[/ref] (n.1)). Meaning "pertaining to occult practices or ancient religions" first recorded 1610s.
mystic (n.)
	[m1]"exponent of mystical theology", 1670s, from [ref]mystic[/ref] (adj.). In Middle English, the noun meant "symbolic meaning, interpretation" (early 14c.).
Mystic
	[m1]place name in Connecticut, U.S., deformed from Algonquian [c]missituk[/c] "great tidal river", from [c]missi[/c] "large" + [c]-tuk[/c] "tidal river".
mystical (adj.)
	[m1]late 15c., "enigmatic, obscure, symbolic", from [ref]mystic[/ref] + [ref]-al[/ref] (1). Related: [c]Mystically[/c]. Meaning "having spiritual significance" is from 1520s.
mysticism (n.)
	[m1]1736, from [ref]mystic[/ref] (adj.) + [ref]-ism[/ref].
mystification (n.)
	[m1]1815, from French [c]mystification[/c], noun of action from [c]mystifier[/c] (see [ref]mystify[/ref]).
mystified (adj.)
	[m1]"bewildered, puzzled", 1863, past participle adjective from [ref]mystify[/ref].
mystify (v.)
	[m1]1814, from French [c]mystifier[/c] (1772), a verb formed irregularly from [c]mystique[/c] "a mystic" (see [ref]mystic[/ref] (adj.)) + [c]-fier[/c] (see [ref]-fy[/ref]). Related: [ref]Mystified[/ref]; [c]mystifying[/c].
mystique (n.)
	[m1]1891, "atmosphere of mystery", from French [c]mystique[/c] "a mystic; mystical", from Latin [c]mysticus[/c] (see [ref]mystic[/ref] (adj.)).
myth (n.)
	[m1]1830, from French [c]Mythe[/c] (1818) and directly from Modern Latin [c]mythus[/c], from Greek [c]mythos[/c] "speech, thought, story, myth, anything delivered by word of mouth", of unknown origin.
	[m2][ex]Myths are "stories about divine beings, generally arranged in a coherent system; they are revered as true and sacred; they are endorsed by rulers and priests; and closely linked to religion. Once this link is broken, and the actors in the story are not regarded as gods but as human heroes, giants or fairies, it is no longer a myth but a folktale. Where the central actor is divine but the story is trivial ... the result is religious legend, not myth". \[J. Simpson & S. Roud, "Dictionary of English Folklore", Oxford, 2000, p.254\][/ex][/m]
	[m1]General sense of "untrue story, rumor" is from 1840.
mythic (adj.)
	[m1]1660s, from Late Latin [c]mythicus[/c] "legendary", from Greek [c]mythikos[/c], from [c]mythos[/c] (see [ref]myth[/ref]).
mythical (adj.)
	[m1]1670s; see [ref]mythic[/ref] + [ref]-al[/ref] (1).
mythological (adj.)
	[m1]1610s, from Late Latin [c]mythologicus[/c], from Greek [c]mythologikos[/c] "versed in legendary lore", from [c]mythologia[/c] (see [ref]mythology[/ref]). Related: [c]Mythologically[/c].
mythology (n.)
	[m1]early 15c., "exposition of myths", from Middle French [c]mythologie[/c] and directly from Late Latin [c]mythologia[/c], from Greek [c]mythologia[/c] "legendary lore, a telling of mythic legends; a legend, story, tale", from [c]mythos[/c] "myth" (of unknown origin) + [ref]-logy[/ref] "study". Meaning "a body of myths" first recorded 1781.
mythopoeic (adj.)
	[m1]"pertaining to the creation of myths", 1846, from Greek [c]mytho-[/c], comb. form of [c]mythos[/c] (see [ref]myth[/ref]) + [c]poiein[/c] "to make, create" (see [ref]poet[/ref]).
myxo-
	[m1]before vowels [c]myx-[/c], word-forming element meaning "slime, mucus", from comb. form of Greek [c]myxa[/c] "mucus; lamp wick" (see [ref]mucus[/ref]).
-ness
	[m1]word-forming element denoting action, quality, or state, attached to an adjective or past participle to form an abstract noun, from Old English [c]-nes(s)[/c], from West Germanic [c]*in-assu-[/c] (cf. Old Saxon [c]-nissi[/c], Middle Dutch [c]-nisse[/c], Dutch [c]-nis[/c], Old High German [c]-nissa[/c], German [c]-nis[/c], Gothic [c]-inassus[/c]), from [c]*-in-[/c], noun stem, + [c]*-assu-[/c], abstract noun suffix, probably from the same root as Latin [c]-tudo[/c] (see [ref]-tude[/ref]).
-nik
	[m1]as in [c]beatnik[/c], etc., suffix used in word formation from c.1945, from Yiddish [c]-nik[/c] (cf. [c]nudnik[/c] "a bore"), from Russian [c]-nik[/c], common personal suffix meaning "person or thing associated with or involved in" (cf. [ref]nudnik[/ref]; [c]kolkhoznik[/c] "member of a [c]kolkhoz[/c]"). Rocketed to popularity with [ref]sputnik[/ref] (q.v.).
N
	[m1]in [ref]nickname[/ref], [ref]newt[/ref], and British dialectal [c]naunt[/c], the [c]-n-[/c] belongs to a preceding indefinite article [c]an[/c] or possessive pronoun [c]mine[/c].
	[m1]Other examples of this from Middle English manuscripts include [c]a neilond[/c] ("an island", early 13c.), [c]a narawe[/c] ("an arrow", c.1400), [c]a nox[/c] ("an ox", c.1400), [c]a noke[/c] ("an oak", early 15c.), [c]a nappyle[/c] ("an apple", early 15c.), [c]a negge[/c] ("an egg", 15c.). In 16c., [c]an idiot[/c] sometimes became [c]a nidiot[/c], which, with still-common casual pronunciation, became [c]nidget[/c], which, alas, has not survived.
	[m1]The process also worked in surnames, from oblique cases of Old English [c]at[/c] "by, near", e.g. [c]Nock[/c]/[c]Nokes[/c]/[c]Noaks[/c] from [c]atten Oke[/c] "by the oak"; [c]Nye[/c] from [c]atten ye[/c] "near the lowland"; and cf. [ref]Nashville[/ref].
	[m1]But it is more common for an English word to lose an [c]-n-[/c] to a preceding [c]a[/c]: [ref]apron[/ref], [ref]auger[/ref], [ref]adder[/ref], [ref]umpire[/ref], [ref]humble pie[/ref], etc. The mathematical use of [c]n[/c] for "an indefinite number" is first recorded 1852, in [c]to the nth power[/c].
n.b.
	[m1]abbreviation of Latin [c]nota bene[/c] "note well".
n.g.
	[m1]abbreviation of [c]no good[/c], attested from 1838; variant [c]n.b.g.[/c] for [c]no bloody good[/c] is first recorded 1903.
NAACP
	[m1]abbreviation of [c]National Association for the Advancement of Colored People[/c], first attested 1910. Organization founded Feb. 12, 1909, as National Negro Committee.
Naaman
	[m1]masc. proper name, biblical name of Aramean general cured of leprosy by Elisha, from Hebrew [c]Na'aman[/c], literally "pleasantness", from stem of [c]na'em[/c] "was pleasant or lovely". Cf. [ref]Naomi[/ref].
nab (v.)
	[m1]"to catch (someone)", 1680s, probably a variant of dialectal [c]nap[/c] "to seize, catch, lay hold of" (1670s, now surviving only in [ref]kidnap[/ref]), which possibly is from Scandinavian (cf. Norwegian [c]nappe[/c], Swedish [c]nappa[/c] "to catch, snatch"; Danish [c]nappe[/c] "to pinch, pull"); reinforced by Middle English [c]napand[/c] "grasping, greedy". Related: [c]Nabbed[/c]; [c]nabbing[/c].
nabob (n.)
	[m1]1610s, "deputy governor in Mogul Empire", Anglo-Indian, from Hindi [c]nabab[/c], from Arabic [c]nuwwab[/c], honorific plural of [c]na'ib[/c] "viceroy, deputy", from base [c]n-w-b[/c] "to take someone's place". Also used of Europeans who came home from India having made a fortune there, hence "very rich man" (1764).
nacelle (n.)
	[m1]late 15c., "small boat", from Old French [c]nacele[/c] "little boat, bark, skiff" (12c., Modern French [c]nacelle[/c]), from Vulgar Latin [c]*naucella[/c], from Late Latin [c]navicella[/c] "a little ship", diminutive of [c]navis[/c] "ship" (see [ref]naval[/ref]). Meaning "gondola of an airship" is from 1901; extended to "cockpit of an aircraft" by 1914; later transferred to other similar housings and structures.
nacho (n.)
	[m1]according to "The Dallas Morning News" \[Oct. 22, 1995\] and other sources, named for restaurant cook [c]Ignacio[/c] Anaya, who invented the dish in the Mexican border town of Piedras Negras in 1943.
nachos (n.)
	[m1]see [ref]nacho[/ref].
nacre (n.)
	[m1]1590s, "type of shellfish that yields mother-of-pearl", from Middle French [c]nacre[/c] (14c.), from Italian [c]naccaro[/c] (now [c]nacchera[/c]), possibly from Arabic [c]naqur[/c] "hunting horn" (from [c]nakara[/c] "to hollow out"), in reference to the shape of the mollusk shell. Meaning "mother-of-pearl" is from 1718.
nacreous (adj.)
	[m1]"resembling nacre", 1807, from [ref]nacre[/ref] + [ref]-ous[/ref].
nad (n.)
	[m1]also [c]nads[/c], 1980s, student slang shortening of [ref]gonad[/ref].
nada (n.)
	[m1]"nothing", 1933, slang, introduced by Hemingway, from Spanish [c]nada[/c] "nothing", from Latin [c](res) nata[/c] "small, insignificant thing", literally "(thing) born" (see [ref]natal[/ref]).
Naderism (n.)
	[m1]1969, in reference to the methods of U.S. lawyer and consumer advocate Ralph [c]Nader[/c] (b.1934) + [ref]-ism[/ref].
nadir (n.)
	[m1]late 14c., in astronomical sense, from Medieval Latin [c]nadir[/c], from Arabic [c]nazir[/c] "opposite to", in [c]nazir as-samt[/c], literally "opposite direction", from [c]nazir[/c] "opposite" + [c]as-samt[/c] "road, path" (see [ref]zenith[/ref]). Transferred sense of "lowest point (of anything)" is first recorded 1793.
nae
	[m1]northern England and Scottish variant of [ref]no[/ref].
naeve (n.)
	[m1]"spot, blemish", 1610s, from Latin [c]naevus[/c] "mole, birthmark, wart", from [c]*gnaevus[/c] "birthmark", literally "born in".
naff (v.)
	[m1]British slang word with varied uses, not all certainly connected; see Partridge, who lists three noun uses: 1. "female pudenda" (c.1845), which might be back-slang from [c]fan[/c], shortening of [ref]fanny[/ref] (in the British sense); 2. "nothing", in prostitutes' slang from c.1940; 3. a euphemism for [c]fuck[/c] (v.) in oaths, imprecations, expletives (e.g. [c]naff off[/c]), 1959, "making it slightly less obvious than [c]eff[/c]" \[Partridge\]; and an adjective [c]naff[/c] "vulgar, common, despicable", said to have been used in 1960s British gay slang for "unlovely" and thence adopted into the slangs of the theater and the armed forces.
NAFTA
	[m1]acronym for [c]North American Free Trade Agreement[/c], negotiated from 1991, signed Dec. 17, 1992, implemented 1994.
nag (v.)
	[m1]"annoy by scolding", 1828, originally a dialectal word meaning "to gnaw" (1825), probably ultimately from a Scandinavian source (cf. Old Norse [c]gnaga[/c] "to complain", literally "to bite, gnaw", dialectal Swedish and Norwegian [c]nagga[/c] "to gnaw"), from Proto-Germanic [c]*gnagan[/c], related to Old English [c]gnagan[/c] "to gnaw" (see [ref]gnaw[/ref]). Related: [c]Nagged[/c]; [c]nagger[/c]; [c]nagging[/c].
nag (n.)
	[m1]"old horse", c.1400, [c]nagge[/c] "small riding horse", of unknown origin, perhaps related to Dutch [c]negge, neg[/c] (but these are more recent than the English word), perhaps related in either case to imitative [ref]neigh[/ref]. Term of abuse is a transferred sense, first recorded 1590s.
naga (n.)
	[m1]in Hindu mythology, race of serpent demons, offspring of Kaduru, guardians of the under-regions; 1785, from Sanskrit [c]naga[/c] "serpent, snake", of unknown origin.
Nagasaki
	[m1]Japanese city, named for its situation, from [c]naga[/c] "long" + [c]saki[/c] "headland, promontory".
nah
	[m1]1920, reflecting a drawn-out American English pronunciation of [ref]no[/ref].
Nahuatl
	[m1]1822, from Spanish, from Nahuatl (Aztecan) [c]Nahuatl[/c], the people's name, "something that makes an agreeable sound; someone who speaks well or speaks one's own language". As a language name, usually in the compound form [c]nahuatlahotol-li[/c].
naiad (n.)
	[m1]"water nymph", c.1600, from Latin [c]Nais[/c], [c]Naias[/c] (genitive [c]naiadis[/c]), from Greek [c]Naias[/c] (plural [c]Naiades[/c]) "river nymph", from [c]naiein[/c] "to flow", from PIE [c]*naw-yo-[/c], suffixed form of root [c]*(s)nau-[/c] "to swim, flow, let flow" (see [ref]nutriment[/ref]). Dryden used the Latin singular form [c]Nais[/c], and the plural [c]Naiades[/c] is attested in English from late 14c.
naif (adj.)
	[m1]1590s, from French [c]naïf[/c], literally "naive" (see [ref]naive[/ref]). As a noun, first attested 1893, from French, where Old French [c]naif[/c] also meant "native inhabitant; simpleton, natural fool".
nail (n.)
	[m1]Old English [c]negel[/c] "metal pin", [c]nægl[/c] "fingernail ([c]handnægl[/c]), toenail", from Proto-Germanic [c]*naglaz[/c] (cf. Old Norse [c]nagl[/c] "fingernail", [c]nagli[/c] "metal nail"; Old Saxon and Old High German [c]nagel[/c], Old Frisian [c]neil[/c], Middle Dutch [c]naghel[/c], Dutch [c]nagel[/c], German [c]Nagel[/c] "fingernail, small metal spike"), from PIE root [c]*(o)nogh[/c] "nail" (cf. Greek [c]onyx[/c] "claw, fingernail"; Latin [c]unguis[/c] "nail, claw"; Old Church Slavonic [c]noga[/c] "foot", [c]noguti[/c] "nail, claw"; Lithuanian [c]naga[/c] "hoof", [c]nagutis[/c] "fingernail"; Old Irish [c]ingen[/c], Old Welsh [c]eguin[/c] "nail, claw").
	[m1]The "fingernail" sense seems to be the original one. [c]Nail polish[/c] attested from 1891. To bite one's nails as a sign of anxiety is attested from 1570s. [c]Nail-biting[/c] is from 1805. [c]Hard as nails[/c] is from 1828. To [c]hit the nail on the head[/c] "say or do just the right thing" is first recorded 1520s. Phrase [c]on the nail[/c] "on the spot, exactly" is from 1590s, of obscure origin; OED says it is not even certain it belongs to this sense of [c]nail[/c].
nail (v.)
	[m1]Old English [c]næglian[/c] "to fasten with nails", from Proto-Germanic [c]*ganaglijanan[/c] (cf. Old Saxon [c]neglian[/c], Old Norse [c]negla[/c], Old High German [c]negilen[/c], German [c]nageln[/c], Gothic [c]ganagljan[/c] "to nail"), from the root of [ref]nail[/ref] (n.). Related: [c]Nailed[/c]; [c]nailing[/c]. Meaning "to catch, seize" is first recorded 1766, probably from earlier sense "to keep fixed in a certain position" (1610s). Meaning "to succeed in hitting" is from 1886. To [c]nail down[/c] "to fix down with nails" is from 1660s.
nailery (n.)
	[m1]"workshop where nails are made", 1798, from [ref]nail[/ref] (n.) + [ref]-ery[/ref].
naissance (n.)
	[m1]"birth, origin", late 15c., from Middle French [c]naissance[/c] "birth, parentage, place of origin" (12c.), present participle of [c]naître[/c], from Gallo-Roman [c]*nascere[/c], from Latin [c]nasci[/c] "be born" (see [ref]genus[/ref]).
naissant (adj.)
	[m1]1570s, from French [c]naissant[/c], present participle of [c]naître[/c] (see [ref]naissance[/ref]).
naive (adj.)
	[m1]1650s, "natural, simple, artless", from French [c]naïve[/c], fem. of [c]naïf[/c], from Old French [c]naif[/c] "naive, natural, genuine; just born; foolish, innocent; unspoiled, unworked" (13c.), from Latin [c]nativus[/c] "not artificial", also "native, rustic", literally "born, innate, natural" (see [ref]native[/ref] (adj.)). Related: [c]Naively[/c].
naivete (n.)
	[m1]1670s, from French [c]naïveté[/c], from Old French [c]naiveté[/c] "genuineness, authenticity", literally "native disposition" (see [ref]naive[/ref]). Englished form [c]naivety[/c] is attested from 1708.
nake (v.)
	[m1]"to make naked", early 14c., from [ref]naked[/ref], perhaps with misapprehension of the [c]-d[/c] as a past tense suffix. Marked as "Obs\[olete\] exc\[ept\] Sc\[ottish\]" in OED. Earlier was [c]naken[/c] "to strip naked" (mid-13c.); a later generation coined [c]nakedize[/c] (1858).
naked (adj.)
	[m1]Old English [c]nacod[/c] "nude, bare; empty", also "not fully clothed", from Proto-Germanic [c]*nakwathaz[/c] (cf. Old Frisian [c]nakad[/c], Middle Dutch [c]naket[/c], Dutch [c]naakt[/c], Old High German [c]nackot[/c], German [c]nackt[/c], Old Norse [c]nökkviðr[/c], Old Swedish [c]nakuþer[/c], Gothic [c]naqaþs[/c] "naked"), from PIE root [c]*nogw-[/c] "naked" (cf. Sanskrit [c]nagna[/c], Hittite [c]nekumant-[/c], Old Persian [c]*nagna-[/c], Greek [c]gymnos[/c], Latin [c]nudus[/c], Lithuanian [c]nuogas[/c], Old Church Slavonic [c]nagu-[/c], Russian [c]nagoi[/c], Old Irish [c]nocht[/c], Welsh [c]noeth[/c] "bare, naked"). Related: [c]Nakedly[/c]; [c]nakedness[/c]. Applied to qualities, actions, etc., from late 14c. (first in "The Cloud of Unknowing"); phrase [c]naked truth[/c] is from 1585, in Alexander Montgomerie's "The Cherry and the Slae":
	[m2][ex]Which thou must (though it grieve thee) grant[br]I trumped never a man.[br]But truely told the naked trueth,[br]To men that meld with mee,[br]For neither rigour, nor for rueth,[br]But onely loath to lie.[br]\[Montgomerie, 1585\][/ex][/m]
	[m1]Phrase [c]naked as a jaybird[/c] (1943) was earlier [c]naked as a robin[/c] (1879, in a Shropshire context); the earliest known comparative based on it was [c]naked as a needle[/c] (late 14c.). [c]Naked eye[/c] is from 1660s, unnecessary in the world before telescopes and microscopes.
Nam (n.)
	[m1]colloquial shortening of [ref]Vietnam[/ref], 1969, originally among U.S. troops sent there.
namaste (n.)
	[m1]"salutatory gesture", 1948, from Hindi, from Sanskrit [c]namas[/c] "bowing" + [c]te[/c], dative of [c]tuam[/c] "you" (singular). Used as a word of greeting from 1967.
namby-pamby (adj.)
	[m1]"weakly sentimental, insipidly pretty", 1745, from satiric nickname of English poet [c]Ambrose Philips[/c] (1674-1749) mocking his sentimental pastorals addressed to infant members of the nobility. Used first in 1726 in a farce credited to Carey. Related: [c]Namby-pambical[/c].
name (n.)
	[m1]Old English [c]nama[/c], [c]noma[/c] "name, reputation", from Proto-Germanic [c]*namon[/c] (cf. Old Saxon [c]namo[/c], Old Frisian [c]nama[/c], Old High German [c]namo[/c], German [c]Name[/c], Middle Dutch [c]name[/c], Dutch [c]naam[/c], Old Norse [c]nafn[/c], Gothic [c]namo[/c] "name"), from PIE [c]*nomn-[/c] (cf. Sanskrit [c]nama[/c]; Avestan [c]nama[/c]; Greek [c]onoma[/c], [c]onyma[/c]; Latin [c]nomen[/c]; Old Church Slavonic [c]ime[/c], genitive [c]imene[/c]; Russian [c]imya[/c]; Old Irish [c]ainm[/c]; Old Welsh [c]anu[/c] "name").
	[m1]Meaning "famous person" is from 1610s. Meaning "one's reputation" is from c.1300. As a modifier meaning "well-known", first attested 1938. [c]Name brand[/c] is from 1944; [c]name-calling[/c] attested from 1846; [c]name-dropper[/c] first recorded 1947. [c]name-tag[/c] is from 1903; [c]name-child[/c] attested from 1845. The [c]name of the game[/c] "the essential thing or quality" is from 1966; to [c]have one's name in lights[/c] "be a famous performer" is from 1929.
	[m2][ex]He who once a good name gets,[br]May piss a bed, and say he sweats.[br]\["Dictionary of Buckish Slang, University Wit and Pickpocket Eloquence", London, 1811\][/ex][/m]
name (v.)
	[m1]Old English [c]namian[/c] "to name, call; nominate, appoint", from source of [ref]name[/ref] (n.). Related: [c]Named[/c]; [c]naming[/c].
nameless (adj.)
	[m1]early 14c., "undistinguished", from [ref]name[/ref] (n.) + [ref]-less[/ref]. Meaning "having no name" is early 15c.; that of "too abominable to be named" is from 1610s. Cf. Dutch [c]naamloos[/c], German [c]namenlos[/c]. Related: [c]Namelessly[/c]; [c]namelessness[/c].
namely (adv.)
	[m1]"particularly, especially" (i.e. "by name"), late 12c., from [ref]name[/ref] (n.) + [ref]-ly[/ref] (2).
nameplate (n.)
	[m1]1882, from [ref]name[/ref] (n.) + [ref]plate[/ref] (n.).
namesake (n.)
	[m1]"person named for the sake of someone", 1640s, probably originally [c](for the) name's sake[/c].
Nan
	[m1]fem. proper name, usually a familiar form of [ref]Ann[/ref] before the 20c. rise in popularity of [ref]Nancy[/ref]. From c.1700 as a characteristic name for a serving maid. As short for [ref]nanny[/ref], etc., from 1940.
nana
	[m1]child's word for "grandmother" or, sometimes, "nurse", first recorded c.1844 (see [ref]nanny[/ref]).
nance (n.)
	[m1]"effeminate man, homosexual", 1904, from female name [ref]Nancy[/ref] (q.v.), which was in use as an adjective meaning "effeminate" (applied to men) from 1883, a shortening of earlier [c]Miss Nancy[/c].
	[m2][ex][b]Nancy, Miss,[/b] an opprobrious epithet for an exceedingly effeminate, over-nice young man. The original Miss Nancy, however, was a Mrs. Anna Old field, a celebrated actress, who died in 1730 and was buried in Westminster Abbey. She was extremely vain and nice about her dress, and as she lay in state, attended by two noblemen, she was attired, as she had directed shortly before her death, in "a very fine Brussels lace head-dress, a Holland shift with a tucker and double ruffles of the same lace, a pair of new kid gloves", etc., a circumstance alluded to by Pope .... \[William S. Walsh, "Handy-Book of Literary Curiosities", 1892\][/ex][/m]
	[m1][c]Nancy boy[/c] "effeminate male homosexual" is attested by 1958.
Nancy
	[m1]fem. proper name, probably a pet form of [c]Ancy[/c], diminutive of Middle English [c]Annis[/c] "Agnes" (see [ref]Agnes[/ref]). As an adjective meaning "effeminate" (with reference to men) it is from 1904. Among the top 10 popular names for girls born in U.S. between 1935 and 1955.
nankeen (n.)
	[m1]kind of cotton cloth, 1755, from [ref]Nanking[/ref], China, where it originally was made.
Nanking
	[m1]city in China, literally "southern capital", from [c]nan[/c] "south" + [c]jing[/c] "capital".
nanny (n.)
	[m1]"children's nurse", 1795, from widespread child's word for "female adult other than mother" (cf. Greek [c]nanna[/c] "aunt"). The word also is a nickname form of the fem. proper name [ref]Ann[/ref], which probably is the sense in [c]nanny goat[/c] (1788, cf. [c]billy goat[/c]). [c]Nanny-house[/c] "brothel" is slang from c.1700. [c]Nanny state[/c], in reference to overintrusive government policies is attested by 1987, the term associated with British political leader Margaret Thatcher, who criticized the tendency.
nanny (v.)
	[m1]"to be unduly protective", 1954, from [ref]nanny[/ref] (n.). Related: [c]Nannied[/c]; [c]nannying[/c].
nano-
	[m1]introduced 1947 (at 14th conference of the [c]Union Internationale de Chimie[/c]) as a prefix for units of one thousand-millionth part, from Greek [c]nanos[/c] "a dwarf". According to Watkins, this is originally "little old man", from [c]nannos[/c] "uncle", masc. of [c]nanna[/c] "aunt" (see [ref]nana[/ref]). Earlier it was used as a prefix to mean "dwarf, dwarfish", and still in a non-scientific sense of "very small".
nanometer (n.)
	[m1]also [c]nanometre[/c], 1963, from [ref]nano-[/ref] + [ref]meter[/ref] (n.2).
nanosecond (n.)
	[m1]1959, from [ref]nano-[/ref] + [ref]second[/ref] (n.).
nanotechnology (n.)
	[m1]by 1974, from [ref]nano-[/ref] + [ref]technology[/ref].
Nantucket
	[m1]island off Massachusetts, early forms include [c]Natocke[/c], [c]Nantican[/c], [c]Nautican[/c]; from an obscure southern New England Algonquian word, perhaps meaning "in the middle of waters". Related: [c]Nantucketer[/c].
Naomi
	[m1]fem. proper name, biblical mother-in-law of Ruth, from Hebrew [c]Na'omi[/c], literally "my delight", from [c]no'am[/c] "pleasantness, delightfulness", from stem of [c]na'em[/c] "was pleasant, was lovely".
nap (n.1)
	[m1]"downy surface of cloth", mid-15c., from Middle Dutch or Middle Low German [c]noppe[/c] "nap, tuft of wool", probably introduced by Flemish cloth-workers. Cognate with Old English [c]hnoppian[/c] "to pluck", [c]ahneopan[/c] "pluck off", Old Swedish [c]niupa[/c] "to pinch", Gothic [c]dis-hniupan[/c] "to tear".
nap (v.1)
	[m1]Old English [c]hnappian[/c] "to doze, sleep lightly", of unknown origin, apparently related to Old High German [c]hnaffezan[/c], German dialectal [c]nafzen[/c], Norwegian [c]napp[/c]. Related: [c]Napped[/c]; [c]napping[/c].
nap (n.2)
	[m1]"short spell of sleep", c.1300, from [ref]nap[/ref] (v.). With [c]take[/c] (v.) from c.1400.
nap (v.2)
	[m1]"to furnish with a nap, raise the nap of", 1610s, from [ref]nap[/ref] (n.1).
Napa
	[m1]California county noted for wines, perhaps from a Southern Patwin (Wiuntun) word meaning "homeland".
napalm (n.)
	[m1]1942, from [c]na(phthenic) palm(itic)[/c] acids, used in manufacture of the chemical that thickens gasoline. The verb is 1950, from the noun. Related: [c]Napalmed[/c]; [c]napalming[/c].
nape (n.)
	[m1]"back of the neck", c.1300, of unknown origin, perhaps from Old French [c]hanap[/c] "a goblet", in reference to the hollow at the base of the skull. "The entire absence of forms with initial [c]k[/c] makes it difficult to connect the word with the apparently synonymous OFris [c](hals) knap[/c] \[OED\].
naphtha (n.)
	[m1]inflammable liquid distilled from petroleum, 1570s, from Latin, from Greek [c]naphtha[/c] "bitumen", perhaps from Persian [c]neft[/c] "pitch", or Aramaic [c]naphta, nephta[/c], but these could as well be from Greek. In Middle English as [c]napte[/c] (late 14c.), from Old French [c]napte[/c], but the modern word is a re-introduction.
naphthalene (n.)
	[m1]1821, coined by English chemist John Kidd (1775-1851), who first isolated and studied it, from [ref]naphtha[/ref] + chemical suffix [ref]-ine[/ref] (2) + [c]-l-[/c] for the sake of euphony.
napkin (n.)
	[m1]early 15c., from Old French [c]nape[/c] "tablecloth, cloth cover, towel" (from Latin [c]mappa[/c]; see [ref]map[/ref] (n.)) + Middle English [ref]-kin[/ref] "little". No longer felt as a diminutive. The Old French diminutive was [c]naperon[/c] (see [ref]apron[/ref]).
Naples
	[m1]city in southern Italy, Italian [c]Napoli[/c], founded by Greek coloniests 5c. B.C.E., from Greek [c]Neapolis[/c], literally "New City", from [c]nea[/c], fem. of [c]neos[/c] "new" (see [ref]neo-[/ref]) + [c]polis[/c] "city" (see [ref]polis[/ref]).
Napoleon
	[m1]used in reference to various qualities and things associated with 19c. French emperors of that name, especially Napoleon I (Bonaparte) (1769-1821): e.g. a gold coin issued by his government and worth 20 francs. As a 12-pound artillery piece, in use in U.S. military from 1857 (in this case, from Napoleon III (1808-1873), under whose rule it was designed). As a type of boot, by 1860; as a card game, by 1876; as a type of rich cake, from 1892; as a type of good brandy, from 1930. The name also was applied by 1821 to anyone thought to have achieved domination in any field by ambition and ruthlessness. [c]Napoleon complex[/c] in reference to aggressiveness by short people is attested by 1930. Related: [c]Napoleonic[/c].
napping (n.)
	[m1]"action of sleeping", Old English [c]hneappunge[/c], verbal noun from [ref]nap[/ref] (v.).
nappy (adj.)
	[m1]"downy", late 15c., from [ref]nap[/ref] (n.1) + [ref]-y[/ref] (2). Meaning "fuzzy, kinky", used in colloquial or derogatory reference to the hair of black people, is from 1950.
narc (n.)
	[m1]1967 (earlier [c]narco[/c], 1960), American English slang, shortened form of [c]narcotics agent[/c]. Had been used 1955 for [c]narcotics hospital[/c], 1958 for [c]narcotics addict[/c]. Sense and spelling tending to merge with older but unrelated [ref]nark[/ref] (q.v.).
narcissism (n.)
	[m1]1905, from German [c]Narzissismus[/c], coined 1899 (in [c]"Die sexuellen Perversitäten"[/c]), by German psychiatrist Paul Näcke (1851-1913), on a comparison suggested 1898 by Havelock Ellis, from Greek [c]Narkissos[/c], name of a beautiful youth in mythology (Ovid, [c]"Metamorphoses",[/c] iii.370) who fell in love with his own reflection in a spring and was turned to the flower [ref]narcissus[/ref] (q.v.). Coleridge used the word in a letter from 1822.
	[m2][ex]But already Krishna, enamoured of himself, had resolved to experience lust for his own self; he manifested his own Nature in the cow-herd girls and enjoyed them". \[Karapatri, "Lingopasana-rahasya", Siddhanta, II, 1941-2\][/ex][/m]
	[m1]Sometimes erroneously as [c]narcism[/c].
narcissist (n.)
	[m1]1930, from [ref]narcissism[/ref] + [ref]-ist[/ref].
narcissistic (adj.)
	[m1]1912, see [ref]narcissism[/ref] + [ref]-istic[/ref]. Sometimes erroneously as [c]narcistic[/c]. Related: [c]Narcissistically[/c].
narcissus (n.)
	[m1]type of bulbous flowering plant, 1540s, from Latin [c]narcissus[/c], from Greek [c]narkissos[/c] "the narcissus", perhaps from a pre-Greek Aegean word, but associated with Greek [c]narke[/c] "numbness" (see [ref]narcotic[/ref]) because of the sedative effect of the alkaloids in the plant.
narco-
	[m1]word-forming element meaning "stupor, narcosis, sleep", from Latinized form of Greek [c]narko-[/c], comb. form of [c]narke[/c] "numbness" (see [ref]narcotic[/ref] (n.)).
narcolepsy (n.)
	[m1]1880, from French [c]narcolepsie[/c], coined 1880 by French physician Jean-Baptiste-Édouard Gélineau (1859-1928) from comb. form of Greek [c]narke[/c] "numbness, stupor" (see [ref]narcotic[/ref]) + [c]lepsis[/c] "an attack, seizure", from [c]leps-[/c], future stem of [c]lambanein[/c] "take hold of, grasp" (see [ref]analemma[/ref]). Related: [c]Narcoleptic[/c]; [c]narcolept[/c].
narcomania (n.)
	[m1]1887, from [ref]narco-[/ref] + [ref]mania[/ref].
narcosis (n.)
	[m1]1690s, "state of unconsciousness caused by a narcotic", Modern Latin, from Greek [c]narkosis[/c], from [c]narkoun[/c] "to benumb" (see [ref]narcotic[/ref] (n.)).
narcotic (n.)
	[m1]late 14c., from Old French [c]narcotique[/c] (early 14c.), noun use of adjective, and directly from Medieval Latin [c]narcoticum[/c], from Greek [c]narkotikon[/c], neuter of [c]narkotikos[/c] "making stiff or numb", from [c]narkotos[/c], verbal adjective of [c]narcoun[/c] "to benumb, make unconscious", from [c]narke[/c] "numbness, deadness, stupor, cramp" (also "the electric ray"), perhaps from PIE root [c]*(s)nerq-[/c] "to turn, twist". Sense of "any illegal drug" first recorded 1926, American English. Related: [c]Narcotics[/c].
narcotic (adj.)
	[m1]c.1600, from Middle French [c]narcotique[/c] (14c.) or German [c]narkotisch[/c] and directly from Medieval Latin [c]narcoticus[/c], from Greek [c]narkotikos[/c] (see [ref]narcotic[/ref] (n.)). Related: [c]Narcotical[/c] (1580s).
nard (n.)
	[m1]late 14c., from Old French [c]narde[/c] (Modern French [c]nard[/c]), from Latin [c]nardus[/c], from Greek [c]nardos[/c], of Eastern origin (cf. Hebrew [c]ner'd[/c], plural [c]n'radim[/c]; Arabic and Persian [c]nardin[/c], Sanskrit [c]narada, nalada[/c], name of an aromatic balsam).
nare (n.)
	[m1]"nostril", late 14c., singular of [ref]nares[/ref].
nares (n.)
	[m1]"nostrils", 1690s, from Latin [c]nares[/c], plural of [c]naris[/c] "nostril", from PIE root [c]*nas-[/c] (see [ref]nose[/ref] (n.)).
narghile (n.)
	[m1]"oriental water pipe for smoking", 1839, from French [c]narghileh[/c], from Persian [c]nargileh[/c], from [c]nargil[/c] "cocoa-nut", of which the bowl was originally made. The Persian word is probably from Sanskrit [c]narikerah[/c], which may be from a Dravidian source.
nark
	[m1]1859, "to act as a police informer" (v.); 1860, "police informer" (n.), probably from Romany [c]nak[/c] "nose", from Hindi [c]nak[/c], from Sanskrit [c]nakra[/c], which probably is related to Sanskrit [c]nasa[/c] "nose" (see [ref]nose[/ref] (n.)). Sense and spelling tending to merge with etymologically unrelated [ref]narc[/ref] (q.v.).
Narragansett
	[m1]1622, from southern New England Algonquian [c]Naiaganset[/c] "(people) of the small point of land", containing [c]nai-[/c] "a point or angle". Originally in reference to the native people, later to the place in Rhode Island.
narrate (v.)
	[m1]1748, back-formation from [c]narration[/c] or else from Latin [c]narratus[/c], past participle of [c]narrare[/c] "to tell, relate, recount" (see [ref]narration[/ref]). "Richardson and Johnson call it Scottish" \[OED\], a stigma which kept it from general use until 19c. A few mid-17c. instances are traceable to Spanish [c]narrar[/c]. Related: [c]Narrated[/c]; [c]narrating[/c].
narration (n.)
	[m1]early 15c., from Old French [c]narracion[/c] "account, statement, a relating, recounting, narrating, narrative tale", and directly from Latin [c]narrationem[/c] (nominative [c]narratio[/c]) "a relating, narrative", noun of action from past participle stem of [c]narrare[/c] "to tell, relate, recount, explain", literally "to make acquainted with", from [c]gnarus[/c] "knowing", from PIE suffixed zero-grade [c]*gne-ro-[/c], from root [c]*gno-[/c] "to know" (see [ref]know[/ref]).
narrative (adj.)
	[m1]mid-15c., from Middle French [c]narratif[/c], from Late Latin [c]narrativus[/c] "suited to narration", from Latin [c]narrat-[/c], stem of [c]narrare[/c] (see [ref]narration[/ref]).
narrative (n.)
	[m1]"a tale, story", 1560s, from Middle French [c]narrative[/c] and from [ref]narrative[/ref] (adj.).
narrator (n.)
	[m1]1610s, from Latin [c]narrator[/c] "a relater, narrator, historian", agent noun from [c]narrat-[/c], stem of [c]narrare[/c] "to tell, relate" (see [ref]narration[/ref]). In sense of "a commentator in a radio program" it is from 1941.
narrow (adj.)
	[m1]Old English [c]nearu[/c] "narrow, constricted, limited; petty; causing difficulty, oppressive; strict, severe", from West Germanic [c]*narwaz[/c] "narrowness" (cf. Frisian [c]nar[/c], Old Saxon [c]naru[/c], Middle Dutch [c]nare[/c], Dutch [c]naar[/c]); not found in other Germanic languages and of unknown origin. The [c]narrow seas[/c] (c.1400) were the waters between Great Britain and the continent and Ireland. Related: [c]Narrowness[/c].
narrow (n.)
	[m1]c.1200, [c]nearewe[/c] "narrow part, place, or thing", from [ref]narrow[/ref] (adj.). Old English [c]nearu[/c] (n.) meant "danger, distress, difficulty", also "prison, hiding place".
narrow (v.)
	[m1]Old English [c]nearwian[/c] "to force in, cramp, confine; become smaller, shrink"; see [ref]narrow[/ref] (adj.). Related: [c]Narrowed[/c]; [c]narrowing[/c].
narrow-minded (adj.)
	[m1]also [c]narrow minded[/c], 1620s, from [ref]narrow[/ref] (adj.) + [ref]minded[/ref]. Related: [c]Narrow-mindedness[/c]. Middle English had [c]narrow-hearted[/c] "mean, ungenerous, ignoble" (c.1200).
narrowly (adv.)
	[m1]Old English [c]nearolice[/c] "narrowly, closely, strictly"; see [ref]narrow[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "only by a little" is attested from 1550s.
narrows (n.)
	[m1]"narrow place in a river, etc"., 1630s, plural of [ref]narrow[/ref] (n.).
narthex (n.)
	[m1]"porch at the west end of early churches" (used by penitents not admitted to the body of the church), 1670s, from Late Greek [c]narthex[/c], in classical Greek "giant fennel", of unknown origin. The architectural feature allegedly so called from fancied resemblance of porch to a hollow stem. The word also was used in Greek to mean "a small case for unguents, etc". According to Hesiod ("Theogeny"), Prometheus conveyed fire from Heaven to Earth in hollow fennel stalks. Related: [c]Narthecal[/c].
narwhal (n.)
	[m1]1650s, from Danish and Norwegian [c]narhval[/c], probably a metathesis of Old Norse [c]nahvalr[/c], literally "corpse-whale", from [c]na[/c] "corpse" + [c]hvalr[/c] "whale" (see [ref]whale[/ref]). So called from resemblance of its whitish color to that of dead bodies. The first element is from PIE [c]*nau-[/c] "death; to be exhausted" (cf. Old English [c]ne[/c], [c]neo[/c], Gothic [c]naus[/c] "corpse", Old Cornish [c]naun[/c], Old Church Slavonic [c]navi[/c], Old Prussian [c]nowis[/c] "corpse", Lettish [c]nawe[/c] "death", Lithuanian [c]novyti[/c] "to torture, kill").
nary (adj.)
	[m1]1746, alteration of [c]ne'er a[/c], short for [c]never a[/c].
NASA
	[m1]U.S. space agency, acronym of [c]National Aeronautics and Space Administration[/c], set up in 1958.
nasal (adj.)
	[m1]1650s, "of the nose", from French [c]nasal[/c], from Latin [c]nasus[/c] "nose, the nose, sense of smell", from PIE [c]*nas-[/c] (see [ref]nose[/ref] (n.)). Of speech sounds, attested from 1660s. As a noun, "nasal letter or sound", from 1660s. Related: [c]Nasality[/c]; [c]nasalization[/c].
NASCAR
	[m1]acronym for [c]National Association for Stock Car Auto Racing[/c], U.S. auto racing promotion group founded 1948 in Daytona Beach, Florida. [c]NASCAR dad[/c] in U.S. political parlance, "small-town, often Southern white man who abandons traditional Democratic leanings to vote Republican at least once every four years" coined 2003 by Democratic pollster Celinda Lake.
nascent (adj.)
	[m1]1620s, from Latin [c]nascentem[/c] (nominative [c]nascens[/c]) "arising young, immature", present participle of [c]nasci[/c] "to be born" (Old Latin [c]gnasci[/c]; see [ref]genus[/ref]). Related: [c]Nascence[/c] (1560s); [c]nascency[/c].
NASDAQ
	[m1]U.S. stock exchange, founded 1971, an acronym from [c]National Association of Securities Dealers Automated Quotations[/c].
Nashville
	[m1]capital of Tennessee, U.S., named for Gen. Francis [c]Nash[/c] (1742-1777) of North Carolina, U.S. Revolutionary War hero killed at the Battle of Germantown. The surname is attested from 1296 in Sussex Subsidy Rolls, [c]atten Eysse, atte Nasche[/c] (with assimilation of [c]-n-[/c] from a preposition; see [ref]N[/ref]), meaning "near an ash tree", or "near a place called Ash". In reference to a type of country & western music that originated there, 1963.
nasopharynx (n.)
	[m1]1877, from [c]naso-[/c], comb. form of Latin [c]nasus[/c] "nose" (see [ref]nose[/ref] (n.)) + [ref]pharynx[/ref].
Nassau
	[m1]capital of the Bahamas, from a site name attested from 1690s, in honor of King William III of England (1650-1702), of the House of Orange-Nassau, from the duchy of [c]Nassau[/c] in western Germany, named for a village in the Lahn valley, from Old High German [c]nass[/c] "wet". Related: [c]Nassauvian[/c].
nasturtium (n.)
	[m1]mid-12c., "plant of the mustard family, like watercress", from Latin [c]nasturtium[/c] "cress"; the popular etymology explanation of the name (Pliny) is that it is from Latin [c]*nasitortium[/c], literally "nose-twist", from [c]nasus[/c] "nose" (see [ref]nose[/ref] (n.)) + past participle of [c]torquere[/c] "to twist" (see [ref]thwart[/ref]); the plant so called for its pungent odor. Modern application to a South American trailing plant with orange flowers first recorded 1704.
nasty (adj.)
	[m1]c.1400, "foul, filthy, dirty, unclean", of unknown origin; perhaps \[Barnhart\] from Old French [c]nastre[/c] "miserly, envious, malicious, spiteful", shortened form of [c]villenastre[/c] "infamous, bad", from [c]vilein[/c] "villain" + [c]-astre[/c], pejorative suffix, from Latin [c]-aster[/c].
	[m1]Alternative etymology \[OED\] is from Dutch [c]nestig[/c] "dirty", literally "like a bird's nest". Likely reinforced in either case by a Scandinavian source (cf. Swedish dialectal [c]naskug[/c] "dirty, nasty"), which also might be the source of the Middle English word. Of weather, from 1630s; of things generally, "unpleasant, offensive", from 1705. Of people, "ill-tempered", from 1825. Noun meaning "something nasty" is from 1935. Related: [c]Nastily[/c]; [c]nastiness[/c].
natal (adj.)
	[m1]late 14c., "of or pertaining to birthdays", from Latin [c]natalis[/c] "pertaining to birth or origin", from [c]natus[/c], past participle of [c]nasci[/c] "to be born" (Old Latin [c]gnasci[/c]; see [ref]genus[/ref]).
Natalie
	[m1]fem. proper name, from French [c]Natalie[/c], from Church Latin [c]Natalia[/c], from Latin [c](dies) natalis[/c] "birthday", in Church Latin, "Christmas Day", so probably originally a name for one born on Christmas.
natality (n.)
	[m1]late 15c., "birth", from [ref]natal[/ref] + [ref]-ity[/ref]. Sense of "birth rate" is from 1884, from French [c]natalité[/c], used in the same sense.
natant (adj.)
	[m1]1707, from Latin [c]natantem[/c], present participle of [c]natare[/c] "to swim", frequentative of [c]nare[/c] "to swim" (see [ref]natatorium[/ref]).
Natasha
	[m1]fem. proper name, from Russian pet form of [c]Natalya[/c] (see [ref]Natalie[/ref]).
natation (n.)
	[m1]1650s, from Latin [c]natationem[/c] (nominative [c]natatio[/c]), noun of action from past participle stem of [c]natare[/c] "to swim" (see [ref]natant[/ref]).
natatorial (adj.)
	[m1]1816, from [c]natatory[/c] (adj.), from Latin [c]natatorius[/c], from [c]natator[/c] "swimmer" (see [ref]natatorium[/ref]) + [ref]-al[/ref].
natatorium (n.)
	[m1]1890, New Englandish word for "swimming pool", from Latin [c]natator[/c] "swimmer" (from [c]nare[/c] "to swim") + [c]-ium[/c], neuter suffix. Latin [c]nare[/c] is from PIE root [c]*sna-[/c] "to swim" (cf. Sanskrit [c]snati[/c] "bathes"; Avestan [c]snayeite[/c] "washes, cleans"; Armenian [c]nay[/c] "wet, liquid", Greek [c]notios[/c] "wet, damp", [c]nekhein[/c] "to swim"; Middle Irish [c]snaim[/c] "I swim", [c]snam[/c] "a swimming"). Middle English had [c]natatorie[/c] "a pool, bath", early 14c., from Latin.
natch
	[m1]colloquial shortening of [ref]naturally[/ref], jive talk, first recorded 1945.
Natchez
	[m1]Indian people of the lower Mississippi valley, of unknown origin.
Nathan
	[m1]masc. proper name, biblical prophet, from Hebrew [c]Nathan[/c], literally "he has given", from verb [c]nathan[/c], related to [c]mattan[/c] "gift".
Nathaniel
	[m1]masc. proper name, from Late Latin [c]Nathanael[/c], from Greek [c]Nathanael[/c], from Hebrew [c]Nethan'el[/c], literally "God has given" (see [ref]Nathan[/ref]).
nation (n.)
	[m1]c.1300, from Old French [c]nacion[/c] "birth, rank; descendants, relatives; country, homeland" (12c.) and directly from Latin [c]nationem[/c] (nominative [c]natio[/c]) "birth, origin; breed, stock, kind, species; race of people, tribe", literally "that which has been born", from [c]natus[/c], past participle of [c]nasci[/c] "be born" (Old Latin [c]gnasci[/c]; see [ref]genus[/ref]). Political sense has gradually predominated, but earliest English examples inclined toward the racial meaning "large group of people with common ancestry". Older sense preserved in application to North American Indian peoples (1640s). [c]Nation-building[/c] first attested 1907 (implied in [c]nation-builder[/c]).
national (adj.)
	[m1]1590s, from Middle French [c]national[/c] (from Old French [c]nation[/c]), and also from [ref]nation[/ref] + [ref]-al[/ref] (1). As a noun, "citizen of a (particular) nation", from 1887. [c]National anthem[/c] first recorded 1819, in Shelley. Related: [c]Nationally[/c].
nationalism (n.)
	[m1]1844, "devotion to one's country"; see [ref]nationalist[/ref] + [ref]-ism[/ref]; in some usages from French [c]nationalisme[/c]. Earlier it was used in a theological sense of "the doctrine of divine election of nations" (1836). Later it was used in a sense of "doctrine advocating nationalization of a country's industry" (1892).
nationalist (n.)
	[m1]"one devoted to his nation", 1715, from [ref]national[/ref] in a now obsolete sense of "patriotic" (1711) + [ref]-ist[/ref]. Related: [c]Nationalistic[/c]; [c]nationalistically[/c].
nationality (n.)
	[m1]1690s, "national quality", from [ref]national[/ref] + [ref]-ity[/ref] (in some usages perhaps from French [c]nationalité[/c]. As "fact of belonging to or being a citizen of a particular state", from 1828, gradually shading into "race, ethnicity". Meaning "separate existence as a nation" is recorded from 1832. Related: [c]Nationalities[/c].
	[m2][ex]But I do love a country that loves itself. I love a country that insists on its own nationality which is the same thing as a person's insisting on his own personality. \[Robert Frost, letter, April 21, 1919\][/ex][/m]
nationalization (n.)
	[m1]1801, "act of rendering national in character", from [ref]nationalize[/ref] + [ref]-ation[/ref]. Meaning "act of bringing (property) under control of the national government" is from 1874.
nationalize (v.)
	[m1]1800, "invest with a national character", from [ref]national[/ref] + [ref]-ize[/ref]. Meaning "bring under state control" is from 1869. Related: [c]Nationalized[/c]; [c]nationalizing[/c].
nationhood (n.)
	[m1]1840, from [ref]nation[/ref] + [ref]-hood[/ref].
nationwide (adj.)
	[m1]1915, from [ref]nation[/ref] + [ref]wide[/ref].
native (adj.)
	[m1]late 14c., "natural, hereditary, connected with something in a natural way", from Old French [c]natif[/c] "native, born in; raw, unspoiled" (14c.) and directly from Latin [c]nativus[/c] "innate, produced by birth", from [c]natus[/c], past participle of [c]nasci[/c] (Old Latin [c]gnasci[/c]) "be born", related to [c]gignere[/c] "beget", from PIE root [c]*gene-/*gen-[/c] "to give birth, beget", with derivatives referring to familial and tribal groups (see [ref]genus[/ref]). From late 15c. as "born in a particular place". From early 15c. as "of one's birth", also used from mid-15c. in sense of "bound; born in servitude or serfdom", also, as a noun "a bondsman, serf". [c]Native American[/c] attested from 1956.
native (n.)
	[m1]mid-15c., "person born in bondage", from [ref]native[/ref] (adj.), and in some usages from Medieval Latin [c]nativus[/c], noun use of [c]nativus[/c] (adj.). Cf. Old French [c]naif[/c], also "woman born in slavery". From 1530s as "person who has always lived in a place". Applied from 1650s to original inhabitants of non-European nations where Europeans hold political power, e.g., of American Indians, by 1630s; hence, used contemptuously of "the locals" from 1800. Related: [c]Natives[/c].
nativism (n.)
	[m1]U.S. anti-immigrant movement, 1845, from [ref]native[/ref] (adj.) + [ref]-ism[/ref]. Later used in other contexts. Related: [c]Nativist[/c].
nativity (n.)
	[m1]c.1200, from Old French [c]nativité[/c] "birth" (12c.), from Late Latin [c]nativitatem[/c] (nominative [c]nativitas[/c]) "birth", from Latin [c]nativus[/c] "born, native" (see [ref]native[/ref] (adj.)). Late Old English had [c]nativiteð[/c], from earlier Old French [c]nativited[/c].
nativize (v.)
	[m1]1933, in linguistics, from [ref]native[/ref] (adj.) + [ref]-ize[/ref]. Related: [c]Nativized[/c]; [c]nativizing[/c].
NATO
	[m1]acronym of [c]North Atlantic Treaty Organization[/c], which was set up in 1949.
natron (n.)
	[m1]1680s, from French [c]natron[/c] (1660s), which is said to be directly from Arabic [c]natrun[/c], itself from Greek [c]nitron[/c], itself possibly of Eastern origin (see [ref]nitre[/ref]). Medieval Latin and Paracelsus (16c.) had a form [c]anatron[/c], from Arabic with the article assimilated ([c]an-natron[/c]). It is the source of the chemical symbol [c]Na[/c] for [ref]sodium[/ref] and the word-forming element [c]natro-[/c], used in the names of minerals to indicate the presence of sodium.
natter (v.)
	[m1]"grumble, chatter aimlessly, nag", 1829, northern England dialect variant of [c]gnatter[/c] "to chatter, grumble", earlier (18c.) "to nibble away", probably of echoic origin. Related: [c]Nattered[/c]; [c]nattering[/c]. As a noun, 1866, from the verb.
natterjack (n.)
	[m1]1769, rare kind of British toad with a yellow stripe on its back; second element probably proper name [ref]jack[/ref] (q.v.); for first element, Weekley suggests connection with [c]attor[/c] "poison" (cf. [ref]attercop[/ref]).
natty (adj.)
	[m1]1785, "neat, smart", originally slang, perhaps an altered form of 16c. [c]nettie[/c] "neat, natty", from Middle English [c]net[/c] "pure, fine, elegant" (see [ref]neat[/ref]). Related: [c]Nattily[/c].
natural (adj.)
	[m1]c.1300, [c]naturel[/c], "of one's inborn character; hereditary, by birth"; early 14c. as "of the world of nature (especially as opposed to man)", from Old French [c]naturel[/c] "of nature, conforming to nature; by birth", and directly from Latin [c]naturalis[/c] "by birth, according to nature", from [c]natura[/c] "nature" (see [ref]nature[/ref]).
	[m1]From late 15c. as "not miraculous, in conformity with nature". Meaning "easy, free from affectation" is attested from c.1600. Of things, "not artificially created", c.1600. As a euphemism for "illegitimate, bastard" (of children), it is first recorded c.1400, on notion of blood kinship (but not legal status).
	[m1][c]Natural science[/c] is from late 14c.; [c]natural law[/c] is from early 15c. [c]Natural order[/c] "apparent order in nature" is from 1690s. [c]Natural childbirth[/c] first attested 1933. [c]Natural life[/c], usually in reference to the duration of life, is from late 15c. [c]Natural history[/c] is from 1560s (see [ref]history[/ref]). To die of [c]natural causes[/c] is from 1570s.
natural (n.)
	[m1]"person with a natural gift or talent", 1925, originally in prizefighting, from [ref]natural[/ref] (adj.). In Middle English, the word as a noun meant "natural capacity, physical ability or power" (early 14c.), and it was common in sense "a native of a place" in Shakespeare's day. Also in 17c., "a mistress".
natural-born (adj.)
	[m1]1580s, from [ref]natural[/ref] (adj.) + [ref]born[/ref].
naturalism (n.)
	[m1]1630s, "action based on natural instincts", from [ref]natural[/ref] + [ref]-ism[/ref]. In philosophy, as a view of the world and humanity's relationship to it, from 1750. As a tendency in art and literature, from 1850.
naturalist (n.)
	[m1]"student of plants and animals", c.1600, from French [c]naturaliste[/c], from [c]natural[/c] (see [ref]natural[/ref] (adj.)). Earlier "one who studies natural, rather than spiritual, things" (1580s).
naturalistic (adj.)
	[m1]1840, in reference to the doctrine of naturalism; from [ref]natural[/ref] + [ref]-istic[/ref]. From 1849 as "aiming for realism".
naturality (n.)
	[m1]1530s, "natural character", from French [c]naturalité[/c], from Late Latin [c]naturalitatem[/c] (nominative [c]naturalitas[/c]), from Latin [c]naturalis[/c] (see [ref]natural[/ref] (adj.)). Meaning "natural feeling" is from 1620s.
naturalization (n.)
	[m1]1570s, from Middle French [c]naturalisation[/c], from [c]naturaliser[/c] (see [ref]naturalize[/ref]).
naturalize (v.)
	[m1]"admit (an alien) to rights of a citizen", 1550s (implied in [c]naturalized[/c]), from [ref]natural[/ref] (adj.) in its etymological sense of "by birth" + [ref]-ize[/ref]; in some instances from Middle French [c]naturaliser[/c], from [c]natural[/c]. Of things, from 1620s; of plants or animals, from 1796. Related: [c]Naturalizing[/c].
naturally (adv.)
	[m1]late 13c., "inherently, intrinsically, characteristically", from [ref]natural[/ref] + [ref]-ly[/ref] (2). From late 14c. as "in accord with natural law"; also "normally; usually, expectedly; as a matter of course, consequently, understandably". The notion is "as a natural result". From early 15c. as "without artificial assistance, by a natural process".
naturalness (n.)
	[m1]"normality", early 15c., from [ref]natural[/ref] (adj.) + [ref]-ness[/ref].
nature (n.)
	[m1]late 13c., "restorative powers of the body, bodily processes; powers of growth"; from Old French [c]nature[/c] "nature, being, principle of life; character, essence", from Latin [c]natura[/c] "course of things; natural character, constitution, quality; the universe", literally "birth", from [c]natus[/c] "born", past participle of [c]nasci[/c] "to be born", from PIE [c]*gene-[/c] "to give birth, beget" (see [ref]genus[/ref]).
	[m1]From late 14c. as "creation, the universe"; also "heredity, birth, hereditary circumstance; essential qualities, innate disposition" (e.g. [c]human nature[/c]); "nature personified, Mother Nature". Specifically as "material world beyond human civilization or society" from 1660s. [c]Nature[/c] and [ref]nurture[/ref] have been contrasted since 1874.
	[m2][ex][c]Nature[/c] should be avoided in such vague expressions as 'a lover of nature,' 'poems about nature.' Unless more specific statements follow, the reader cannot tell whether the poems have to do with natural scenery, rural life, the sunset, the untouched wilderness, or the habits of squirrels". \[Strunk & White, "The Elements of Style", 3rd ed., 1979\][/ex][/m]
naturist (n.)
	[m1]"participant in the movement for communal nudity", 1929, from [ref]nature[/ref] + [ref]-ist[/ref].
naturopathy (n.)
	[m1]1901, a hybrid from comb. form of [ref]nature[/ref] + [ref]-pathy[/ref]. A correct formation from all-Greek elements would be [c]*physiopathy[/c]. Related: [c]Naturopath[/c].
naufragous (adj.)
	[m1]"causing shipwreck", 1610s, from [c]naufrage[/c] "shipwreck" (late 15c.), from Middle French [c]naufrage[/c], from Latin [c]naufragium[/c], from stems of [c]navis[/c] "ship" (see [ref]naval[/ref]) + [c]frangere[/c] "to break" (see [ref]fraction[/ref])  + [ref]-ous[/ref].
Naugahyde
	[m1]trademark name patented (U.S.) Dec. 7, 1937, by United States Rubber Products Inc., for an artificial leather made from fabric base treated with rubber, etc. From [c]Naugatuk[/c], rubber-making town in Connecticut, + [c]hyde[/c], an arbitrary variant of [ref]hide[/ref] (n.). The town name is Southern New England Algonquian [c]*neguttuck[/c] "one tree", from [c]*negut-[/c] "one" + [c]*-tugk[/c] "tree".
naught (n.)
	[m1]Old English [c]nawiht[/c] "nothing", lit "no whit", from [c]na[/c] "no" (from PIE root [c]*ne-[/c] "no, not"; see [ref]un-[/ref] (1)) + [c]wiht[/c] "thing, creature, being" (see [ref]wight[/ref]). Cognate with Old Saxon [c]neowiht[/c] "nothing", Old High German [c]niwiht[/c], Gothic [c]ni waihts[/c]. It also developed an adjectival sense in Old English, "good for nothing", which by mid-16c. had focused to "morally bad, wicked". In arithmetic, "the figure zero" from 1640s.
naughty (adj.)
	[m1]late 14c., [c]naugti[/c] "needy, having nothing", from Old English [c]nawiht[/c] (see [ref]naught[/ref]) + [ref]-y[/ref] (2). Sense of "wicked, evil, morally wrong" is attested from 1520s; specific meaning "sexually promiscuous" is from 1869. The more tame main modern sense of "disobedient" (especially of children) is attested from 1630s. Related: [c]Naughtily[/c]; [c]naughtiness[/c]. A woman of bad character c.1530-1750 might be called a [c]naughty pack[/c] (also sometimes of men and later of children).
Nauru
	[m1]of unknown origin; formerly known as Pleasant Island (1798). Related: [c]Nauruan[/c] (1921).
nausea (n.)
	[m1]early 15c., vomiting, from Latin [c]nausea[/c] "seasickness", from Ionic Greek [c]nausia[/c] (Attic [c]nautia[/c]) "seasickness, nausea, disgust", literally "ship-sickness", from [c]naus[/c] "ship" (see [ref]naval[/ref]). Despite its etymology, the word in English seems never to have been restricted to seasickness.
nauseant (n.)
	[m1]1834, from Latin [c]nauseant-[/c], present participle stem of [c]nauseare[/c] (see [ref]nauseate[/ref] (v.)).
nauseate (v.)
	[m1]1630s, "to feel sick, to become affected with nausea", from [c]nauseat-[/c] past participle stem of Latin [c]nauseare[/c] "to feel seasick, to vomit", also "to cause disgust", from [c]nausea[/c] (see [ref]nausea[/ref]). Related: [c]Nauseated[/c]; [c]nauseating[/c];  [c]nauseatingly[/c]. In its early life it also had transitive senses of "to reject (food, etc.) with a feeling of nausea" (1640s) and "to create a loathing in, to cause nausea" (1650s). Careful writers use [c]nauseated[/c] for "sick at the stomach" and reserve [ref]nauseous[/ref] (q.v.) for "sickening to contemplate".
nauseous (adj.)
	[m1]c.1600, "inclined to nausea, easily made queasy" (obsolete), from [ref]nausea[/ref] + [ref]-ous[/ref]. Sense of "causing nausea or squeamishness" is attested from 1610s. For distinction from [c]nauseated[/c] see [ref]nauseate[/ref]. Related: [c]Nauseously[/c]; [c]nauseousness[/c].
nautical (adj.)
	[m1]1550s, from [ref]-al[/ref] (1) + [c]nautic[/c] from Middle French [c]nautique[/c], from Latin [c]nauticus[/c] "pertaining to ships or sailors", from Greek [c]nautikos[/c] "seafaring, naval", from [c]nautes[/c] "sailor", from [c]naus[/c] "ship", from PIE [c]*nau-[/c] "boat" (see [ref]naval[/ref]).
nautilus (n.)
	[m1]marine cephalopod, c.1600, from Latin [c]nautilus[/c], in Pliny a kind of marine snail (including also squid, cuttlefish, polyps, etc.), from Greek [c]nautilos[/c] "paper nautilus", literally "sailor", from [c]nautes[/c] "sailor", from [c]naus[/c] "ship" (see [ref]naval[/ref]). The cephalopod formerly was thought to use its webbed arms as sails.
Navajo
	[m1]Athabaskan people and language, 1780, from Spanish [c]Apaches de Nabaju[/c] (1629), from Tewa (Tanoan) [c]Navahu[/c], said to mean literally "large field" or "large planted field", containing [c]nava[/c] "field" and [c]hu[/c] "valley". Spanish [c]Navajo[/c] was used 17c. in reference to the area now in northwestern New Mexico.
naval (adj.)
	[m1]early 15c., from Old French [c]naval[/c] (14c.) and directly from Latin [c]navalis[/c] "pertaining to a ship or ships", from [c]navis[/c] "ship", from PIE [c]*nau-[/c] "boat" (cf. Sanskrit [c]nauh[/c], accusative [c]navam[/c] "ship, boat"; Armenian [c]nav[/c] "ship"; Greek [c]naus[/c] "ship", [c]nautes[/c] "sailor"; Old Irish [c]nau[/c] "ship"; Welsh [c]noe[/c] "a flat vessel"; Old Norse [c]nor[/c] "ship"). An Old English word for "naval" was [c]scipherelic[/c].
Navarre
	[m1]a pre-Latin name, probably based on Basque [c]nava[/c] "plain", despite the region's mountainous topography.
nave (1)
	[m1]"main part of a church", 1670s, from Medieval Latin [c]navem[/c] (nominative [c]navis[/c]) "nave of a church", from Latin [c]navis[/c] "ship" (see [ref]naval[/ref]), on some fancied resemblance in shape.
nave (2)
	[m1]"hub of a wheel", Old English [c]nafu[/c], from Proto-Germanic [c]*nabo-[/c] (cf. Old Saxon [c]naba[/c], Old Norse [c]nöf[/c], Middle Dutch [c]nave[/c], Dutch [c]naaf[/c], Old High German [c]naba[/c], German [c]Nabe[/c]), perhaps connected with the root of [ref]navel[/ref] on notion of centrality (cf. Latin [c]umbilicus[/c] "navel", also "the end of a roller of a scroll", Greek [c]omphalos[/c] "navel", also "the boss of a shield").
navel (n.)
	[m1]Old English [c]nafela[/c], [c]nabula[/c], from Proto-Germanic [c]*nabalan[/c] (cf. Old Norse [c]nafli[/c], Danish and Swedish [c]navle[/c], Old Frisian [c]navla[/c], Middle Dutch and Dutch [c]navel[/c], Old High German [c]nabalo[/c], German [c]Nabel[/c]), from PIE [c]*(o)nobh-[/c] "navel" (cf. Sanskrit [c]nabhila[/c] "navel, nave, relationship"; Avestan [c]nafa[/c] "navel", [c]naba-nazdishta[/c] "next of kin"; Persian [c]naf[/c]; Latin [c]umbilicus[/c] "navel"; Old Prussian [c]nabis[/c] "navel"; Greek [c]omphalos[/c]; Old Irish [c]imbliu[/c]). For Romanic words, see [ref]umbilicus[/ref].
	[m1]"Navel" words from other roots include Lithuanian [c]bamba[/c], Sanskrit [c]bimba-[/c] (also "disk, sphere"), Greek [c]bembix[/c], literally "whirlpool". Old Church Slavonic [c]papuku[/c], Lithuanian [c]pumpuras[/c] are originally "bud". Considered a feminine sexual center since ancient times, and still in parts of the Middle East, India, and Japan. In medieval Europe, it was averred that "\[t\]he seat of wantonness in women is the navel". \[Cambridge bestiary, C.U.L. ii.4.26\] Words for it in most languages have a secondary sense of "center". Meaning "center or hub of a country" is attested in English from late 14c. To [c]contemplate (one's) navel[/c] "meditate" is from 1933; hence [c]navel-gazer[/c] (1952); cf. [ref]omphaloskepsis[/ref]. [c]Navel orange[/c] attested from 1888.
navicular (adj.)
	[m1]"boat-shaped", 1540s, from Late Latin [c]navicularis[/c] "pertaining to a boat", from [c]navicula[/c], diminutive of [c]navis[/c] "ship" (see [ref]naval[/ref]).
navigable (adj.)
	[m1]mid-15c., from Old French [c]navigable[/c] (14c.) or directly from Latin [c]navigabilis[/c], from [c]navigat-[/c], past participle stem of [c]navigare[/c] (see [ref]navigation[/ref]). Related: [c]Navigability[/c].
navigate (v.)
	[m1]1580s, a back-formation from [ref]navigation[/ref], or else from Latin [c]navigatus[/c], past participle of [c]navigare[/c]. Extended to balloons (1784) and later to aircraft (1901). Related: [c]Navigated[/c]; [c]navigating[/c].
navigation (n.)
	[m1]1530s, from Middle French [c]navigation[/c] (14c.) or directly from Latin [c]navigationem[/c] (nominative [c]navigatio[/c]) "a sailing, navigation, voyage", noun of action from past participle stem of [c]navigare[/c] "to sail, sail over, go by sea, steer a ship", from [c]navis[/c] "ship" (see [ref]naval[/ref]) + root of [c]agere[/c] "to drive" (see [ref]act[/ref] (n.)).
navigational (adj.)
	[m1]1884, from [ref]navigation[/ref] + [ref]-al[/ref].
navigator (n.)
	[m1]1580s, "one who navigates", from Latin [c]navigator[/c] "sailor", agent noun from [c]navigat-[/c], stem of [c]navigare[/c] (see [ref]navigation[/ref]). Meaning "laborer employed in excavating a canal" is 1775, from sense in [c]inland navigation[/c] "communication by canals and rivers" (1727).
navvy (n.)
	[m1]"laborer on a canal or railroad", 1832, colloquial shortening of [ref]navigator[/ref] (q.v.) in its sense of "one who digs navigation canals".
navy (n.)
	[m1]early 14c., "fleet of ships, especially for purposes of war", from Old French [c]navie[/c] "fleet, ship", from Latin [c]navigia[/c], plural of [c]navigium[/c] "vessel, boat", from [c]navis[/c] "ship" (see [ref]naval[/ref]). Meaning "a nation's collective, organized sea power" is from 1530s. The Old English words were [c]sciphere[/c] (usually of Viking invaders) and [c]scipfierd[/c] (usually of the home defenses). [c]Navy blue[/c] was the color of the British naval uniform. [c]Navy bean[/c] attested from 1856, so called because they were grown to be used by the Navy.
nay
	[m1]word of negation, late 12c., from a Scandinavian source, cf. Old Norse [c]nei[/c], compound of [c]ne[/c] "not" (see [ref]un[/ref]-) + [c]ei[/c] "ever" (see [ref]aye[/ref] (2)).
naysayer (n.)
	[m1]1721, from verb [c]naysay[/c] (implied from 1530s in [c]naysaying[/c]); from [ref]nay[/ref] + [ref]say[/ref] (v.). [c]Nay-say[/c] "refusal" is from 1630s.
Nazarene (n.)
	[m1]c.1200, "holy man"; early 13c., "a native or resident of [ref]Nazareth[/ref]", childhood home of Jesus, from Late Latin [c]Nazarenus[/c], from Greek [c]Nazarenos[/c], from Hebrew [c]Natzerath[/c]. As an adjective from late 13c. As "a follower of Jesus" from late 14c. In Talmudic Hebrew [c]notzri[/c], literally "of Nazareth", meant "a Christian"; likewise Arabic [c]Nasrani[/c] (plural [c]Nasara[/c]). In Christian use, however, it can be a nickname for Jesus, or refer to an early Jewish Christian sect (1680s in English), or, in modern use, to a member of the Church of the Nazarene, a U.S.-based Protestant denomination (1898 in this sense).
Nazareth
	[m1]town in Lower Galilee, childhood home of Jesus, from Hebrew [c]Natzerath[/c], of unknown origin, perhaps a corruption of [c]Gennesaret[/c] "Sea of Galilee". An obscure village, not named in the Old Testament or contemporary rabbinical texts.
Nazi
	[m1]1930, noun and adjective, from German [c]Nazi[/c], abbreviation of German pronunciation of [c]Nationalsozialist[/c] (based on earlier German [c]sozi[/c], popular abbreviation of "socialist"), from [c]Nationalsozialistische Deutsche Arbeiterpartei[/c] "National Socialist German Workers' Party", led by Hitler from 1920.
	[m1]The 24th edition of [c]Etymologisches Wörterbuch der deutschen Sprache[/c] (2002) says the word [c]Nazi[/c] was favored in southern Germany (supposedly from c.1924) among opponents of National Socialism because the nickname [c]Nazi[/c], [c]Naczi[/c] (from the masc. proper name [c]Ignatz[/c], German form of [ref]Ignatius[/ref]) was used colloquially to mean "a foolish person, clumsy or awkward person". [c]Ignatz[/c] was a popular name in Catholic Austria, and according to one source in World War I [c]Nazi[/c] was a generic name in the German Empire for the soldiers of Austria-Hungary.
	[m1]An older use of [c]Nazi[/c] for [c]national-sozial[/c] is attested in German from 1903, but EWdS does not think it contributed to the word as applied to Hitler and his followers. The NSDAP for a time attempted to adopt the [c]Nazi[/c] designation as what the Germans call a "despite-word", but they gave this up, and the NSDAP is said to have generally avoided the term. Before 1930, party members had been called in English [c]National Socialists[/c], which dates from 1923. The use of [c]Nazi Germany[/c], [c]Nazi regime[/c], etc., was popularized by German exiles abroad. From them, it spread into other languages, and eventually was brought back to Germany, after the war. In the USSR, the terms [c]national socialist[/c] and [c]Nazi[/c] were said to have been forbidden after 1932, presumably to avoid any taint to the good word [c]socialist[/c]. Soviet literature refers to [c]fascists[/c].
Nazism (n.)
	[m1]also [c]Naziism[/c], 1934, from [ref]Nazi[/ref] + [ref]-ism[/ref]. Perhaps based on French [c]Nazisme[/c] (1930).
ne plus ultra
	[m1]"utmost limit to which one can go", Latin, literally "no more beyond"; the motto traditionally inscribed on the Pillars of Hercules.
ne'er
	[m1]c.1200, contraction of [ref]never[/ref].
ne'er-do-well (n.)
	[m1]"one who is good for nothing", 1737, Scottish and northern English dialect, from contraction of phrase [c]never do well[/c]. The adjective is first recorded 1773.
neal (v.)
	[m1]1530s, shortened form of [ref]anneal[/ref]. Related: [c]Nealed[/c]; [c]nealing[/c].
Neanderthal (adj.)
	[m1]1861, in reference to a type of extinct hominid, from German [c]Neanderthal[/c] "Neander Valley", name of a gorge near Düsseldorf where humanoid fossils were identified in 1856. The place name is from the Graecized form of Joachim [c]Neumann[/c] (literally "new man", Greek [c]*neo-ander[/c]), 1650-1680, German pastor, poet and hymn-writer, who made this a favorite spot in the 1670s. Adopting a classical form of one's surname was a common practice among educated Germans in this era. As a noun, by 1915; as a type f a big, brutish, stupid person from 1926.
neap (adj.)
	[m1]Middle English, from Old English [c]nepflod[/c] "neap flood", the tide occurring at the end of the first and third quarters of the lunar month, in which high waters are at their lowest, of unknown origin, with no known cognates (Danish [c]niptid[/c] probably is from English). Original sense perhaps is "without power". As a noun from 1580s.
Neapolitan (n.)
	[m1]early 15c., "native or resident of Naples", literally "of Naples", from Latin [c]Neapolitanus[/c], from [c]Neapolis[/c] (see [ref]Naples[/ref]); it preserves in English the Greek name of the city. As an adjective from 1590s. As a type of ice cream, from 1871; originally meaning both "ice cream of three layers and flavors" and "ice cream made with eggs added to the cream before freezing". In early 18c., [c]Neapolitan consolation[/c] meant "syphilis".
near (adv.)
	[m1]Old English [c]near[/c] "closer, nearer", comparative of [c]neah[/c], [c]neh[/c]"nigh". Influenced by Old Norse [c]naer[/c] "near", it came to be used as a positive form mid-13c., and new comparative [c]nearer[/c] developed 1500s (see [ref]nigh[/ref]). As an adjective from c.1300. Originally an adverb but now supplanted in most such senses by [c]nearly[/c]; it has in turn supplanted correct [c]nigh[/c] as an adjective. Related: [c]Nearness[/c]. In [c]near and dear[/c] (1620s) it refers to nearness of kinship. [c]Near East[/c] first attested 1891, in Kipling. [c]Near beer[/c] "low-alcoholic brew" is from 1908.
near (v.)
	[m1]"to draw near", 1510s, from [ref]near[/ref] (adv.). Related: [c]Neared[/c]; [c]nearing[/c].
near-sighted (adj.)
	[m1]also [c]nearsighted[/c], 1680s, from [ref]near[/ref] + [ref]sight[/ref]. Figurative use from 1856. Related: [c]Nearsightedly[/c]; [c]nearsightedness[/c].
nearby
	[m1]"close at hand", late 14c. (one-word form from 15c.), from [ref]near[/ref] + [ref]by[/ref].
nearly (adv.)
	[m1]1530s, "carefully"; sense of "almost, all but" is from 1680s; see [ref]near[/ref] + [ref]-ly[/ref] (2).
neat (adj.)
	[m1]1540s, "clean, free from dirt", from Anglo-French [c]neit[/c], Middle French [c]net[/c] "clear, pure" (12c.), from Latin [c]nitidus[/c] "well-favored, elegant, trim", literally "gleaming", from [c]nitere[/c] "to shine", from PIE root [c]*nei-[/c] "to shine" (cf. Middle Irish [c]niam[/c] "gleam, splendor", [c]niamda[/c] "shining"; Old Irish [c]noib[/c] "holy", [c]niab[/c] "strength"; Welsh [c]nwyfiant[/c] "gleam, splendor").
	[m1]Meaning "inclined to be tidy" is from 1570s. Of liquor, "straight", c.1800, from meaning "unadulterated" (of wine), which is first attested 1570s. Informal sense of "very good" first recorded 1934 in American English; variant [c]neato[/c] is teenager slang, first recorded 1968. Related: [c]Neatly[/c]; [c]neatness[/c].
neat (n.)
	[m1]"ox, bullock, cow", Old English [c]neat[/c] "ox, beast, animal", from Proto-Germanic [c]*nautam[/c] "thing of value, possession" (cf. Old Frisian [c]nat[/c], Middle Dutch [c]noot[/c], Old High German [c]noz[/c], Old Norse [c]naut[/c]), from PIE root [c]*neud-[/c] "to make use of, enjoy".
neaten (v.)
	[m1]1898, from [ref]neat[/ref] (adj.) + [ref]-en[/ref] (1). Related: [c]Neatened[/c]; [c]neatening[/c].
neath
	[m1]1787, poetic shortening of [ref]beneath[/ref] (q.v.).
neatnik (n.)
	[m1]"excessively tidy person", 1959, from [ref]neat[/ref] (adj.) with a punning play on [ref]beatnik[/ref].
neato (adj.)
	[m1]by 1968, American English teenager slang variant of [ref]neat[/ref] (adj.) in its slang sense.
neb (n.)
	[m1]"beak or bill of a bird", Old English [c]nebb[/c] "beak, nose; face, countenance; beak-shaped thing", common Germanic (cf. Old Norse [c]nef[/c] "beak, nose", Middle Dutch [c]nebbe[/c] "beak", Old High German [c]snabul[/c], German [c]Schnabel[/c] "beak", Old Frisian [c]snavel[/c] "mouth"), of uncertain origin.
nebbish (n.)
	[m1]1905, [c]nebbich[/c], from Yiddish (used as a Yiddish word in American English from 1890s), from a Slavic source akin to Czech [c]neboh[/c] "poor, unfortunate", literally "un-endowed", from Proto-Slavic [c]*ne-bogu-[/c], with negative prefix (see [ref]un-[/ref] (1)) + PIE [c]*bhag-[/c] "to share out, apportion" (see [ref]-phagous[/ref]).
Nebraska
	[m1]U.S. territory organized 1854, admitted as a state 1867, from a native Siouan name for the Platte River, either Omaha [c]ni braska[/c] or Oto [c]ni brathge[/c], both literally "water flat". The modern river name is from French [c]rivière platte[/c], which means "flat river". Related: [c]Nebraskan[/c].
	[m2][ex][b]Bug eaters[/b], a term applied derisively to the inhabitants of Nebraska by travellers on account of the poverty-stricken appearance of many parts of the State. If one living there were to refuse to eat bugs, he would, like Polonius, soon be "not where he eats but where he is eaten". \[Walsh, 1892\][/ex][/m]
Nebuchadnezzar
	[m1]king of Babylon (604-562 B.C.E.), from Hebrew [c]Nebhukhadhnetztzar[/c], from Babylonian [c]Nabu-kudurri-usur[/c], probably literally "Nebo, protect the boundary".
nebula (n.)
	[m1]early 15c., [c]nebule[/c] "a cloud, mist", from Latin [c]nebula[/c] "mist, vapor, fog, smoke, exhalation", figuratively "darkness, obscurity", from PIE [c]*nebh-[/c] "cloud" (cf. Sanskrit [c]nabhas-[/c] "vapor, cloud, mists, fog, sky"; Greek [c]nephele[/c], [c]nephos[/c] "cloud"; German [c]nebel[/c] "fog"; Old English [c]nifol[/c] "dark, gloomy"; Welsh [c]niwl[/c] "cloud, fog"; Slavic [c]nebo[/c]).
	[m1]Re-borrowed from Latin 1660s in sense of "cataracts in the eye"; astronomical meaning "cloud-like patch in the night sky" first recorded c.1730. As early as Hershel (1802) astronomers realized that some nebulae were star clusters, but certain distinction of relatively nearby cosmic gas clouds from distant galaxies was not made until 1920s, using the new 100-inch Mt. Wilson telescope.
nebular (adj.)
	[m1]1821, "pertaining to an (astronomical) nebula or nebulae", from [ref]nebula[/ref] + [ref]-ar[/ref].
nebulizer (n.)
	[m1]1865, agent noun from verb [c]nebulize[/c] "to reduce to a mist or spray" (1865), from Latin [c]nebula[/c] "mist" (see [ref]nebula[/ref]) + [ref]-ize[/ref]. Related: [c]Nebulization[/c].
nebulosity (n.)
	[m1]1738, from French [c]nébulosité[/c], from Late Latin [c]nebulositatem[/c] (nominative [c]nebulositas[/c]), from Latin [c]nebulosus[/c], from [c]nebula[/c] (see [ref]nebula[/ref]).
nebulous (adj.)
	[m1]late 14c., "cloudy, misty", from Latin [c]nebulosus[/c] "cloudy, misty, foggy, full of vapor", from [c]nebula[/c] (see [ref]nebula[/ref]). The figurative sense of "hazy, vague, formless" is first attested 1831. Astronomical sense is from 1670s. Related: [c]Nebulously[/c]; [c]nebulousness[/c].
necessarily (adv.)
	[m1]mid-15c., "inevitably, unavoidably", from [ref]necessary[/ref] (adj.) + [ref]-ly[/ref] (2).
necessary (adj.)
	[m1]late 14c. "needed, required, essential, indispensable", from Old French [c]necessaire[/c] "necessary, urgent, compelling" (13c.), and directly from Latin [c]necessarius[/c] "unavoidable, indispensable, necessary", from [c]necesse[/c] "unavoidable, indispensable", originally "no backing away", from [c]ne-[/c] "not" + [c]cedere[/c] "to withdraw, go away, yield" (see [ref]cede[/ref]). The root sense is of that from which there is no evasion, that which is inevitable. [c]Necessary house[/c] "privy" is from c.1600. [c]Necessary evil[/c] is from 1540s (the original reference was to "woman").
necessary (n.)
	[m1]mid-14c., "needed, required, or useful things; the necessities of life; actions determined by right or law", perhaps from Old French [c]necessaire[/c] (n.) "private parts, genitalia; lavatory", and directly from Latin [c]necessarius[/c] (n.), in classical Latin "a relation, relative, kinsman; friend, client, patron"; see [ref]necessary[/ref] (adj.).
necessitarian (n.)
	[m1]1754, from [ref]necessity[/ref] + [c]-arian[/c]. As an adjective from 1739. Related: [c]Necessitarianism[/c].
necessitate (v.)
	[m1]1620s, from Medieval Latin [c]necessitatus[/c], past participle of [c]necessitare[/c] "to render necessary", from Latin [c]necessitas[/c] (see [ref]necessity[/ref]). Earlier verb in English was [c]necessen[/c] (late 14c.). Related: [c]Necessitated[/c]; [c]necessitates[/c]; [c]necessitating[/c].
necessitation (n.)
	[m1]1650s, noun of action from [ref]necessitate[/ref].
necessity (n.)
	[m1]late 14c., "constraining power of circumstances", from Old French [c]necessité[/c] "need, necessity; privation, poverty; distress, torment; obligation, duty" (12c.), from Latin [c]necessitatem[/c] (nominative [c]necessitas[/c]) "compulsion, need for attention, unavoidableness, destiny", from [c]necesse[/c] (see [ref]necessary[/ref]). Meaning "condition of being in need" in English is from late 15c.
	[m2][ex]Necessity is the Mother of Invention. \[Richard Franck, c.1624-1708, English author and angler, "Northern Memoirs", 1658\][/ex][/m]
	[m1]To [c]maken vertu of necessite[/c] is in Chaucer. Related: [c]Necessities[/c].
neck (n.)
	[m1]Old English [c]hnecca[/c] "neck, nape, back of the neck" (a fairly rare word) from Proto-Germanic [c]*khnekkon[/c] "the nape of the neck" (cf. Old Frisian [c]hnekka[/c], Middle Dutch [c]necke[/c], Dutch [c]nek[/c], Old Norse [c]hnakkr[/c], Old High German [c]hnach[/c], German [c]Nacken[/c] "neck"), with no certain cognates outside Germanic, though Klein's sources suggest PIE [c]*knok-[/c] "high point, ridge" (cf. Old Irish [c]cnocc[/c], Welsh [c]cnwch[/c], Old Breton [c]cnoch[/c] "hill").
	[m1]The more usual Old English words were [c]hals[/c] (the general Germanic word, cf. Gothic, Old Norse, Danish, Swedish, Dutch, German [c]hals[/c]), cognate with Latin [c]collum[/c] (see [ref]collar[/ref] (n.)); and [c]sweora[/c], [c]swira[/c] "neck, nape", probably also from a PIE root meaning "column" (cf. Old English [c]swer[/c] "column", Sanskrit [c]svaru-[/c] "post").
	[m1]Transferred senses attested from c.1400. Phrase [c]neck of the woods[/c] (American English) is attested from 1780 in the sense of "narrow stretch of woods"; 1839 with meaning "settlement in a wooded region". To [c]stick one's neck out[/c] "take a risk" is first recorded 1919, American English. Horses running [c]neck and neck[/c] is attested from 1799.
neck (v.)
	[m1]"to kiss, embrace, caress", 1825 (implied in [c]necking[/c]) in northern England dialect, from [ref]neck[/ref] (n.). Cf. Middle English [c]halsen[/c] "to embrace or caress affectionately, to fondle sexually", from [c]hals[/c] (n.) "neck". Earlier, [c]neck[/c] as a verb meant "to kill by a strike on the neck" (mid-15c.). Related: [c]Necked[/c].
neckerchief (n.)
	[m1]"scarf for the neck", late 14c., from [ref]neck[/ref] (n.) + [ref]kerchief[/ref], which is, etymologically "a covering for the head".
necking (n.)
	[m1]1825; see [ref]neck[/ref] (v.).
necklace (n.)
	[m1]1590s, from [ref]neck[/ref] (n.) + [ref]lace[/ref] (n.) in the sense of "cord, string". As the name of a South African form of lynching, from 1985.
neckless (adj.)
	[m1]c.1600, from [ref]neck[/ref] (n.) + [ref]-less[/ref].
neckline (n.)
	[m1]also [c]neck-line[/c], of a garment, 1900, from [ref]neck[/ref] (n.) + [ref]line[/ref] (n.).
necktie (n.)
	[m1]1838, from [ref]neck[/ref] (n.) + [ref]tie[/ref] (n.). American English slang [c]necktie party[/c] "a lynching" is recorded from 1871.
necro-
	[m1]before vowels, [c]necr-[/c], word-forming element meaning "death, corpse, dead tissue", from comb. form of Greek [c]nekros[/c] "dead body, corpse, dead person", from PIE [c]*nek-[/c] "death, natural death" (cf. Sanskrit [c]nasyati[/c] "disappears, perishes", Avestan [c]nasyeiti[/c] "disappears", [c]nasu-[/c] "corpse", Old Persian [c]vi-nathayatiy[/c] "he injures"; Latin [c]nex[/c], genitive [c]necis[/c] "violent death, murder" (as opposed to [c]mors[/c]), [c]nocere[/c] "to harm, hurt", [c]noxius[/c] "harmful"; Greek [c]nekus[/c] "dead" (adj.), [c]nekros[/c] "dead body, corpse"; Old Irish [c]ec[/c], Breton [c]ankou[/c], Welsh [c]angeu[/c] "death").
necrology (n.)
	[m1]"register of deaths, obituary", 1705, from [ref]necro-[/ref] + [ref]-logy[/ref].
necromancer (n.)
	[m1]c.1300, from Old French [c]nigromansere[/c], from [c]nigromancie[/c] (see [ref]necromancy[/ref]).
necromancy (n.)
	[m1]c.1300, [c]nygromauncy[/c], "divination by communication with the dead", from Old French [c]nigromancie[/c] "magic, necromancy, witchcraft, sorcery", from Medieval Latin [c]nigromantia[/c] (13c.), from Latin [c]necromantia[/c] "divination from an exhumed corpse", from Greek [c]nekromanteia[/c], from [c]nekros[/c] "dead body" (see [ref]necro-[/ref]) + [c]manteia[/c] "divination, oracle", from [c]manteuesthai[/c] "to prophesy", from [c]mantis[/c] "prophet" (see [ref]mania[/ref]). Spelling influenced in Medieval Latin by [c]niger[/c] "black", on notion of "black arts". Modern spelling is a mid-16c. correction. Related: [c]Necromantic[/c].
necrophilia (n.)
	[m1]1892, in Chaddock's translation of Krafft-Ebbing's [c]"Psychopathia Sexualis",[/c] from [ref]necro-[/ref] + [ref]-philia[/ref].
necrophobia (n.)
	[m1]"abnormal fear of death or corpses", 1833, from [ref]necro-[/ref] + [ref]-phobia[/ref] "fear". Related: [c]Necrophobic[/c].
necropolis (n.)
	[m1]"large cemetery" of an ancient or modern city, 1803, from Late Latin, literally "city of the dead", from Greek [c]Nekropolis[/c], a burial place near Alexandria, from [c]nekros[/c] (see [ref]necro-[/ref]) + [c]polis[/c] "city" (see [ref]polis[/ref]).
necropsy (n.)
	[m1]"post-mortem examination", 1839, from [ref]necro-[/ref] + [c]opsis[/c] "a sight" (see [ref]eye[/ref] (n.)). As a verb, recorded from 1889.
necrosis (n.)
	[m1]"death of bodily tissue", 1660s, from Greek [c]nekrosis[/c] "a becoming dead, state of death", from [c]nekroun[/c] "make dead", from [c]nekros[/c] "dead body" (see [ref]necro-[/ref]). Related: [c]Necrotic[/c].
nectar (n.)
	[m1]1550s, from Latin [c]nectar[/c], from Greek [c]nektar[/c], name of the drink of the gods, which is said to be a compound of [c]nek-[/c] "death" (see [ref]necro-[/ref]) + [c]-tar[/c] "overcoming", from PIE [c]*tere-[/c] "to cross over, pass through, overcome". Meaning "sweet liquid in flowers" first recorded c.1600.
nectarine (n.)
	[m1]type of peach with smooth skin, 1660s, noun use of adjective meaning "of or like nectar" (1610s; see [ref]nectar[/ref] + [ref]-ine[/ref] (1)). Probably inspired by German [c]nektarpfirsich[/c] "nectar-peach". Earlier in English as [c]nectrine[/c].
Ned
	[m1]masc. proper name, a familiar abbreviation of [ref]Edward[/ref]. Related: [c]Neddy[/c].
nee
	[m1]introducing the maiden name of a married woman, 1758, from French [c]née[/c], fem. past participle of [c]naître[/c] "born", from Latin [c]natus[/c], past participle of [c]nasci[/c] "to be born" (Old Latin [c]gnasci[/c]; see [ref]genus[/ref]).
need (n.)
	[m1]Old English [c]nied[/c] (West Saxon), [c]ned[/c] (Mercian) "necessity, compulsion, duty; hardship, distress; errand, business", originally "violence, force", from Proto-Germanic [c]*nauthis[/c] (cf. Old Saxon [c]nod[/c], Old Norse [c]nauðr[/c], Old Frisian [c]ned[/c], Middle Dutch, Dutch [c]nood[/c], Old High German [c]not[/c], German [c]Not[/c], Gothic [c]nauþs[/c] "need"), probably cognate with Old Prussian [c]nautin[/c] "need", and perhaps with Old Church Slavonic [c]nazda[/c], Russian [c]nuzda[/c], Polish [c]nędza[/c] "misery, distress", from PIE [c]*nau-[/c] "death, to be exhausted" (see [ref]narwhal[/ref]).
	[m1]The more common Old English word for "need, necessity, want" was [c]ðearf[/c], but they were connected via a notion of "trouble, pain", and the two formed a compound, [c]niedðearf[/c] "need, necessity, compulsion, thing needed". [c]Nied[/c] also might have been influenced by Old English [c]neod[/c] "desire, longing", which often was spelled the same. Common in Old English compounds, e.g. [c]niedfaru[/c] "compulsory journey", a euphemism for "death"; [c]niedhæmed[/c] "rape", the second element being an Old English word meaning "sexual intercourse"; [c]niedling[/c] "slave". Meaning "extreme poverty, destitution" is from c.1200.
need (v.)
	[m1]Old English [c]neodian[/c] "be necessary, be required (for some purpose); require, have need of", from the same root as [ref]need[/ref] (n.). Meaning "to be under obligation (to do something)" is from late 14c. Related: [c]Needed[/c]; [c]needing[/c]. The adjectival phrase [c]need-to-know[/c] is attested from 1952. Dismissive phrase [c]who needs it?[/c], popular from c.1960, is a translated Yiddishism.
needful (adj.)
	[m1]late 12c., [c]niedfulle[/c], "needy", from [ref]need[/ref] (n.) + [ref]-ful[/ref]. Meaning "characterized by need" is from mid-13c.; meaning "indispensable" is from mid-14c.; noun meaning "what is necessary" is from 1709. Colloquial sense of "cash" is recorded from 1774 in phrase [c]the needful[/c] "money". Related: [c]Needfully[/c].
needle (n.)
	[m1]Old English [c]nædl[/c], from Proto-Germanic [c]*næthlo[/c] (cf. Old Saxon [c]nathla[/c], Old Norse [c]nal[/c], Old Frisian [c]nedle[/c], Old High German [c]nadala[/c], German [c]Nadel[/c], Gothic [c]neþla[/c] "needle"), literally "a tool for sewing", from PIE [c]*net-la-[/c], from root [c]*(s)ne-[/c] "to sew, to spin" (cf. Sanskrit [c]snayati[/c] "wraps up", Greek [c]nein[/c] "to spin", Latin [c]nere[/c] "to spin", German [c]nähen[/c] "to sew", Old Church Slavonic [c]niti[/c] "thread", Old Irish [c]snathat[/c] "needle", Welsh [c]nyddu[/c] "to sew", [c]nodwydd[/c] "needle") + instrumental suffix [c]*-tla.[/c]
	[m2][ex]To seke out one lyne in all hys bookes wer to go looke a nedle in a meadow. \[Thomas More, c.1530\][/ex][/m]
	[m1]Meaning "piece of magnetized steel in a compass" is from late 14c. (on a dial or indicator from 1928); the surgical instrument so called from 1727; phonographic sense from 1902; sense of "leaf of a fir or pine tree" first attested 1797. [c]Needledom[/c] "the world of sewing" is from 1847. [c]Needle's eye[/c], figurative of a minute opening, often is a reference to Matt. xix:24.
needle (v.)
	[m1]1715, "to sew or pierce with a needle", from [ref]needle[/ref] (n.). Meaning "goad, provoke" (1881) probably is from earlier meaning "haggle in making a bargain" (1812). Related: [c]Needled[/c]; [c]needling[/c].
needlepoint (n.)
	[m1]"point of a needle", c.1700; "point lace made with the needle", 1865, from [ref]needle[/ref] (n.) + [ref]point[/ref] (n.).
needless (adj.)
	[m1]c.1300, "not needed, unnecessary", from [ref]need[/ref] (n) + [ref]-less[/ref]. Related: [c]Needlessly[/c]. Phrase [c]needless to say[/c] or [c]speak[/c] is recorded from early 16c.
needlework (n.)
	[m1]"sewing, embroidery, etc"., late 14c., from [ref]needle[/ref] (n.) + [ref]work[/ref] (n.).
needs (adv.)
	[m1]"of necessity, necessarily", in archaic constructions involving [c]must[/c] (late 14c.) is from Old English [c]nede[/c], instrumental and genitive singular of [c]nied[/c] (see [ref]need[/ref]), used as an adverb reinforcing [c]must[/c], hence the genitive ending.
needways (adv.)
	[m1]"by necessity", c.1300, a northern and Scottish word, marked as obsolete in OED; from [ref]need[/ref] + [ref]way[/ref], with adverbial genitive.
needy (adj.)
	[m1]late 12c., [c]neodi[/c] "poor, indigent", from [ref]need[/ref] (n.) + adjectival suffix [ref]-y[/ref] (2). Cf. Dutch [c]noodig[/c], German [c]nothig[/c], Old Norse [c]nauðigr[/c]. As a noun from mid-14c. Related: [c]Needily[/c]; [c]neediness[/c].
neep (n.)
	[m1]"a turnip", Scottish and dialectal, from Middle English [c]nepe[/c], from Old English [c]næp[/c] "turnip", from Latin [c]napus[/c] (see [ref]turnip[/ref]).
neese (v.)
	[m1]also [c]neeze[/c] "sneeze", northern and Scottish, from Middle English [c]nesen[/c] (mid-14c.), probably from Old Norse [c]hnjosa[/c], of imitative origin (cf. Old High German [c]niosan[/c], German [c]niesen[/c], Middle Dutch [c]niesen[/c]).
nefandous (adj.)
	[m1]"not to be spoken of", 1630s, from Latin [c]nefandous[/c] "unmentionable, impious, heinous", from [c]ne-[/c], negative particle, + [c]fandus[/c] "to be spoken", gerundive of [c]fari[/c] (see [ref]fame[/ref] (n.)).
nefarious (adj.)
	[m1]c.1600, from Latin [c]nefarius[/c] "wicked, abominable, impious", from [c]nefas[/c] "crime, wrong, impiety", from [c]ne-[/c] "not" (see [ref]un[/ref]-) + [c]fas[/c] "right, lawful, divinely spoken", related to [c]fari[/c] "to speak" (see [ref]fame[/ref] (n.)). Related: [c]Nefariously[/c].
negate (v.)
	[m1]1795 (with an isolated use from 1620s), back-formation from [ref]negation[/ref], or else from Latin [c]negatus[/c], past participle of [c]negare[/c]. Related: [c]Negated[/c]; [c]negates[/c]; [c]negating[/c].
negation (n.)
	[m1]early 15c., from Old French [c]negacion[/c] (12c.) and directly from Latin [c]negationem[/c] (nominative [c]negatio[/c]) "denial", noun of action from past participle stem of [c]negare[/c] "deny, say no" (see [ref]deny[/ref]).
negative (adj.)
	[m1]c.1400, "expressing denial", from Old French [c]negatif[/c] (13c.) and directly from Latin [c]negativus[/c] "that which denies", from [c]negat-[/c], past participle stem of [c]negare[/c] "deny, say no" (see [ref]deny[/ref]). Meaning "expressing negation" is from c.1500; that of "characterized by absence" is from 1560s. Algebraic sense is from 1670s. The electricity sense is from 1755.
	[m2][ex][c]Negative Capability[/c], that is when a man is capable of being in uncertainties, Mysteries, doubts without any irritable reaching after fact and reason. \[John Keats, letter, Dec. 21, 1817\][/ex][/m]
	[m1]Related: [c]Negatively[/c].
negative (n.)
	[m1]late 14c., "a prohibition; absence, nonexistence; opposite", from Old French [c]negatif[/c] and directly from Latin [c]negativus[/c] (see [ref]negative[/ref] (adj.)). Meaning "a negative statement" is from 1560s. As a response, "I refuse, disagree, no", from 1945. Meaning "a negative quality" is from 1640s. In mathematics, "a negative number", from 1706. Photographic sense first recorded 1853.
negativism (n.)
	[m1]1824, "the policy of opposition"; see [ref]negative[/ref] + [ref]-ism[/ref]. In a psychological sense, it is attested from 1892.
negativity (n.)
	[m1]1842, from [ref]negative[/ref] + [ref]-ity[/ref].
negatory (adj.)
	[m1]"expressing negation", 1570s, from Middle French [c]negatoire[/c] or directly from Medieval Latin [c]negatorius[/c] "negative", from Latin [c]negatus[/c], past participle of [c]negare[/c] "deny, say no, to refuse" (see [ref]deny[/ref]). In the sense "no" it is U.S. Air Force slang from the early 1950s.
negentropy (n.)
	[m1]1950, compounded from [c]negative entropy[/c].
neglect (v.)
	[m1]1520s, from Latin [c]neglectus[/c], past participle of [c]neglegere[/c] "to make light of, disregard, be indifferent to, not heed, not trouble oneself about", literally "not to pick up", variant of [c]neclegere[/c], from Old Latin [c]nec[/c] "not" (see [ref]deny[/ref]) + [c]legere[/c] "pick up, select" (see [ref]lecture[/ref] (n.)). Related: [ref]Neglected[/ref]; [c]neglecting[/c].
neglect (n.)
	[m1]1580s, from [ref]neglect[/ref] (v.) or from Latin [c]neglectus[/c] "a neglecting", noun use of past participle of [c]neglegere[/c].
neglected (adj.)
	[m1]"not treated with proper attention", c.1600, past participle adjective from [ref]neglect[/ref] (v.).
neglectful (adj.)
	[m1]1640s, from [ref]neglect[/ref] + [ref]-ful[/ref]. Related: [c]Neglectfully[/c]; [c]neglectfulness[/c]. Earlier in same sense was [c]neglective[/c] (1610s).
neglection (n.)
	[m1]1590s, soon obsolete, from Latin [c]neglectionem[/c] (nominative [c]neglectio[/c]) "a neglecting", noun of action from past participle stem of [c]neglegere[/c] (see [ref]neglect[/ref] (v.)).
negligee (n.)
	[m1]1756, "a kind of loose gown worn by women", from French [c]négligée[/c], noun use of fem. past participle of [c]négligier[/c] "to neglect" (14c.), from Latin [c]neglegere[/c] "to disregard, not heed, not trouble oneself about", also "to make light of" (see [ref]neglect[/ref] (v.)). So called in comparison to the elaborate costume of a fully dressed woman of the period. Borrowed again, 1835; the modern sense "semi-transparent, flimsy, lacy dressing gown" is yet another revival, first recorded 1930. It also was used in the U.S. funeral industry mid-20c. for "shroud of a corpse".
negligence (n.)
	[m1]mid-14c., from Old French [c]negligence[/c] "negligence, sloth; injury, injustice" (12c.), and directly from Latin [c]neclegentia[/c], [c]neglegentia[/c] "carelessness, heedlessness, neglect", from [c]neglegentem[/c] (nominative [c]neglegens[/c]) "heedless, careless, unconcerned", present participle of [c]neglegere[/c] "to neglect" (see [ref]neglect[/ref] (v.)).
negligent (adj.)
	[m1]late 14c., from Old French [c]negligent[/c] "careless, negligent" (13c.) or directly from Latin [c]negligentem[/c] "heedless, careless, unconcerned" (see [ref]negligence[/ref]). Related: [c]Negligently[/c].
negligible (adj.)
	[m1]"capable of being neglected", 1819, from [ref]negligence[/ref] + [ref]-ible[/ref]. Related: [c]Negligibly[/c]; [c]negligibility[/c].
negotiable (adj.)
	[m1]1749, from [ref]negotiate[/ref] + [ref]-able[/ref], or from French [c]négociable[/c] (17c.). Related: [c]Negotiably[/c]; [c]negotiability[/c].
negotiate (v.)
	[m1]"to communicate in search of mutual agreement", 1590s, back-formation from [ref]negotiation[/ref], or else from Latin [c]negotiatus[/c], past participle of [c]negotiari[/c]. In the sense of "tackle successfully" (1862), it at first meant "to clear on horseback a hedge, fence, or other obstacle" and "originated in the hunting-field; those who hunt the fox like also to hunt jocular verbal novelties" \[Gowers, 1965\]. Related: [c]Negotiated[/c]; [c]negotiating[/c].
negotiation (n.)
	[m1]early 15c., from Old French [c]negociacion[/c] "business, trade", and directly from Latin [c]negotiationem[/c] (nominative [c]negotiatio[/c]) "business, traffic", noun of action from past participle stem of [c]negotiari[/c] "carry on business, do business, act as a banker", from [c]negotium[/c] "a business, employment, occupation, affair (public or private)", also "difficulty, pains, trouble, labor", literally "lack of leisure", from [c]neg-[/c] "not" (see [ref]deny[/ref]) + [c]otium[/c] "ease, leisure". The sense expansion from "doing business" to also include "bargaining" about anything took place in Latin.
negotiator (n.)
	[m1]1590s, "businessman", from Latin [c]negotiator[/c] "one who carries on business by wholesale", from [c]negotiatus[/c], past participle of [c]negotiari[/c] (see [ref]negotiation[/ref]). Meaning "one who carries on negotiations" is from c.1600.
negress (n.)
	[m1]1750, from French [c]négresse[/c], fem. of [c]nègre[/c] "negro", which came to French via Spanish or Portuguese (see [ref]Negro[/ref]).
negrification (n.)
	[m1]1929, in social context, from [ref]Negro[/ref] on model of [c]pacification[/c], etc. Johnson (1755) has the word in the literal sense "act of making black".
negritic (adj.)
	[m1]1878, from [ref]Negro[/ref] + [c]-itic[/c].
negritude (n.)
	[m1]1950, from French [c]négritude[/c]; see [ref]negro[/ref] + [ref]-tude[/ref]. Supposedly coined by young authors in the French colonies of Africa before World War II.
Negro (n.)
	[m1]"member of a black-skinned race of Africa", 1550s, from Spanish or Portuguese [c]negro[/c] "black", from Latin [c]nigrum[/c] (nominative [c]niger[/c]) "black, dark, sable, dusky", figuratively "gloomy, unlucky, bad, wicked", of unknown origin (perhaps from PIE [c]*nekw-t-[/c] "night", cf. Watkins). As an adjective from 1590s. Use with a capital [c]N-[/c] became general early 20c. (e.g. 1930 in "New York Times" stylebook) in reference to U.S. citizens of African descent, but because of its perceived association with white-imposed attitudes and roles the word was ousted late 1960s in this sense by [ref]Black[/ref] (q.v.).
	[m2][ex]Professor Booker T. Washington, being politely interrogated ... as to whether negroes ought to be called 'negroes' or 'members of the colored race' has replied that it has long been his own practice to write and speak of members of his race as negroes, and when using the term 'negro' as a race designation to employ the capital 'N' \["Harper's Weekly", June 2, 1906\][/ex][/m]
	[m1]Meaning "English language as spoken by U.S. blacks" is from 1704. French [c]nègre[/c] is a 16c. borrowing from Spanish [c]negro[/c].
negroid (adj.)
	[m1]1844, a hybrid, from [ref]Negro[/ref] and Greek suffix [c]-oeides[/c] "like, resembling" (see [ref]-oid[/ref]). As a noun from 1859.
Negrophile
	[m1]1803, from [ref]Negro[/ref] + [ref]-phile[/ref].
Negrophobe (n.)
	[m1]1864, from [ref]Negro[/ref] + [ref]-phobe[/ref].
Negrophobia (n.)
	[m1]1819, from [ref]Negro[/ref] + [ref]-phobia[/ref].
Negus
	[m1]title of the ruler of Abyssinia, 1590s, from Amharic [c]negush[/c] "king", from stem of [c]nagasha[/c] "he forced, ruled".
Nehemiah
	[m1]masc. proper name, Jewish leader under Persian king Artaxerxes, from Hebrew [c]Nehemyah[/c], literally "the Lord comforts".
Nehru
	[m1]of a type of long, narrow jacket with a standing collar (popular in Western fashion late 1960s), 1967, a reference to Jawaharlal [c]Nehru[/c] (1889-1964), first prime minister of independent India (1947-1964), who often wore such a jacket in public appearances.
neigh (v.)
	[m1]Old English [c]hnægan[/c] "to neigh", probably of imitative origin (cf. Old Norse [c]gneggja[/c], Middle High German [c]negen[/c], French [c]hennir[/c], Japanese [c]inanaki[/c]). Related: [c]Neighed[/c]; [c]neighing[/c]. As a noun from 1510s.
neighbor (n.)
	[m1]Old English [c]neahgebur[/c] (West Saxon), [c]nehebur[/c] (Anglian) "neighbor", from [c]neah[/c] "near" (see [ref]nigh[/ref]) + [c]gebur[/c] "dweller", related to [c]bur[/c] "dwelling" (see [ref]bower[/ref]). Common Germanic compound (cf. Old Saxon [c]nabur[/c], Middle Dutch [c]naghebuur[/c], Dutch [c](na)bur[/c], Old High German [c]nahgibur[/c], Middle High German [c]nachgebur[/c], German [c]Nachbar[/c]). [c]Good neighbor policy[/c] attested by 1937, but [c]good neighbor[/c] with reference to U.S. policy toward Latin America was used by 1928 by Herbert Hoover.
neighbor (v.)
	[m1]1580s, from [ref]neighbor[/ref] (n.). Related: [c]Neighbored[/c]; [c]neighboring[/c].
neighborhood (n.)
	[m1]mid-15c., "neighborly conduct, friendliness", from [ref]neighbor[/ref] (n.) + [ref]-hood[/ref]. Modern sense of "community of people who live close together" is first recorded 1620s. Phrase [c]in the neighborhood of[/c] meaning "near, somewhere about" is first recorded 1857, American English. The Old English word for "neighborhood" was [c]neahdæl[/c].
neighborly (adj.)
	[m1]1550s, from [ref]neighbor[/ref] (n.) + [ref]-ly[/ref] (1). Earlier as an adverb (1520s), while an earlier adjective form was [c]neighborlike[/c] (late 15c.). Related: [c]Neighborliness[/c], which ousted earlier [c]neighborship[/c] (mid-15c.).
neighbour
	[m1]chiefly British English spelling of [ref]neighbor[/ref] (q.v.); for spelling, see [ref]-or[/ref].
neighbourhood
	[m1]chiefly British English spelling of [ref]neighborhood[/ref]; for spelling, see [ref]-or[/ref].
Neil
	[m1]surname and masc. proper name, from Gaelic/Old Irish [c]Niall[/c] "champion". Picked up by the Vikings in Ireland (as [c]Njall[/c]), brought by them to Iceland and Norway, thence to France, from which place it was introduced in England at the Conquest. Incorrectly Latinized as [c]Nigellus[/c] on mistaken association with [c]niger[/c] "black", hence [c]Nigel[/c].
neither (conj.)
	[m1]Old English [c]nawþer[/c], contraction of [c]nahwæþer[/c], literally "not of two", from [c]na[/c] "no" (see [ref]no[/ref]) + [c]hwæþer[/c] "which of two" (see [ref]whether[/ref]). Spelling altered c.1200 by association with [c]either[/c]. Paired with [ref]nor[/ref] from c.1300; earlier with [c]ne[/c]. Also used in Old English as a pronoun. As an adjective, mid-14c.
nekton
	[m1]1893, from German [c]nekton[/c] (van Heusen, 1890), from Greek [c]nekton[/c], neuter of [c]nektos[/c] "swimming", from [c]nekhein[/c] "to swim" (see [ref]natatorium[/ref]).
Nelly
	[m1]fem. proper name, also [c]Nellie[/c], diminutive of [c]Nell[/c], a pet form of [ref]Ellen[/ref], [ref]Helen[/ref], or [ref]Eleanor[/ref]. Meaning "weak-spirited person" is first attested 1961.
nelson (n.)
	[m1]type of wrestling hold, 1875, apparently from a proper or surname, but no one now knows whose.
	[m2][ex]Presently, Stubbs, the more skilful as well as the more powerful of the twain, seizes the luckless Jumper in a terrible gripe, known to the initiated as the Full Nelson. \["Lancashire Recreations", in "Chambers's Journal", April 24, 1875\][/ex][/m]
nem. con.
	[m1]abbreviation of Latin phrase [c]nemine contradicente[/c] "no one dissenting", hence, "without opposition".
nematocyst (n.)
	[m1]1875, from [c]nemato-[/c], comb. form of Greek [c]nema[/c], [c]nematos[/c] "thread" (genitive [c]nematos[/c]), from stem of [c]nein[/c] "to spin" (see [ref]needle[/ref] (n.)) + [ref]cyst[/ref].
Nematoda
	[m1]a class of worms, Modern Latin compound of [c]nemat-[/c] "thread" (from Greek [c]nema[/c], genitive [c]nematos[/c] "thread", from stem of [c]nein[/c] "to spin"; see [ref]needle[/ref] (n.)) + [c]-odes[/c] "like, of the nature of" (see [ref]-oid[/ref]).
nematode (n.)
	[m1]1865, from Modern Latin [ref]Nematoda[/ref], the class or phylum name.
Nembutal
	[m1]type of barbiturate, 1930, proprietary name of pentobarbitone sodium, formed from letters and syllables from [c]N(a)[/c] "sodium" + full chemical name [c]5-ethyl-5-1-methylbutyl barbiturate.[/c]
Nemean (adj.)
	[m1]1580s, "pertaining to [c]Nemea[/c]", a wooded valley in Argolis, especially in reference to the lion there, said to have been killed by Herakles. The place name is from Greek [c]nemos[/c] "grove".
nemesis
	[m1]1570s, [c]Nemesis[/c], "Greek goddess of vengeance, personification of divine wrath", from Greek [c]nemesis[/c] "just indignation, righteous anger", literally "distribution" (of what is due), related to [c]nemein[/c] "distribute, allot, apportion one's due", from PIE root [c]*nem-[/c] "to divide, distribute, allot, to take" (cf. Old English, Gothic [c]niman[/c] "to take", German [c]nehmen[/c]; see [ref]nimble[/ref]). With a lower-case [c]-n-[/c], in the sense of "retributive justice", attested from 1590s. General sense of "anything by which it seems one must be defeated" is 20c.
nemo (n.)
	[m1]Latin, literally "no man, no one, nobody".
neo-
	[m1]word-forming element meaning "new, recent", used in a seemingly endless number of adjectives and nouns, mostly coined since c.1880, from Greek [c]neo-[/c], comb. form of [c]neos[/c] "new, young, youthful; fresh, strange; lately, just now", from PIE root [c]*newo-[/c] (see [ref]new[/ref]).
neo-classical
	[m1]also [c]neoclassical[/c], style of art, architecture, etc., influenced by classical patterns, 1859, especially in reference to 18th century English literature; from [ref]neo-[/ref] + [ref]classical[/ref]. Related: [c]Neo-classicism[/c]/[c]neoclassicism[/c].
neo-conservative (n.)
	[m1]also [c]neoconservative[/c]; used in the modern sense by 1979:
	[m2][ex]My Republican vote \[in the 1972 presidential election\] produced little shock waves in the New York intellectual community. It didn't take long - a year or two - for the socialist writer Michael Harrington to come up with the term "neoconservative" to describe a renegade liberal like myself. To the chagrin of some of my friends, I decided to accept that term; there was no point calling myself a liberal when no one else did. \[Irving Kristol, "Forty Good Years", "The Public Interest", Spring 2005\][/ex][/m]
	[m1]The term is attested from 1960, but it originally often was applied to Russell Kirk and his followers, who would be philosophically opposed to the later neocons. From [ref]neo-[/ref] + [ref]conservative[/ref].
neo-liberal
	[m1]also [c]neoliberal[/c], 1966, from [ref]neo-[/ref] + [ref]liberal[/ref]. Related: [c]Neoliberalism[/c].
neo-natal (adj.)
	[m1]also [c]neonatal[/c], 1883, from [ref]neo-[/ref] + [ref]natal[/ref].
neocolonialism (n.)
	[m1]also [c]neo-colonialism[/c], 1955, from [ref]neo-[/ref] + [ref]colonialism[/ref].
neocon (n.)
	[m1]by 1987, abbreviation for [ref]neo-conservative[/ref] in the U.S. political sense.
	[m2][ex]Neoconservatism is the first variant of American conservatism in the past century that is in the 'American grain.' It is hopeful, not lugubrious; forward-looking, not nostalgic; and its general tone is cheerful, not grim or dyspeptic. Its 20th-century heroes tend to be TR, FDR, and Ronald Reagan. Such Republican and conservative worthies as Calvin Coolidge, Herbert Hoover, Dwight Eisenhower, and Barry Goldwater are politely overlooked. \[Irving Kristol, "The Neoconservative Persuasion", in "The Weekly Standard", Aug. 25, 2003\][/ex][/m]
neolithic (adj.)
	[m1]"pertaining to the later Stone Age", 1865, coined by John Lubbock, later Baron Avebury, (1834-1913) from [ref]neo-[/ref] + [ref]-lith[/ref] "stone".
neolocal (adj.)
	[m1]1949, from [ref]neo-[/ref] + [ref]local[/ref] (adj.).
neologism (n.)
	[m1]"practice of innovation in language", 1776, from French [c]néologisme[/c], from [c]neo-[/c] (see [ref]neo-[/ref]) + Greek [c]logos[/c] "word" (see [ref]lecture[/ref] (n.)). Meaning "new word or expression" is from 1803. [c]Neological[/c] is attested from 1754.
neon (n.)
	[m1]1898, coined by its discoverers, Sir William Ramsay and Morris W. Travers, from Greek [c]neon[/c], neuter of [c]neos[/c] "new" (see [ref]new[/ref]); so called because it was newly discovered. [c]Neon sign[/c] is attested from 1927.
neonate (n.)
	[m1]"recently born infant", 1905, coined from [ref]neo-[/ref] + Latin [c]natus[/c] "born", past participle of [c]nasci[/c] "be born" (Old Latin [c]gnasci[/c]; see [ref]genus[/ref]).
neonatology (n.)
	[m1]branch of medicine concerned with newborn infants, 1960, from [ref]neonate[/ref] "recently born infant" + [ref]-ology[/ref].
neophyte (n.)
	[m1]"new convert", 1550s, from Ecclesiastical Latin [c]neophytus[/c], from Greek [c]neophytos[/c] "a new convert", noun use of adjective meaning "newly initiated, newly converted", literally "newly planted", from [c]neos[/c] "new" (see [ref]new[/ref]) + [c]phytos[/c] "grown; planted", verbal adjective of [c]phyein[/c] "cause to grow, beget, plant" (see [ref]physic[/ref]). Church sense is from I Tim. iii:6. Rare before 19c. General sense of "one who is new to any subject" is first recorded 1590s.
neoplasia (n.)
	[m1]1868, from [ref]neo-[/ref] + [ref]-plasia[/ref].
neoplasm (n.)
	[m1]1864, coined in German by Karl Friedrich Burdach (1776-1847) from [ref]neo-[/ref] + Greek [c]plasma[/c] "formation" (see [ref]-plasm[/ref]). Related: [c]Neoplastic[/c].
Neoplatonism (n.)
	[m1]also [c]Neo-platonism[/c], 1827, a philosophical and religious system mixing Platonic ideas and oriental mysticism, originating 3c. at Alexandria, especially in writings of Plotinus, Porphyry, and Proclus. [c]Neoplatonian[/c] is attested from 1831. Related: [c]Neoplatonic[/c]; [c]Neoplatonist[/c].
neoteny (n.)
	[m1]retention of juvenile characteristics in adult life, 1901, from German [c]neotenie[/c] (1884), from Greek [c]neos[/c] "young" (see [ref]new[/ref]) + [c]teinein[/c] "to extend" (see [ref]tenet[/ref]).
neoteric (adj.)
	[m1]"recent, new", 1590s, from Late Latin [c]neotericus[/c], from Greek [c]neoterikos[/c] "youthful, fresh, modern", from [c]neoteros[/c], comp. of [c]neos[/c] "new" (see [ref]new[/ref]). Related: [c]Neoterism[/c].
Nepal
	[m1]from Sanskrit [c]Nepala[/c], said to be from [c]nipat[/c] "to fly down" (from [c]ni[/c] "down" + [c]pat[/c] "to fly") + [c]alaya[/c] "abode, house". If this is right, the reference would be to villages in mountain vales. Related: [c]Nepalese[/c].
nepenthe (n.)
	[m1]1570s, [c]nepenthes[/c], from Greek [c]nepenthes[/c], from [c]ne-[/c] "no, not" (see [ref]un[/ref]-) + [c]penthos[/c] "pain, grief", from PIE [c]*kwent(h)-[/c] "to suffer" (see [ref]pathos[/ref]). A drug of Egypt mentioned in the "Odyssey" as capable of banishing grief or trouble from the mind. The [c]-s[/c] is a proper part of the word, but likely was mistaken in English as a plural affix and dropped.
nephew (n.)
	[m1]c.1300, from Old French [c]neveu[/c] (Old North French [c]nevu[/c]) "grandson, descendant", from Latin [c]nepotem[/c] (nominative [c]nepos[/c]) "sister's son, grandson, descendant", in post-Augustan Latin, "nephew", from PIE [c]*nepot-[/c] "grandchild", and in a general sense, "male descendant other than son" (cf. Sanskrit [c]napat[/c] "grandson, descendant"; Old Persian [c]napat-[/c] "grandson"; Old Lithuanian [c]nepuotis[/c] "grandson"; Dutch [c]neef[/c]; German [c]Neffe[/c] "nephew"; Old Irish [c]nia[/c], genitive [c]niath[/c] "son of a sister", Welsh [c]nei[/c]). Used in English in all the classical senses until meaning narrowed in 17c., and also as a euphemism for "the illegitimate son of an ecclesiastic" (1580s). The Old English cognate, [c]nefa[/c] "nephew, stepson, grandson, second cousin" survived to 16c.
Nephilim
	[m1]of uncertain etymology; much disputed.
nephrectomy (n.)
	[m1]1880, from [ref]nephro-[/ref] "kidney" + [ref]-ectomy[/ref] "a cutting out".
nephridium (n.)
	[m1](plural [c]nephridia[/c]), 1877, Modern Latin, from Greek diminutive of [c]nephros[/c] "kidney" (see [ref]nephron[/ref]).
nephritis (n.)
	[m1]1570s, from Late Latin [c]nephritis[/c], from Greek [c]nephritis[/c] "disease of the kidneys", from [c]nephros[/c] "kidney" (see [ref]nephron[/ref]) + [ref]-itis[/ref] "inflammation". Related: [c]Nephritic[/c].
nephro-
	[m1]before vowels [c]nephr-[/c], word-forming element meaning "kidney, kidneys", from [c]nephro-[/c], comb. form of Greek [c]nephros[/c] "kidney" (see [ref]nephron[/ref]).
nephrolithiasis (n.)
	[m1]1837, probably from German, from [ref]nephro-[/ref] + [c]lithos[/c] "stone" (see [ref]litho-[/ref]) + [ref]-iasis[/ref] "pathological or morbid condition".
nephrology (n.)
	[m1]1839, from [ref]nephro-[/ref] + [ref]-ology[/ref]. Related: [c]Nephrologist[/c].
nephron (n.)
	[m1]1932, from German [c]nephron[/c] (1924), from Greek [c]nephros[/c] "kidney", from PIE [c]*negwhro-[/c] "kidney" (cf. Latin [c]nefrones[/c], Old Norse [c]nyra[/c], Dutch [c]nier[/c], German [c]Niere[/c] "kidney").
nepotism (n.)
	[m1]"favoritism shown to relatives, especially in appointment to high office", 1660s, from French [c]népotisme[/c] (1650s), from Italian [c]nepotismo[/c], from [c]nepote[/c] "nephew", from Latin [c]nepotem[/c] (nominative [c]nepos[/c]) "grandson, nephew" (see [ref]nephew[/ref]). Originally, practice of granting privileges to a pope's "nephew" which was a euphemism for his natural son.
Neptune
	[m1]late 14c., "god of the sea", from Latin [c]Neptunus[/c], son of Saturn, brother of Jupiter, the Roman god of the sea (later identified with Greek Poseidon), probably from PIE root [c]*nebh-[/c] "cloud" (cf. Latin [c]nebula[/c] "fog, mist, cloud"; see [ref]nebula[/ref]), via a sense of "moist, wet". The planet so named was discovered by Galle in 1846. Until the identification of Pluto in 1930, it was the most distant planet known.
Neptunian (adj.)
	[m1]1650s as "pertaining to the god Neptune"; 1794 in the geological sense, referring to actions of water, from [ref]Neptune[/ref] + [ref]-ian[/ref]. Usually opposed to [c]volcanic[/c] or [c]plutonic[/c]. As a noun meaning "inhabitant of the planet Neptune" it is recorded from 1870.
neptunium (n.)
	[m1]1941, from [ref]Neptune[/ref] + element ending [c]-ium[/c]. Named for its relative position in the periodic table, next after [ref]Uranium[/ref], as the planet Neptune is one beyond Uranus. Cf. also [ref]plutonium[/ref].
nerd (n.)
	[m1]1951, U.S. student slang, probably an alteration of 1940s slang [c]nert[/c] "stupid or crazy person", itself an alteration of [ref]nut[/ref]. The word turns up in a Dr. Seuss book from 1950 ("If I Ran the Zoo"), which may have contributed to its rise.
nerdy (adj.)
	[m1]1978, from [ref]nerd[/ref] + [ref]-y[/ref] (2). Related: [c]Nerdiness[/c].
Nereid
	[m1]"sea-nymph", 1510s, from Greek [c]Nereis[/c] (genitive [c]Nereidos[/c]), daughter of the ancient sea-god [c]Nereus[/c], whose name is related to [c]naros[/c] "flowing, liquid, I flow" (see [ref]naiad[/ref]).
nerf
	[m1]1955, in [c]nerf bars[/c], hot-rodder slang for "custom bumpers"; from slang verb in auto racing (1953) meaning "to nudge something with a bumper in passing and knock it off course"; ultimate origin and signification unknown.
	[m1]As a trademark name for toys made of foam-like material for indoor play, introduced 1970 ([c]Nerf ball[/c]). By 1995 this had yielded a verbal sense of "to make less effective" (as a Nerf basketball is softer and lighter than the real thing).
neritic (adj.)
	[m1]1891, from German [c]neritisch[/c] (Haeckel, 1890), perhaps from [c]Nerita[/c], a genus of molluscs.
nertz (interj.)
	[m1]1932, originally American English college slang, colloquial or euphemistic pronunciation of [ref]nuts[/ref] as a slang retort of defiance or dismissal (1931).
nerve (n.)
	[m1]late 14c., [c]nerf[/c] "sinew, tendon", from Old French [c]nerf[/c] and directly from Medieval Latin [c]nervus[/c] "nerve", from Latin [c]nervus[/c] "sinew, tendon; cord, bowstring", metathesis of pre-Latin [c]*neuros[/c], from PIE [c]*(s)neu-[/c] "tendon, sinew" (cf. Sanskrit [c]snavan-[/c] "band, sinew", Armenian [c]neard[/c] "sinew", Greek [c]neuron[/c] "sinew, tendon", in Galen "nerve"). Sense of "fibers that convey impulses between the brain and the body" is from c.1600.
	[m1]Secondary senses developed from meaning "strength, vigor, energy" (c.1600), from the "sinew" sense. Hence figurative sense of "feeling, courage", first attested c.1600; that of "courage, boldness" is from 1809; bad sense "impudence, cheek" is from 1887. Latin [c]nervus[/c] also had a figurative sense of "vigor, force, power, strength", as did Greek [c]neuron[/c]. From the neurological sense come [c]Nerves[/c] "condition of nervousness", attested from 1792; to [c]get on someone's nerves[/c], from 1895. [c]War of nerves[/c] "psychological warfare" is from 1915.
nerve (v.)
	[m1]c.1500, "to ornament with threads"; see [ref]nerve[/ref] (n.). Meaning "to give strength or vigor" is from 1749. Related: [c]Nerved[/c]; [c]nerving[/c].
nerve-racking (adj.)
	[m1]also [c]nerveracking[/c], 1812, from [ref]nerve[/ref] + present participle of verbal sense of [ref]rack[/ref] (n.1).
nerve-wracking (adj.)
	[m1]also [c]nervewracking[/c], 1867, from [ref]nerve[/ref] + present participle of [ref]wrack[/ref] (v.).
nervous (adj.)
	[m1]c.1400, "affecting the sinews", from Latin [c]nervosus[/c] "sinewy, vigorous", from [c]nervus[/c] "sinew, nerve" (see [ref]nerve[/ref]). Meaning "of or belonging to the nerves" in the modern sense is from 1660s. Meaning "suffering disorder of the nervous system" is from 1734; illogical sense "restless, agitated, lacking nerve" is 1740. Widespread popular use as a euphemism for [c]mental[/c] forced the medical community to coin [c]neurological[/c] to replace it in the older sense. [c]Nervous wreck[/c] first attested 1862. Related: [c]Nervously[/c]; [c]nervousness[/c].
nervy (adj.)
	[m1]"full of courage", 1870, from [ref]nerve[/ref] + [ref]-y[/ref] (2). Sense of "excitable" is from 1891.
nescience (n.)
	[m1]"ignorance", 1610s, from Late Latin [c]nescientia[/c], from [c]nesciens[/c] (see [ref]nescient[/ref]).
nescient (adj.)
	[m1]1620s, from Latin [c]nescientem[/c] (nominative [c]nesciens[/c]) "ignorant, unaware", present participle of [c]nescire[/c] "not to know, to be ignorant", from [c]ne[/c] "not" + [c]scire[/c] "to know" (see [ref]science[/ref]).
nesh (adj.)
	[m1]"tender, delicate, weak", now a Northern England dialect word, from Old English [c]hnesce[/c] "soft in texture" (cognate with early modern Dutch [c]nesch[/c], Gothic [c]hnasqus[/c]), of unknown origin.
ness (n.)
	[m1]obsolete except in place names, Old English [c]næs[/c] "a promontory", related to [c]nasu[/c] "nose" (see [ref]nose[/ref] (n.)). Cognate with Old Norse [c]nes[/c], Danish [c]næs[/c], Swedish [c]näs[/c], Middle Dutch [c]nesse[/c].
Nessie
	[m1]colloquial name of the "Loch Ness monster", 1945. The loch is named for the river [c]Ness[/c], probably from an Old Celtic word meaning "roaring one".
nest (n.)
	[m1]Old English [c]nest[/c] "bird's nest, snug retreat", also "young bird, brood", from Proto-Germanic [c]*nistaz[/c] (cf. Middle Low German, Middle Dutch [c]nest[/c], German [c]Nest[/c]), from PIE [c]*nizdo-[/c] (cf. Sanskrit [c]nidah[/c] "resting place, nest", Latin [c]nidus[/c] "nest", Old Church Slavonic [c]gnezdo[/c], Old Irish [c]net[/c], Welsh [c]nyth[/c], Breton [c]nez[/c] "nest"), probably from [c]*ni[/c] "down" + [c]*sed-[/c] (1) "to sit" (see [ref]sedentary[/ref]).
	[m1]Used since Middle English in reference to various accumulations of things (e.g. a [c]nest of drawers[/c], early 18c.). [c]Nest egg[/c] "retirement savings" is from 1700, originally "a real or artificial egg left in a nest to induce the hen to go on laying there" (c.1600).
nest (v.)
	[m1]Old English [c]nistan[/c] "to build nests", from Proto-Germanic [c]*nistijanan[/c], from the source of [ref]nest[/ref] (n.). The modern verb is perhaps a new formation in Middle English from the noun. Related: [c]Nested[/c]; [ref]nesting[/ref].
nesting (adj.)
	[m1]1650s, "making or using a nest", past participle adjective from [ref]nest[/ref] (v.). Of objects, "fitted into one another", from 1934.
nestle (v.)
	[m1]Old English [c]nestlian[/c] "build a nest", from [c]nest[/c] (see [ref]nest[/ref] (n.)). Figurative sense of "settle (oneself) comfortably, snuggle" is first recorded 1540s. Related: [c]Nestled[/c]; [c]nestling[/c].
nestling (n.)
	[m1]late 14c., "bird too young to leave the nest", from [ref]nest[/ref] (n.) + diminutive suffix [ref]-ling[/ref].
Nestor
	[m1]name for "old king renowned for wise counsel", 1580s, from Greek, name of the aged and wise hero in the "Iliad", king of Pylus, who outlived three generations. Klein says the name is literally "one who blesses", and is related to [c]nostimos[/c] "blessed"; Watkins connects it with the root of the first element in [ref]nostalgia[/ref].
Nestorian (n.)
	[m1]in Church history (mid-15c.), a follower of [c]Nestorius[/c] (Latinized form of [ref]Nestor[/ref]), 5c. patriarch of Constantinople, whose doctrine attributed distinct divine and human persons to Christ and was condemned as heresy. As an adjective from 1560s. Related: [c]Nestorianism[/c].
net (n.)
	[m1]Old English [c]net[/c] "netting, network, spider web, mesh used for capturing", also figuratively, "moral or mental snare or trap", from Proto-Germanic [c]*natjan[/c] (cf. Old Saxon [c]net[/c], Old Norse, Dutch [c]net[/c], Swedish [c]nät[/c], Old High German [c]nezzi[/c], German [c]Netz[/c], Gothic [c]nati[/c] "net"), originally "something knotted", from PIE [c]*ned-[/c] "to twist, knot" (cf. Sanskrit [c]nahyati[/c] "binds, ties", Latin [c]nodus[/c] "knot", Old Irish [c]nascim[/c] "I bind, oblige").
net (adj.)
	[m1]"remaining after deductions", 1510s, from earlier sense of "trim, elegant, clean, neat" (c.1300), from Old French [c]net[/c] "clean, pure", from Latin [c]nitere[/c] "to shine, look bright, glitter" (see [ref]neat[/ref]). Meaning influenced by Italian [c]netto[/c] "remaining after deductions". As a noun, 1910.
net (v.2)
	[m1]"to gain as a net sum", 1758, from [ref]net[/ref] (adj.). Related: [c]Netted[/c]; [c]netting[/c].
net (v.1)
	[m1]"to capture in a net", early 15c., from [ref]net[/ref] (n.). Related: [c]Netted[/c]; [c]netting[/c].
nether (adj.)
	[m1]Old English [c]niþera, neoþera[/c] "down, downwards, below, beneath", from Proto-Germanic [c]*nitheraz[/c] (cf. Old Saxon [c]nithar[/c], Old Norse [c]niðr[/c], Old Frisian [c]nither[/c], Dutch [c]neder[/c], German [c]nieder[/c]), from comparative of PIE [c]*ni-[/c] "down, below" (cf. Sanskrit [c]ni[/c] "down", [c]nitaram[/c] "downward", Greek [c]neiothen[/c] "from below", Old Church Slavonic [c]nizu[/c] "low, down"). Has been replaced in most senses by [ref]lower[/ref] (adj.).
Netherlands
	[m1]from Dutch [c]Nederland[/c], literally "lower land" (see [ref]nether[/ref]); said to have been used by the Austrians (who ruled much of the southern part of the Low Countries from 1713 to 1795), by way of contrast to the mountains they knew, but the name is older than this. The [c]Netherlands[/c] formerly included Flanders and thus were equivalent geographically and etymologically to [c]the Low Countries[/c]. Related: [c]Netherlander[/c]; [c]Netherlandish[/c] (c.1600).
netherworld (n.)
	[m1]also [c]nether-world[/c], 1630s, "place beneath the earth", from [ref]nether[/ref] + [ref]world[/ref].
netiquette (n.)
	[m1]1993, coined punningly from [c]net[/c], short for [ref]Internet[/ref] + [ref]etiquette[/ref].
netizen (n.)
	[m1]1995, from [c]net[/c], short for [ref]Internet[/ref] + [ref]citizen[/ref].
nettle (n.)
	[m1]stinging plant, Old English [c]netele[/c], from Proto-Germanic [c]*natilon[/c] (cf. Old Saxon [c]netila[/c], Middle Dutch [c]netele[/c], Dutch [c]netel[/c], German [c]Nessel[/c], M.Da. [c]nædlæ[/c] "nettle"), diminutive of [c]*naton[/c], perhaps from PIE root [c]*ned-[/c] "to twist, knot" (see [ref]net[/ref] (n.)). "\[N\]ettles or plants of closely related genera such as hemp were used as a source of fiber" \[Watkins\].
nettle (v.)
	[m1]c.1400, "to beat with nettles", from [ref]nettle[/ref] (n.). Figurative sense of "irritate, provoke" is from 1560s. Related: [ref]Nettled[/ref]; [c]nettling[/c].
nettled (adj.)
	[m1]"vexed, irritated", c.1400, figurative adjectival use of past participle of [ref]nettle[/ref] (v.).
nettlesome (adj.)
	[m1]1766, from [ref]nettle[/ref] (n.) + [ref]-some[/ref] (1).
network (v.)
	[m1]1887, "to cover with a network", from [ref]network[/ref] (n.). From 1940 as "to broadcast over a (radio) network"; 1972 in reference to computers; 1980s in reference to persons. Related: [c]Networked[/c]; [c]networking[/c].
network (n.)
	[m1]"net-like arrangement of threads, wires, etc"., 1550s, from [ref]net[/ref] (n.) + [ref]work[/ref] (n.). Extended sense of "any complex, interlocking system" is from 1839 (originally in reference to transport by rivers, canals, and railways). Meaning "broadcasting system of multiple transmitters" is from 1914; sense of "interconnected group of people" is from 1947.
Neufchatel
	[m1]type of soft, white cheese, 1833, from [c]Neufchâtel[/c], small town in Normandy where it first was made.
neural (adj.)
	[m1]"pertaining to a nerve or nerves", 1830, from Greek [c]neuron[/c] "nerve" (see [ref]neuro-[/ref]) + adjectival suffix [ref]-al[/ref] (1). Related: [c]Neurally[/c].
neuralgia (n.)
	[m1]1807, from Greek [c]neuron[/c] "nerve" (see [ref]neuro-[/ref]) + [ref]-algia[/ref]. Probably formed on model of French [c]névralgie[/c] (1801). Related: [c]Neuralgic[/c].
neurasthenia (n.)
	[m1]"nervous exhaustion", 1854, medical Latin, from [c]neur-[/c] (form of [ref]neuro-[/ref] before a vowel) + [c]asthenia[/c] "weakness" (see [ref]asthenia[/ref]). Related: [c]Neurasthenic[/c].
neuritis (n.)
	[m1]"inflammation of a nerve or nerves", 1825, from Greek [c]neuron[/c] "nerve" (see [ref]neuro-[/ref]) + [ref]-itis[/ref]. Related: [c]Neuritic[/c].
neuro-
	[m1]before vowels [c]neur-[/c], word-forming element meaning "pertaining to a nerve or nerves or the nervous system", from Greek [c]neuro-[/c], comb. form of [c]neuron[/c] "nerve", originally "sinew, tendon, cord, bowstring", also "strength, vigor", from PIE [c]*(s)neu-[/c] "tendon, sinew" (see [ref]nerve[/ref]).
neuroglia (n.)
	[m1]1867, medical Latin, coined 1853 by German pathologist Ludwig Karl Virchow (1821-1902) from [ref]neuro-[/ref] + Late Greek [c]glia[/c] "glue", frim PIE [c]*glei-[/c] "to stick together" (see [ref]clay[/ref]).
neurologist (n.)
	[m1]1801, from [ref]neurology[/ref] + [ref]-ist[/ref].
neurology (n.)
	[m1]"scientific study of the nervous system", 1680s, from Modern Latin [c]neurologia[/c], from Modern Greek [c]neurologia[/c] (1660s), from [c]neuro-[/c] (see [ref]neuro-[/ref]) + [c]-logia[/c] "study" (see [ref]-logy[/ref]). Related: [c]Neurological[/c].
neuron (n.)
	[m1]"a nerve cell with appendages", 1891, from German [c]Neuron[/c], from Greek [c]neuron[/c] (see [ref]neuro-[/ref]). Used earlier (1884) for "the spinal cord and brain".
neuropathy (n.)
	[m1]1827, from [ref]neuro-[/ref] + [ref]-pathy[/ref]. Related: [c]Neuropath[/c]; [c]neuropathic[/c]; [c]neuropathist[/c].
neuroscience (n.)
	[m1]1963, from [ref]neuro-[/ref] + [ref]science[/ref].
neurosis (n.)
	[m1]1776, "functional derangement arising from disorders of the nervous system", coined by Scottish physician William Cullen (1710-1790) from Greek [c]neuron[/c] "nerve" (see [ref]neuro-[/ref]) + Modern Latin [ref]-osis[/ref] "abnormal condition". Used in a general psychological sense since 1871; clinical use in psychiatry dates from 1923.
neurosurgeon (n.)
	[m1]also [c]neuro-surgeon[/c], 1887, from [ref]neuro-[/ref] + [ref]surgeon[/ref]. Related: [c]Neurosurgery[/c]; [c]neurosurgical[/c].
neurotic (adj.)
	[m1]1775, "acting upon or stimulating the nerves", from Greek [c]neuron[/c] "nerve" (see [ref]neuro-[/ref]) + [c]-otic[/c], as in [c]hypnotic.[/c] Sense of "affected by neurosis" is 1887. The noun meaning "a neurotic person" is from 1896. Related: [c]Neurotically[/c].
neuroticism (n.)
	[m1]1894, from [ref]neurotic[/ref] + [ref]-ism[/ref].
neurotransmitter (n.)
	[m1]1961, from [ref]neuro-[/ref] + [ref]transmitter[/ref].
neuter (v.)
	[m1]1903, from [ref]neuter[/ref] (adj.). Originally in reference to pet cats. Related: [c]Neutered[/c]; [c]neutering[/c].
neuter (adj.)
	[m1]late 14c., of grammatical gender, "neither masculine nor feminine", from Latin [c]neuter[/c] "of the neuter gender", literally "neither one nor the other", from [c]ne-[/c] "not, no" (see [ref]un[/ref]-) + [c]uter[/c] "either (of two)" (see [ref]whether[/ref]). Probably a loan-translation of Greek [c]oudeteros[/c] "neither, neuter". In 16c., it had the sense of "taking neither side, neutral".
neutral (adj.)
	[m1]late 15c., "composed of contrasting elements which, in proper proportion, neutralize each other", from Middle French [c]neutral[/c], from Latin [c]neutralis[/c] "of neuter gender", from [c]neuter[/c] (see [ref]neuter[/ref] (adj.)). Chemistry sense is from 1660s. Sense of "not taking sides in a fight" (1540s) probably is from a similar meaning in Medieval Latin. Of colors, from 1821. [c]Neutral corner[/c] is from boxing (1908).
neutral (n.)
	[m1]mid-15c., "one who remains neutral", from Latin [c]neutralis[/c] "of neuter gender", (see [ref]neutral[/ref] (adj.)). Meaning "disengaged position in gear mechanisms" is from 1912.
neutrality (n.)
	[m1]late 15c., "the neutral party in any dispute", from Middle French [c]neutralite[/c] (14c.) or directly from Medieval Latin [c]neutralitatem[/c] (nominative [c]neutralitas[/c]), from Latin [c]neutralis[/c] (see [ref]neutral[/ref]). Meaning "a neutral attitude" is from late 15c.
neutralization (n.)
	[m1]1747, from [ref]neutralize[/ref] + [ref]-ation[/ref].
neutralize (v.)
	[m1]1734, "to render neutral" (in a chemical sense), from French [c]neutraliser[/c] (17c.), from [c]neutral[/c] (see [ref]neutral[/ref] (adj.)). Meaning "to counterbalance, to kill by opposing" is from 1795. Related: [c]Neutralized[/c]; [c]neutralizing[/c].
neutrino (n.)
	[m1]"neutral particle smaller than a neutron", 1934, from Italian [c]neutrino[/c], coined 1933 by Italian physicist Enrico Fermi (1901-1954) from [c]neutro[/c] "neuter" (see [ref]neuter[/ref] (adj.)) + [c]-ino[/c], diminutive suffix.
neutron (n.)
	[m1]"electrically neuter particle of the atom", 1921, coined by U.S. chemist William D. Harkins (1873-1951) from [ref]neutral[/ref] (adj.) + [ref]-on[/ref]. First record of [c]neutron bomb[/c] is from 1960. [c]Neutron star[/c] attested from 1934, originally hypothetical; so called because it would be composed of neutrons.
Nevada
	[m1]U.S. state (organized as a territory 1861, admitted 1864), named for [c]Sierra Nevada[/c] mountain range on its western boundary, literally "snowy mountains", from fem. of Spanish [c]nevado[/c] "snowy" (see [ref]neve[/ref]).
neve (n.)
	[m1]"field of granular snow, firn", 1843, from French [c]névé[/c] (19c.), probably from Savoyard [c]névi[/c] "mass of snow", from Latin [c]nivem[/c] (nominative [c]nix[/c]) "snow" (cf. French [c]neige[/c]), from PIE root [c]*sneigwh-[/c] "snow, to snow" (see [ref]snow[/ref] (n.)).
never (adv.)
	[m1]Old English [c]næfre[/c] "never", compound of [c]ne[/c] "not, no" (from PIE root [c]*ne-[/c] "no, not"; see [ref]un[/ref]-) + [c]æfre[/c] "ever" (see [ref]ever[/ref]). Early used as an emphatic form of [c]not[/c] (as still in [c]never mind[/c]). Old English, unlike its modern descendant, had the useful custom of attaching [c]ne[/c] to words to create their negatives, as in [c]nabban[/c] for [c]na habban[/c] "not to have".
	[m1]Italian [c]giammai[/c], French [c]jamais[/c], Spanish [c]jamas[/c] are from Latin [c]iam[/c] "already" + [c]magis[/c] "more"; thus literally "at any time, ever", originally with a negative, but this has been so thoroughly absorbed in sense as to be formally omitted.
	[m1]Phrase [c]never say die[/c] "don't despair" is from 1818. [c]Never Never Land[/c] is first attested in Australia as a name for the uninhabited northern part of Queensland (1884), perhaps so called because anyone who had gone there once never wished to return. Meaning "imaginary, illusory or utopian place" first attested 1900 in American English.
never-ending (adj.)
	[m1]also [c]neverending[/c], 1660s, from [ref]never[/ref] + present participle of [ref]end[/ref] (v.).
never-was (n.)
	[m1]"person who never amounted to anything", 1911, from [ref]never[/ref] + [ref]was[/ref]; probably coined to go with [c]used-to-be[/c].
nevermind (n.)
	[m1]also [c]never-mind[/c] "difference, matter for attention", 1935, American English, from verbal expression [c]never mind[/c] "forget it", originally [c]never mind it[/c] attested by 1795; see [ref]never[/ref] + [ref]mind[/ref] (v.).
nevermore (adv.)
	[m1]"no longer, not any more, never again", early 12c., from [ref]never[/ref] + [ref]more[/ref] (adv.).
nevertheless (adv.)
	[m1]c.1300, [c]neuer þe lesse[/c]; as one word from early 14c., [c]neuerþeles[/c]. The sense of [ref]never[/ref] here is "not at all; none the", as in unmerged expressions such as [c]never the wiser[/c], [c]never the worse[/c]. Middle English also had [c]neverthelater[/c] in same sense.
Nevin
	[m1]surname and masc. proper name, from Irish/Gaelic [c]Naomhin[/c] "little saint".
new (adj.)
	[m1]Old English [c]neowe[/c], [c]niowe[/c], earlier [c]niwe[/c] "new, fresh, recent, novel, unheard-of, different from the old; untried, inexperienced", from Proto-Germanic [c]*newjaz[/c] (cf. Old Saxon [c]niuwi[/c], Old Frisian [c]nie[/c], Middle Dutch [c]nieuwe[/c], Dutch [c]nieuw[/c], Old High German [c]niuwl[/c], German [c]neu[/c], Danish and Swedish [c]ny[/c], Gothic [c]niujis[/c] "new"), from PIE [c]*newo-[/c] "new" (cf. Sanskrit [c]navah[/c], Persian [c]nau[/c], Hittite [c]newash[/c], Greek [c]neos[/c], Lithuanian [c]naujas[/c], Old Church Slavonic [c]novu[/c], Russian [c]novyi[/c], Latin [c]novus[/c], Old Irish [c]nue[/c], Welsh [c]newydd[/c] "new").
	[m1]The adverb is Old English [c]niwe[/c], from the adjective. [c]New math[/c] in reference to a system of teaching mathematics based on investigation and discovery is from 1958. [c]New World[/c] (adj.) to designate phenomena of the Western Hemisphere first attested 1823, in Lord Byron; the noun phrase is recorded from 1550s. [c]New Deal[/c] in the FDR sense attested by 1932. [c]New school[/c] in reference to the more advanced or liberal faction of something is from 1806. [c]New Left[/c] (1960) was a coinage of U.S. political sociologist C. Wright Mills (1916-1962). [c]New light[/c] in reference to religions is from 1640s. [c]New frontier[/c], in U.S. politics, "reform and social betterment", is from 1934 but associated with John F. Kennedy's use of it in 1960.
New Age (adj.)
	[m1]1971, in reference to a modern spiritual movement, from [ref]new[/ref] + [ref]age[/ref]. It had been used at various times since at least the 1840s.
New England
	[m1]1616, named by Capt. John Smith. As an adjective, [c]New English[/c] (1630s) is older than [c]New Englandish[/c] (1863).
New Jersey
	[m1]named 1664 by one of the proprietors, Sir George Carteret, for his home, the Channel island of [ref]Jersey[/ref]. [c]Jersey girl[/c] attested from 1770.
New Orleans
	[m1]founded 1718 as [c]Nouvelle Orléans[/c], in honor of French regent Philippe, duc d’[c]Orléans[/c] (1674-1723); anglicized after purchase by the U.S. in 1803.
New Wave
	[m1]1960, of cinema (from French [c]Nouvelle Vague[/c], late 1950s); 1976 as a name for the more restrained and melodic alternative to punk rock.
New Year's Eve
	[m1]c.1300; "þer þay dronken & dalten ... on nwe gerez euen". The Julian calendar began on January 1, but the Christian Church frowned on pagan celebrations of this and chose the Feast of the Annunciation (March 25) as its New Year's Day. The civic year in England continued to begin January 1 until late 12c., and even though legal documents then shifted to March 25, popular calendars and almanacs continued to begin on January 1. The calendar reform of 1751 restored the Julian New Year. New Year's was the main midwinter festival in Scotland from 17c., when Protestant authorities banned Christmas, and continued so after England reverted to Christmas, hence the Scottish flavor ("Auld Lang Syne", etc.). New Year's gathering in public places began 1878 in London, after new bells were installed in St. Paul's.
New York
	[m1]former New Amsterdam (city), New Netherlands (colony), renamed after British acquisition in 1664 in honor of the Duke of [c]York[/c] and Albany (1633-1701), the future James II, who had an interest in the territory. See [ref]York[/ref]. Related: [c]New Yorker[/c]. [c]New York minute[/c] "very short time" attested by 1976.
New Zealand
	[m1]from Dutch [c]Nieuw Zeeland[/c], literally "new sea land", but chiefly a reference to the Dutch province of [c]Zeeland[/c]. Discovered 1647 by Dutch explorer Abel Tasman and originally named [c]Staaten Landt[/c]; the name was changed the following year by Dutch authorities.
new-made (adj.)
	[m1]c.1400, from [ref]new[/ref] + [ref]made[/ref].
newbie (n.)
	[m1]"newcomer, new person to an existing situation", by 1969, from [ref]new[/ref] with diminutive or derogatory suffix. Perhaps originally U.S. military slang. Cf. [ref]noob[/ref]. Middle English had [c]newing[/c] "a new thing" (early 15c.); [c]new[/c] was used as a noun meaning "naval cadet during first training on a ship" (1909); and [c]newie[/c] "new thing" is recorded from 1947.
newborn (adj.)
	[m1]also [c]new-born[/c], c.1300, from [ref]new[/ref] + [ref]born[/ref]. As a noun from 1879.
newcomer (n.)
	[m1]"recent arrival", mid-15c., with agent noun ending from [c]new-come[/c] (past participle adjective), c.1200, from Old English [c]niwe cumen[/c]. Old English also used [c]niwcumen[/c] as a noun meaning "newcomer, neophyte".
newel (n.)
	[m1]mid-14c., "pillar from which steps of a winding staircase radiate", from Old French [c]noel[/c], [c]novel[/c] "knob, newel, kernel, stone" (Modern French [c]noyau[/c]), from Vulgar Latin [c]*nodellus[/c] "little knot", diminutive of Latin [c]nodulus[/c], diminutive of [c]nodus[/c] "knot" (see [ref]net[/ref] (n.)). Klein's sources suggest the French word may be from Gallo-Romance [c]*nucale[/c], from Latin [c]nux[/c] "nut". The meaning "post at the top or bottom of a staircase" is from 1833.
newfangled (adj.)
	[m1]late 15c., "addicted to novelty", literally "ready to grasp at all new things", from adj. [c]newefangel[/c] "fond of novelty" (late 14c.), from [ref]new[/ref] + [c]-fangel[/c] "inclined to take", from root of Old English [c]fon[/c] "to capture" (see [ref]fang[/ref]). Sense of "lately come into fashion" first recorded 1530s.
newfound (adj.)
	[m1]also [c]new-found[/c], late 15c., from [ref]new[/ref] + [ref]found[/ref] (adj.) "discovered".
Newfoundland
	[m1]1585, from [ref]newfound[/ref] + [ref]land[/ref] (n.). In reference to a type of dog, from 1773. Related: [c]Newfoundlander[/c]. Colloquial shortening [c]Newfie[/c] for the inhabitants or the place is recorded from 1942.
Newgate
	[m1]1596, in reference to the famous London prison, which was torn down 1902-3.
newish (adj.)
	[m1]1560s, from [ref]new[/ref] + [ref]-ish[/ref].
newly (adv.)
	[m1]Old English [c]niwlice[/c] "lately, recently"; see [ref]new[/ref] + [ref]-ly[/ref] (2). Cf. German [c]neulich[/c], Danish [c]nylig[/c], Swedish [c]nyligen[/c].
newlywed (n.)
	[m1]also [c]newly-wed[/c], 1907, from [ref]newly[/ref] + [ref]wed[/ref]. Probably owes its origin to a then-popular newspaper comic strip, "The Newlyweds and Their Baby", about Mr. and Mrs. Newlywed, by George McManus in the New York "World". As an adjective, [c]newly-wed[/c] is attested from 1833. An earlier adjective was [c]new-married[/c] (1530s). Ancient Greek had [c]neo-zygos[/c] "newly married", literally "newly yoked".
newness (n.)
	[m1]Old English [c]neownysse[/c]; see [ref]new[/ref] + [ref]-ness[/ref].
news (n.)
	[m1]late 14c., "new things", plural of [c]new[/c] (n.) "new thing", from [ref]new[/ref] (adj.); after French [c]nouvelles[/c], used in Bible translations to render Medieval Latin [c]nova[/c] (neuter plural) "news", literally "new things". Sometimes still regarded as plural, 17c.-19c. Meaning "tidings" is early 15c. Meaning "radio or television program presenting current events" is from 1923. [c]Bad news[/c] "unpleasant person or situation" is from 1926. Expression [c]no news, good news[/c] can be traced to 1640s. Expression [c]news to me[/c] is from 1889.  
	[m1]The [c]News[/c] in the Virginia city [c]Newport News[/c] is said to derive from the name of one of its founders, [c]William Newce[/c].
news (v.)
	[m1]"to tell as news", 1640s, from [ref]news[/ref] (n.). Related: [c]Newsed[/c]; [c]newsing[/c].
newsboy (n.)
	[m1]also [c]news-boy[/c], 1764, from [ref]news[/ref] (n.) + [ref]boy[/ref].
newscast (n.)
	[m1]1930, from [ref]news[/ref] + [c]-cast[/c], from [ref]broadcast[/ref].
newsgroup (n.)
	[m1]by 1985, from [ref]news[/ref] (n.) + [ref]group[/ref] (n.).
newsie (n.)
	[m1]1875, short for [ref]newsboy[/ref].
newsletter (n.)
	[m1]also [c]news-letter[/c] , 1670s, from [ref]news[/ref] (n.) + [ref]letter[/ref] (n.). It fell from use until it was revived 20c.
newspaper (n.)
	[m1]1660s, though the thing itself is older (see [ref]gazette[/ref]); from [ref]news[/ref] (n.) + [ref]paper[/ref] (n.).
	[m2][ex]\[T\]he newspaper that drops on your doorstep is a partial, hasty, incomplete, inevitably somewhat flawed and inaccurate rendering of some of the things we have heard about in the past twenty-four hours -- distorted, despite our best efforts to eliminate gross bias, by the very process of compression that makes it possible for you to lift it from the doorstep and read it in about an hour. If we labeled the product accurately, then we could immediately add: But it's the best we could do under the circumstances, and we will be back tomorrow with a corrected and updated version. \[David Broder, Pulitzer Prize acceptance speech, 1973\][/ex][/m]
Newspeak (n.)
	[m1]name of the artificial language of official communication in George Orwell's novel "Nineteen Eighty-Four", 1949, from [ref]new[/ref] (adj.) + [ref]speak[/ref] (n.). Frequently applied to what is perceived as propagandistic warped English.
newsprint (n.)
	[m1]"cheap paper from pulp, used to print newspapers", 1909, from [ref]news[/ref] (n.) + [ref]print[/ref].
newsreel (n.)
	[m1]1916, from [ref]news[/ref] (n.) + [ref]reel[/ref] (n.).
newsstand (n.)
	[m1]1872, from [ref]news[/ref] (n.) + [ref]stand[/ref] (n.).
newsworthy (adj.)
	[m1]1932, from [ref]news[/ref] + [ref]worthy[/ref].
newsy (adj.)
	[m1]"full of news", 1832 from [ref]news[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Newsily[/c]; [c]newsiness[/c].
newt (n.)
	[m1]early 15c., misdivision of [c]an ewte[/c] (see [ref]N[/ref] for other examples), from Middle English [c]evete[/c] (see [ref]eft[/ref]).
Newton (n.)
	[m1]unit of force, 1904, named in honor of Sir Isaac Newton (1642-1727).
next (adj.)
	[m1]Old English [c]niehsta[/c], [c]nyhsta[/c] (West Saxon), [c]nesta[/c] (Anglian) "nearest, closest", superlative of [c]neah[/c] (West Saxon), [c]neh[/c] (Anglian) "[c]nigh[/c]"; from Proto-Germanic [c]*nekh-[/c] "near" + superlative suffix [c]*-istaz.[/c] Cognate with Old Norse [c]næstr[/c], Dutch [c]naast[/c] "next", Old High German [c]nahisto[/c] "neighbor", German [c]nächst[/c] "next". Adverbial and prepositional use from c.1200. Phrase [c]the next person[/c] "a typical person" is from 1857.
next-door (adv.)
	[m1]also [c]nextdoor[/c], 1570s, from noun phrase [c]next door[/c] "nearest house" (late 15c.), from [ref]next[/ref] + [ref]door[/ref]. Noun meaning "the people living next door" is from 1855.
nexus (n.)
	[m1]1660s, "bond, link, means of communication", from Latin [c]nexus[/c] "that which ties or binds together", past participle of [c]nectere[/c] "to bind", from PIE root [c]*ned-[/c] "to bind, tie" (see [ref]net[/ref] (n.)).
Nez Perce
	[m1]native people of Idaho and vicinity, and their language, from French [c]Nez Percé[/c], literally "pierced nose". In reference to an early custom of the people of wearing shell ornaments in pierced septums.
niacin (n.)
	[m1]"pellagra-preventing vitamin in enriched bread", 1942, coined from [c]ni(cotinic) ac(id)[/c] + [ref]-in[/ref] (2), chemical suffix; suggested by the American Medical Association as a more commercially viable name than [c]nicotinic acid.[/c]
	[m2][ex]The new name was found to be necessary because some anti-tobacco groups warned against enriched bread because it would foster the cigarette habit. \["Cooperative Consumer", Feb. 28, 1942\][/ex][/m]
Niagara
	[m1]waterfall from Lake Erie to Lake Ontario, from a town name, perhaps from an Iroquoian language and meaning "a neck" (between two bodies of water); general sense of "a cataract, torrent" is attested from 1841; meaning " 'shower' of ringlets (true or false) in women's hair" is from 1864, also known as [c]cataract curls.[/c]
nib (n.)
	[m1]1580s, "beak or bill of a bird", Scottish variant of Old English [c]neb[/c] (see [ref]neb[/ref]). Meaning "point" (of a pen or quill) first recorded 1610s.
nibble (v.)
	[m1]"to bite gently", c.1500, perhaps from Low German [c]nibbeln[/c] "to nibble, gnaw", related to Middle Low German [c]nibbelen[/c], Middle Dutch [c]knibbelen[/c] "to gnaw", source of Dutch [c]knibbelen[/c] "to cavail, squabble". Related: [c]Nibbled[/c]; [c]nibbling[/c].
nibble (n.)
	[m1]1650s, "act of nibbling", from [ref]nibble[/ref] (v.). As "a small bite", from 1838.
Nibelungenlied (n.)
	[m1]German epic poem of 13c., literally "song of the Nibelungs", a race of dwarves who lived in Norway and owned a hoard of gold and a magic ring, literally "children of the mist", related to Old High German [c]nebul[/c] "mist, darkness", Old English [c]nifol[/c] (see [ref]nebula[/ref]).
niblick (n.)
	[m1]golf club with a heavy head, of unknown origin.
nibs (n.)
	[m1]especially in [c]His Nibs[/c] "boss, employer, self-important person", 1821, of unknown origin; perhaps a variant of [c]nob[/c] "person of high position".
Nicaragua
	[m1]visited 1522 by Spanish conquistador Gil González Dávila, who is said to have named it for a local native chieftain, [c]Nicarao[/c]. Related: [c]Nicaraguan[/c].
nice (adj.)
	[m1]late 13c., "foolish, stupid, senseless", from Old French [c]nice[/c] (12c.) "careless, clumsy; weak; poor, needy; simple, stupid, silly, foolish", from Latin [c]nescius[/c] "ignorant, unaware", literally "not-knowing", from [c]ne-[/c] "not" (see [ref]un[/ref]-) + stem of [c]scire[/c] "to know" (see [ref]science[/ref]). "The sense development has been extraordinary, even for an adj". \[Weekley\] -- from "timid" (pre-1300); to "fussy, fastidious" (late 14c.); to "dainty, delicate" (c.1400); to "precise, careful" (1500s, preserved in such terms as [c]a nice distinction[/c] and [c]nice and early[/c]); to "agreeable, delightful" (1769); to "kind, thoughtful" (1830).
	[m2][ex]"In many examples from the 16th and 17th centuries it is difficult to say in what particular sense the writer intended it to be taken". \[OED\][/ex][/m]
	[m1]By 1926, it was pronounced "too great a favorite with the ladies, who have charmed out of it all its individuality and converted it into a mere diffuser of vague and mild agreeableness". \[Fowler\]
	[m2][ex]"I am sure", cried Catherine, "I did not mean to say anything wrong; but it [c]is[/c] a nice book, and why should I not call it so?"[br]"Very true", said Henry, "and this is a very nice day, and we are taking a very nice walk; and you are two very nice young ladies. Oh! It is a very nice word indeed! It does for everything". \[Jane Austen, "Northanger Abbey", 1803\][/ex][/m]
nicely (adv.)
	[m1]early 14c., "foolishly", from [ref]nice[/ref] + [ref]-ly[/ref] (2). From c.1600 as "scrupulously"; 1714 as "in an agreeable fashion".
Nicene (adj.)
	[m1]early 15c., in reference to [c]Nicaea[/c] (Greek [c]Nikaia[/c], modern Turkish [c]Isnik[/c]), city in Bithynia where ecclesiastical council of 325 C.E. dealt with the Arian schism and produced the Nicene Creed. A second council held there (787) considered the question of images.
niceness (n.)
	[m1]1520s, "folly, foolish behavior", from [ref]nice[/ref] + [ref]-ness[/ref]. Meaning "exactness" is from 1670s; that of "pleasantness" is from 1809.
nicety (n.)
	[m1]mid-14c., "folly, stupidity", from Old French [c]niceté[/c] "foolishness, childishness, simplicity", from [c]nice[/c] "silly" (see [ref]nice[/ref]). Underwent sense evolution parallel to [c]nice[/c], arriving at "minute, subtle point" 1580s and "exactitude" in 1650s. Phrase [c]to a nicety[/c] "exactly" is attested from 1795.
niche (n.)
	[m1]1610s, "shallow recess in a wall", from French [c]niche[/c] "recess (for a dog), kennel" (14c.), perhaps from Italian [c]nicchia[/c] "niche, nook", from [c]nicchio[/c] "seashell", said by Klein and Barnhart to be probably from Latin [c]mitulus[/c] "mussel", but the change of [c]-m-[/c] to [c]-n-[/c] is not explained. Watkins suggests that the word is from an Old French noun derived from [c]nichier[/c] "to nestle, nest, build a nest", via Gallo-Romance [c]*nidicare[/c] from Latin [c]nidus[/c] "nest"; but that has difficulties, too. Figurative sense is first recorded 1725. Biological use dates from 1927.
Nicholas
	[m1]masc. proper name, from French [c]Nicolas[/c], from Latin [c]Nicholaus[/c], [c]Nicolaus[/c], from Greek [c]Nikholaos[/c], literally "victory-people", from [c]nike[/c] "victory" (see [ref]Nike[/ref]) + [c]laos[/c] "people" (see [ref]lay[/ref] (adj.)). The saint (obit. 326 C.E.) was a bishop of Myra in Lycia, patron of scholars, especially schoolboys. A popular given name in England in Middle Ages, as was the fem. form [c]Nicolaa[/c], corresponding to French [c]Nicole[/c]. Colloquial [c]Old Nick[/c] "the devil" is attested from 1640s, evidently from the proper name, but for no certain reason.
nick (n.)
	[m1]"notch, groove, slit", late 15c., [c]nyke[/c], of unknown origin, possibly influenced by Middle French [c]niche[/c] (see [ref]niche[/ref]), or from it. [c]Nick of time[/c] is first attested 1640s ([c]nick of opportunity[/c] is 1610s), possibly from an old custom of recording time as it passed by making notches on a tally stick, though [c]nick[/c] in the general sense of "critical moment" is older (1570s, Hanmer, who adds "as commonly we say") than the phrase.
nick (v.)
	[m1]1520s, "to make a notch in", from [ref]nick[/ref] (n.). Sense of "to steal" is from 1869, probably from earlier slang sense of "to catch, take unawares, arrest" (1620s). The precise sense connection is unclear. Related: [c]Nicked[/c]; [c]nicking[/c].
Nick
	[m1]masc. proper name, familiar form of [ref]Nicholas[/ref]. As "the devil" by 1640s, but the reason for it is obscure.
nickel (n.)
	[m1]whitish metal element, 1755, coined in 1754 by Swedish mineralogist Axel von Cronstedt (1722-1765) from shortening of Swedish [c]kopparnickel[/c] "copper-colored ore" (from which it was first obtained), a half-translation of German [c]Kupfernickel[/c], literally "copper demon", from [c]Kupfer[/c] (see [ref]copper[/ref]) + [c]Nickel[/c] "demon, goblin, rascal" (a pet form of masc. proper name [c]Nikolaus[/c], cf. English [c]Old Nick[/c] "the devil"; see [ref]Nicholas[/ref]); the ore so called by miners because it looked like copper but yielded none.
	[m1]Meaning "coin made partly of nickel" is from 1857, when the U.S. introduced one-cent coins made of nickel to replace the old bulky copper pennies. Application to five-cent piece (originally one part nickel, three parts copper) is from 1883, American English; in earlier circulation there were silver [c]half-dimes[/c]. To [c]nickel-and-dime[/c] (someone) is from 1964 ([c]nickels and dimes[/c] "very small amounts of money" is attested from 1893).
nickelodeon (n.)
	[m1]1888, "motion picture theater", from [ref]nickel[/ref] "five-cent coin" (the cost to view one) + [c]-odeon[/c], as in [c]Melodeon[/c] (1840) "music hall", ultimately from Greek [c]oideion[/c] "building for musical performances" (see [ref]odeon[/ref]). Meaning "nickel jukebox" is first attested 1938.
nicker (v.)
	[m1]"to neigh", 1774, of imitative origin (see [ref]neigh[/ref]). Related: [c]Nickered[/c]; [c]nickering[/c].
nickname (n.)
	[m1]mid-15c., misdivision of [c]ekename[/c] (c.1300), [c]an eke name[/c], literally "an additional name", from Old English [c]eaca[/c] "an increase", related to [c]eacian[/c] "to increase" (see [ref]eke[/ref]; also see [ref]N[/ref]). As a verb from 1530s. Related: [c]Nicknamed[/c]; [c]nicknaming[/c].
nicky-tam (n.)
	[m1]also [c]nicky tam[/c], "garter worn over trousers", 1911, from Scottish, from shortened form of [ref]knickers[/ref] + Scottish & northern English dialect [c]taum[/c], from Old Norse [c]taumr[/c] "cord, rein, line", cognate with Old English [c]team[/c] (see [ref]team[/ref]). Originally a string tied by Scottish farmers around rolled-up trousers to keep the legs of them out of the dirt.
nicotine (n.)
	[m1]poisonous alkaloid found in tobacco leaves, 1819, from French [c]nicotine[/c], earlier [c]nicotiane[/c], from Modern Latin [c]Nicotiana[/c], formal botanical name for the tobacco plant, named for Jean [c]Nicot[/c] (c.1530-1600), French ambassador to Portugal, who sent tobacco seeds and powdered leaves back to France 1561. His name is a diminutive of [ref]Nicolas[/ref].
nicotinic (adj.)
	[m1]1873, from [ref]nicotine[/ref] + [ref]-ic[/ref].
nictitate (v.)
	[m1]"to wink", 1822, from Medieval Latin [c]nictitatus[/c], past participle of [c]nictitare[/c], frequentative of Latin [c]nictare[/c] "wink, blink", related to [ref]nicere[/ref] "to beckon", from PIE root [c]*kneigwh-[/c] "to lean on, to bend" (the eyelids together). Related: [c]Nictitated[/c]; [c]nictitating[/c] (1713). Earlier form was [c]nictate[/c] (v.), 1690s, from Latin [c]nictare[/c].
nidicolous (adj.)
	[m1]of birds, "bearing young which are helpless at birth", 1920, from Modern Latin [c]Nidicolae[/c] (1894), from Latin [c]nidus[/c] (see [ref]nest[/ref] (n.)) + [c]colere[/c] "to inhabit" (see [ref]colony[/ref]). Contrasted to [c]nidifugous[/c] birds (1902), whose young are well-developed and leave the nest at birth (from Latin [c]fugere[/c] "to flee").
nidification (n.)
	[m1]"nest-building", 1650s, from [c]nidify[/c], from Latin [c]nidus[/c] "a nest" (see [ref]nest[/ref] (n.)) + [ref]-ify[/ref].
nidus (n.)
	[m1]"nest, breeding place", 1742, from Latin [c]nidus[/c] "a nest", from Old Latin [c]*nizdus[/c] (see [ref]nest[/ref] (n.)). Figurative use by 1807. Classical plural is [c]nidi[/c].
niece (n.)
	[m1]c.1300, from Old French [c]niece[/c] "niece, granddaughter" (12c., Modern French [c]nièce[/c]), earlier [c]niepce[/c], from Latin [c]neptia[/c] (also source of Portuguese [c]neta[/c], Spanish [c]nieta[/c]), from [c]neptis[/c] "granddaughter", in Late Latin "niece", fem. of [c]nepos[/c] "grandson, nephew" (see [ref]nephew[/ref]). Replaced Old English [c]nift[/c], from Proto-Germanic [c]*neftiz[/c], from the same PIE root (Old English also used [c]broðordohter[/c] and [c]nefene[/c]).
	[m1]Until c.1600, it also commonly meant "a granddaughter" or any remote female descendant. Cf. cognate Spanish [c]nieta[/c], Old Lithuanian [c]nepte[/c], Sanskrit [c]naptih[/c] "granddaughter"; Czech [c]net[/c], Old Irish [c]necht[/c], Welsh [c]nith[/c], German [c]Nichte[/c] "niece".
Nielsen
	[m1]in reference to popularity ratings of TV and radio programs, 1951, named for U.S. market researcher Arthur Clarke [c]Nielsen[/c] (1897-1980), founder of A.C. Nielsen Co., which evaluates viewership based on samplings of receiving sets.
Nietzschean (adj.)
	[m1]1904, in reference to the ideas or followers of German philosopher Friedrich [c]Nietzsche[/c] (1844-1900).
nieve (n.)
	[m1]"clenched fist" (northern and Scottish dialect), c.1300, from Old Norse [c]hnefi[/c] (cf. Norwegian dialectal [c]neve[/c], Swedish [c]näfve[/c], Danish [c]næve[/c]), not found in other Germanic languages.
nifty (adj.)
	[m1]"smart, stylish", 1868, of unknown origin, perhaps theatrical slang, first attested in a poem by Bret Harte, who said it was a shortened, altered form of [ref]magnificat[/ref]. Related: [c]Niftily[/c]; [c]niftiness[/c].
nig (n.)
	[m1]c.1300, "niggardly person" (see [ref]niggard[/ref]). As an abbreviated form of [ref]nigger[/ref], attested by c.1832, American English.
nig-nog (n.)
	[m1]"foolish person", 1953, OED suggests from earlier cant slang [c]nigmenog[/c] "a very silly fellow" (1700). As a term of abuse for a black person, a shortened and reduplicated form of [c]nigger[/c].
Nigel
	[m1]masc. proper name; see [ref]Neil[/ref].
Niger
	[m1]African nation, named for the river [c]Niger[/c], mentioned by that name 1520s (Leo Africanus), probably an alteration (by influence of Latin [c]niger[/c] "black") of a local Tuareg name, [c]egereou n-igereouen[/c], from [c]egereou[/c] "big river, sea" + [c]n-igereouen[/c], plural of that word. Translated in Arabic as [c]nahr al-anhur[/c] "river of rivers".
Nigeria
	[m1]African nation, named for river [ref]Niger[/ref], which runs through it, + [ref]-ia[/ref]. Related: [c]Nigerian[/c].
nigga (n.)
	[m1]1925, also [c]niggah[/c], representing southern U.S. pronunciation of [ref]nigger[/ref] (q.v.).
niggard (n.)
	[m1]"mean person, miser", late 14c., [c]nygart[/c], of uncertain origin. The suffix suggests French origin (cf. [ref]-ard[/ref]), but the root word is possibly from earlier [c]nig[/c] "stingy" (c.1300), perhaps from a Scandinavian source related to Old Norse [c]hnøggr[/c] "stingy", from Proto-Germanic [c]*khnauwjaz[/c] (cf. Swedish [c]njugg[/c] "close, careful", German [c]genau[/c] "precise, exact"), and to Old English [c]hneaw[/c] "stingy, niggardly", which did not survive in Middle English.
niggardly (adj.)
	[m1]1560s, from [ref]niggard[/ref] + [ref]-ly[/ref] (1).
	[m2][ex]It was while giving a speech in Washington, to a very international audience, about the British theft of the Elgin marbles from the Parthenon. I described the attitude of the current British authorities as "niggardly". Nobody said anything, but I privately resolved -- having felt the word hanging in the air a bit -- to say "parsimonious" from then on. \[Christopher Hitchens, "The Pernicious Effects of Banning Words", Slate.com, Dec. 4, 2006\][/ex][/m]
	[m1]As an adverb from 1520s. Related: [c]Niggardliness[/c].
nigger (n.)
	[m1]1786, earlier [c]neger[/c] (1568, Scottish and northern England dialect), from French [c]nègre[/c], from Spanish [c]negro[/c] (see [ref]Negro[/ref]). From the earliest usage it was "the term that carries with it all the obloquy and contempt and rejection which whites have inflicted on blacks" \[cited in Gowers, 1965, probably Harold R. Isaacs\]. But as black inferiority was at one time a near universal assumption in English-speaking lands, the word in some cases could be used without deliberate insult. More sympathetic writers late 18c. and early 19c. seem to have used [ref]black[/ref] (n.) and, after the American Civil War, [c]colored person[/c].
	[m2][ex]"You're a fool nigger, and the worst day's work Pa ever did was to buy you", said Scarlett slowly. ... There, she thought, I've said "nigger" and Mother wouldn't like that at all. \[Margaret Mitchell, "Gone With the Wind", 1936\][/ex][/m]
	[m1]Also applied by English settlers to dark-skinned native peoples in India, Australia, Polynesia. The reclamation of the word as a neutral or positive term in black culture (not universally regarded as a worthwhile enterprise), often with a suggestion of "soul" or "style", is attested first in the U.S. South, later (1968) in the Northern, urban-based Black Power movement.
	[m1]Used in combinations (e.g. [c]nigger-brown[/c]) since 1840s for various dark brown or black hues or objects; euphemistic substitutions (e.g. [c]Zulu[/c]) began to appear in these senses c.1917. Brazil nuts were called [c]nigger toes[/c] by 1896. Variant [c]niggah[/c], attested from 1925 (without the [c]-h[/c], from 1969), is found usually in situations where blacks use the word. [c]Nigra[/c] (1944), on the other hand, in certain uses reflects a pronunciation of [c]negro[/c] meant to suggest [c]nigger[/c], and is thus deemed (according to a 1960 slang dictionary) "even more derog\[atory\] than 'nigger.' " Slang phrase [c]nigger in the woodpile[/c] attested by 1800; "A mode of accounting for the disappearance of fuel; an unsolved mystery" \[R.H. Thornton, "American Glossary", 1912\]. [c]Nigger heaven[/c] "the top gallery in a (segregated) theater" first attested 1878 in reference to Troy, N.Y.
niggerhead (n.)
	[m1]from [ref]nigger[/ref] + [ref]head[/ref]. A term used formerly in U.S. of various things, e.g. "cheap tobacco" (1843), "protruding root mass in a swamp" (1859), a type of cactus (1877), and the black-eyed susan (1893). Variant [c]negro-head[/c] attested from 1781.
niggle (v.)
	[m1]1590s (implied in [c]niggling[/c]), possibly from a Scandinavian source (cf. Norwegian dialectal [c]nigla[/c] "be busy with trifles"), perhaps related to source of [ref]niggard[/ref]. Related: [c]Niggled[/c]; [c]niggling[/c]; [c]niggler[/c].
nigh (adv.)
	[m1]"near", Old English [c]neah[/c] (West Saxon), [c]neh[/c] (Anglian), common Germanic (cf. Old Saxon [c]nah[/c], Old Frisian [c]nei[/c], Middle Dutch, Dutch [c]na[/c], Old High German [c]nah[/c], German [c]nah[/c], Gothic [c]nehwa[/c]), with no cognates outside Germanic. The Old English progression was [c]neah - near - niehsta[/c], for "nigh - near - next". But the comparative [ref]near[/ref] and the superlative [c]nehst[/c] (see [ref]next[/ref]) gradually evolved into separate words not felt as related to [c]nigh[/c]. New comparative and superlative forms [c]nigher[/c], [c]nighest[/c] developed 14c. as phonetic changes obscured the original relationships. As an adjective from Middle English.
night (n.)
	[m1]Old English [c]niht[/c] (West Saxon [c]neaht[/c], Anglian [c]næht[/c], [c]neht[/c]) "night, darkness"; the vowel indicating that the modern word derives from oblique cases (genitive [c]nihte[/c], dative [c]niht[/c]), from Proto-Germanic [c]*nakht-[/c] (cf. Old Saxon and Old High German [c]naht[/c], Old Frisian and Dutch [c]nacht[/c], German [c]Nacht[/c], Old Norse [c]natt[/c], Gothic [c]nahts[/c]).
	[m1]The Germanic words are from PIE [c]*nekwt-[/c] "night" (cf. Greek [c]nuks[/c] "a night", Latin [c]nox[/c], Old Irish [c]nochd[/c], Sanskrit [c]naktam[/c] "at night", Lithuanian [c]naktis[/c] "night", Old Church Slavonic [c]nosti[/c], Russian [c]noch'[/c], Welsh [c]henoid[/c] "tonight"), according to Watkins, probably from a verbal root [c]*neg-[/c] "to be dark, be night". For spelling with [c]-gh-[/c] see [ref]fight[/ref].
	[m2][ex]The fact that the Aryans have a common name for night, but not for day (q.v.), is due to the fact that they reckoned by nights. \[Weekley\][/ex][/m]
	[m1]Cf. German [c]Weihnachten[/c] "Christmas". In early times, the day was held to begin at sunset, so Old English [c]monanniht[/c] "Monday night" was the night before Monday, or what we would call [c]Sunday night[/c].
	[m1]To [c]work nights[/c] preserves the Old English genitive of time. [c]Night shift[/c] is attested from 1710 in the sense of "garment worn by a woman at night" (see [ref]shift[/ref] (n.1)); meaning "gang of workers employed after dark" is from 1839. [c]Night soil[/c] "excrement" (1770) is so called because it was removed (from cesspools, etc.) after dark. [c]Night train[/c] attested from 1838. [c]Night life[/c] "habitual nocturnal carousing" attested from 1852.
night-hawk (n.)
	[m1]from 1610s in reference to various birds, from [ref]night[/ref] + [ref]hawk[/ref] (n.). Figurative sense of "one who stays up and is active at night" is from 1818.
night-light (n.)
	[m1]1640s, "faint light visible in the sky at night", from [ref]night[/ref] + [ref]light[/ref] (n.). As "small light used in rooms at night to keep them from total darkness" from 1851.
night-night
	[m1]nursery talk, "good-night", 1896; form [c]nighty-night[/c] is attested from 1876.
night-owl (n.)
	[m1]"owl which flies at night", 1590s; applied since 1846 (American English) to persons who are up or out late at night. Cf. [ref]night-hawk[/ref], also French [c]hirondelle de nuit[/c] "prostitute", literally "night-swallow".
night-watch (n.)
	[m1]"guard kept during the night", late Old English; see [ref]night[/ref] + [ref]watch[/ref] (n.).
night-work (n.)
	[m1]1590s, from [ref]night[/ref] + [ref]work[/ref] (n.). Old English had [c]nihtweorc[/c].
nightcap (n.)
	[m1]also [c]night-cap[/c], late 14c., "covering for the head, worn in bed", from [ref]night[/ref] + [ref]cap[/ref] (n.). In the alcoholic sense, it is attested from 1818. American English sense of "final event in a sporting contest" (especially the second game of a baseball double-header) is from 1939.
nightclub (n.)
	[m1]also [c]night-club[/c], "club open at night", 1894, from [ref]night[/ref] + [ref]club[/ref] (n.) in the social sense.
nightfall (n.)
	[m1]1700; see [ref]night[/ref] + [ref]fall[/ref] (n.).
nightgown (n.)
	[m1]also [c]night-gown[/c], c.1400, from [ref]night[/ref] + [ref]gown[/ref].
nightie (n.)
	[m1]1871, short for [ref]nightgown[/ref]; originally a children's word.
nightingale (n.)
	[m1]Old English [c]næctigalæ[/c], [c]nihtegale[/c], compound formed in Proto-Germanic (cf. Dutch [c]nachtegaal[/c], German [c]Nachtigall[/c]) from [c]*nakht-[/c] "night" (see [ref]night[/ref]) + [c]*galon[/c] "to sing", related to Old English [c]giellan[/c] "yell" (see [ref]yell[/ref]). With parasitic [c]-n-[/c] that appeared mid-13c. [c]Dutch nightingale[/c] "frog" is attested from 1769. In Japanese, "nightingale floor" is said to be the term for boards that creak when you walk on them.
	[m1]French [c]rossignol[/c] (Old French [c]lousseignol[/c]) is, with Spanish [c]ruiseñor[/c], Portuguese [c]rouxinol[/c], Italian [c]rosignuolo[/c], from Vulgar Latin [c]*rosciniola[/c], dissimilated from Latin [c]lusciniola[/c] "nightingale", diminutive of [c]luscinia[/c] "nightingale".
nightjar (n.)
	[m1]nocturnal bird, goatsucker, 1620s, from [ref]night[/ref] + [ref]jar[/ref] (v.). So called for the "jarring" sounds made by the male when the female is brooding, which have been described as a "churring trill that seems to change direction as it rises and falls". An Old English word for it was [c]nihthræfn[/c] "night raven".
nightlong (adj.)
	[m1]Old English [c]nihtlang[/c]; see [ref]night[/ref] + [ref]-long[/ref].
nightly (adj.)
	[m1]Old English [c]nihtlic[/c] "nocturnal, of the night, at night"; see [ref]night[/ref] + [ref]-ly[/ref] (1). As an adverb, Middle English [c]nihtlich[/c], from the adjective.
nightmare (n.)
	[m1]late 13c., "an evil female spirit afflicting sleepers with a feeling of suffocation", compounded from [ref]night[/ref] + [ref]mare[/ref] (3) "goblin that causes nightmares, incubus". Meaning shifted mid-16c. from the incubus to the suffocating sensation it causes. Sense of "any bad dream" first recorded 1829; that of "very distressing experience" is from 1831. Cognate with Middle Dutch [c]nachtmare[/c], German [c]Nachtmahr[/c].
nightmarish (adj.)
	[m1]1834, from [ref]nightmare[/ref] + [ref]-ish[/ref]. Related: [c]Nightmarishly[/c]; [c]nightmarishness[/c].
nightshade (n.)
	[m1]Old English [c]nihtscada[/c], literally "shade of night", perhaps in allusion to the poisonous berries. A common Germanic compound, cf. Dutch [c]nachtschade[/c], German [c]Nachtschatten[/c].
nightspot (n.)
	[m1]also [c]night spot[/c], "nightclub", 1936, from [ref]night[/ref] (n.) + [ref]spot[/ref] (n.) "place".
nightstick (n.)
	[m1]also [c]night-stick[/c], 1887, from [ref]night[/ref] + [ref]stick[/ref] (n.). So called because it was carried on night patrols.
nighttime (n.)
	[m1]also [c]night-time[/c], c.1400, from [ref]night[/ref] + [ref]time[/ref] (n.).
nigra
	[m1]see [ref]nigger[/ref].
nihil (n.)
	[m1]Latin, literally "nothing" (see [ref]nil[/ref]). Phrase [c]nihil obstat[/c] "nothing stands in the way" printed on first pages of a Catholic work indicates its official approval.
nihilism (n.)
	[m1]1817, "the doctrine of negation" (in reference to religion or morals), from German [c]Nihilismus[/c], from Latin [c]nihil[/c] "nothing at all" (see [ref]nil[/ref]), coined by German philosopher Friedrich Heinrich Jacobi (1743-1819). In philosophy, an extreme form of skepticism (1836). The political sense was first used by German journalist Joseph von Görres (1776-1848). Turgenev used the Russian form of the word ([c]nigilizm[/c]) in "Fathers and Children" (1862) and claimed to have invented it. With a capital [c]N-[/c], it refers to the Russian revolutionary anarchism of the period 1860-1917, supposedly so called because "nothing" that then existed found favor in their eyes.
nihilist (n.)
	[m1]1836 in the religious or philosophical sense, from French [c]nihiliste[/c], from Latin [c]nihil[/c] (see [ref]nihilism[/ref]). In the Russian political sense, it is recorded from 1871. Related: [c]Nihilistic[/c].
nihility (n.)
	[m1]1670s, from Medieval Latin [c]nihilitas[/c], from [c]nihil[/c] "nothing at all" (see [ref]nil[/ref]).
Nike
	[m1]Greek goddess of victory (identified by the Romans with their [c]Victoria[/c]), literally "victory", probably connected with [c]neikos[/c] "quarrel, strife", [c]neikein[/c] "to quarrel with". As a type of U.S. defensive surface-to-air missiles, attested from 1952.
nil (n.)
	[m1]"nothing", 1833, from Latin [c]nil[/c], contraction of [c]nihil, nihilum[/c] "nothing, not at all; in vain", from [c]ne-[/c] "not" (see [ref]un[/ref]-) + [c]hilum[/c] "small thing, trifle", of unknown origin.
Nile
	[m1]one of the world's oldest surviving place names, from a Semitic root [c]nahal[/c] "river". Unnamed in Old Testament, it is always merely "the river" (Hebrew [c]yeor[/c]).
nill (v.)
	[m1]Old English [c]nylle, nelle[/c] "to be unwilling", from [c]ne[/c] "no" (see [ref]no[/ref]) + [ref]will[/ref] (v.). Often paired with [c]will[/c]; the construction in [c]nill he, will he[/c], once common, attested from c.1300, surviving principally in [ref]willy-nilly[/ref], which, however, reverses the usual Middle English word order. Latin expressed a similar idea in [c]nolens volens[/c].
Nilo-
	[m1]used as a comb. form of [ref]Nile[/ref].
nim (v.)
	[m1]"to take, to steal" (archaic), Old English [c]niman[/c] "to take, accept, receive, grasp, catch" (cf. Old Frisian [c]nima[/c], Middle Dutch [c]nemen[/c], German [c]nehmen[/c], Gothic [c]niman[/c]; see [ref]nimble[/ref]). The native word, replaced by Scandinavian-derived [ref]take[/ref] (v.) and out of use from c.1500 except in slang sense of "to steal", which endured into 19c.
nimble (adj.)
	[m1]"agile, light-footed", c.1300, [c]nemel[/c], from Old English [c]næmel[/c] "quick to grasp" (attested but once), related to [c]niman[/c] "to take", from Proto-Germanic [c]*nemanan[/c] (cf. Old Saxon, Old Dutch, Gothic [c]niman[/c], Old Norse [c]nema[/c], Old Frisian [c]nima[/c], German [c]nehmen[/c] "to take"), from PIE root [c]*nem-[/c] "to divide, distribute, allot", also "to take" (cf. Greek [c]nemein[/c] "to deal out", [c]nemesis[/c] "just indignation", Latin [c]numerus[/c] "number", Lithuanian [c]nuoma[/c] "rent, interest", Middle Irish [c]nos[/c] "custom, usage"). With excrescent [c]-b-[/c] from c.1500 (cf. [ref]limb[/ref] (n.1)). Related: [c]Nimbleness[/c]. In 17c., English had [c]nimblechaps[/c] "talkative fellow".
nimbly (adv.)
	[m1]mid-14c., from [ref]nimble[/ref] + [ref]-ly[/ref] (adv.).
nimbostratus (n.)
	[m1]1932 (earlier use from late 19c. refers to different cloud types), from Modern Latin [c]nimbus[/c] (see [ref]nimbus[/ref]) + connecting element [c]-o-[/c] + [c]stratus[/c] (see [ref]stratus[/ref]).
nimbus (n.)
	[m1]1610s, "bright cloud surrounding a god", from Latin [c]nimbus[/c] "cloud", perhaps related to [c]nebula[/c] "cloud, mist" (see [ref]nebula[/ref]). Meaning "halo" is first recorded c.1730. Meteorological sense of "a rain cloud" is from 1803.
nimby
	[m1]acronym for [c]not in my back yard[/c], 1980, American English, supposedly coined by Walter Rodgers of the American Nuclear Society.
nimiety (n.)
	[m1]"excess, redundancy", from Latin [c]nimietas[/c] "excessiveness", from [c]nimius[/c] "beyond measure, excessive", from [c]nimis[/c] (adv.) "too much, beyond measure, excessively".
Nimrod
	[m1]"great hunter", 1712, a reference to the biblical son of Cush, referred to (Gen. x:8-9) as "a mighty hunter before the Lord". It came to mean "geek, klutz" by 1983 in teenager slang, for unknown reasons. (Amateur theories include its occasional use in "Bugs Bunny" cartoon episodes featuring rabbit-hunting Elmer Fudd as a foil; its possible ironic use, among hunters, for a clumsy member of their fraternity; or a stereotype of deer hunters by the non-hunting population in the U.S.)
Nimzo-Indian (adj.)
	[m1]type of defensive opening in chess, 1935, in reference to Aron [c]Nimzowitsch[/c] (1886-1935), Latvian-born Jewish chess genius who popularized it, a variation of the [c]Indian[/c] defense (late 19c.) attributed to Indian chess player Moheschunder Bannerjee.
Nina
	[m1]fem. proper name; in a Russian context it is a shortening of [c]Annina[/c], diminutive of Greek [ref]Anna[/ref]. In a Spanish context, [c]Niña[/c] "child, infant", a nursery word.
nincompoop (n.)
	[m1]1670s, [c]nicompoop[/c]. Despite similarity \[noted by Johnson\] to Latin legal phrase [ref]non compos mentis[/ref] "insane, mentally incompetent" (c.1600), the connection is denied by etymologists because the earliest forms lack the second [c]-n-[/c]. Weekley thinks first element may be a proper name, and cites [c]Nicodemus[/c], which he says was used in French for "a fool", or [c]Nicholas[/c]. Klein says probably an invented word.
nine (n.)
	[m1]Old English [c]nigen[/c], from Proto-Germanic [c]*niwun[/c] (cf. Old Saxon [c]nigun[/c], Old Frisian [c]niugun[/c], Old Norse [c]niu[/c], Swedish [c]nio[/c], Middle Dutch [c]neghen[/c], Dutch [c]negen[/c], Old High German [c]niun[/c], German [c]neun[/c], Gothic [c]niun[/c] "nine"), from PIE [c]newn[/c] "nine" (cf. Sanskrit [c]nava[/c], Avestan [c]nava[/c], Greek [c]ennea[/c], Albanian [c]nende[/c], Latin [c]novem[/c] (with change of [c]-n-[/c] to [c]-m-[/c] by analogy of [c]septem[/c], [c]decem[/c]), Lithuanian [c]devnyi[/c], Old Church Slavonic [c]deveti[/c] (the Balto-Slavic forms by dissimilation of [c]-n-[/c] to [c]-d-[/c]), Old Irish [c]noin[/c], Welsh [c]naw[/c]).
	[m1][c]Nine to five[/c] "the average workday" is attested from 1935. Nine days has been proverbial since 14c. for the time which a wonder or novelty holds attention.
ninefold
	[m1]Old English [c]nigonfeald[/c]; see [ref]nine[/ref] + [ref]-fold[/ref].
ninepins (n.)
	[m1]1570s, from [ref]nine[/ref] + plural of [ref]pin[/ref] (n.). From the number of pins to be knocked down.
nines (n.)
	[m1]in phrase [c]to the nines[/c] "to perfection" (1787) first attested in Burns, apparently preserves the ancient notion of the perfection of the number as three times three (e.g. the nine Muses, etc.
	[m2][ex]\[T\]he [c]Book of St. Albans[/c], in the sections on blasonry, lays great stress on the [c]nines[/c] in which all perfect things (orders of angels, virtues, articles of chivalry, differences of coat armour, etc.) occur. \[Weekley\][/ex][/m]
	[m1]No one seems to consider that it might be a corruption and misdivision of [c]to then anes[/c], literally "for the one (purpose or occasion)", a similar construction to the one that yielded [ref]nonce[/ref] (q.v.).
nineteen (n.)
	[m1]late Old English [c]nigontene[/c] (Anglian), [c]nigontyne[/c] (West Saxon); see [ref]nine[/ref] + [ref]-teen[/ref].
nineteenth (adj.)
	[m1]late 14c., [c]nyntenthe[/c]; from [ref]nineteen[/ref] + [ref]-th[/ref] (1); a replacement or modification of [c]nigonteoþa[/c], from Old English [c]nigon-teoða[/c]. [c]Nineteenth hole[/c] "bar-room in a golf clubhouse" is attested from 1901.
nineties (n.)
	[m1]1857 as the years of someone's life between 90 and 99; 1848 as a decade of years in a given century; 1849 with reference to Fahrenheit temperature. See [ref]ninety[/ref].
	[m2][ex]Many still live who remember those days; if the old men cannot tell you the exact date, they will say: 'It were in the nineties;' (etc.) \["Chambers's Journal", Nov. 1, 1856\][/ex][/m]
	[m1]In Britain, the [c]naughty nineties[/c] was a popular name 1920s-30s for the 1890s, based on the notion of a relaxing of morality and mood in contrast to earlier Victorian times. In U.S., [c]gay nineties[/c] in reference to the same decade is attested from 1927, and was the title of a regular nostalgia feature in "Life" magazine about that time.
	[m2][ex]The long, dreary blue-law Sunday afternoons were periods of the Nineties which no amount of rosy retrospect will ever be able to recall as gay, especially to a normal healthy boy to whom all activities were taboo except G. A. Henty and the bound volumes of [c]Leslie's Weekly[/c] of the Civil War. \[Life, Sept. 1, 1927\][/ex][/m]
ninetieth
	[m1]late 14c., [c]nyntithe[/c]; see [ref]ninety[/ref] + [ref]-th[/ref] (1). Replaced Old English [c]nigenteoþan[/c].
ninety (n.)
	[m1]Old English [c]nigontig[/c], from [ref]nine[/ref] + [c]-tig[/c] "group of ten" (see [ref]-ty[/ref] (1)). Cognate with Old Frisian [c]niontich[/c], Middle Dutch [c]negentich[/c], Dutch [c]negentig[/c], German [c]neunzig[/c].
ninny (n.)
	[m1]"simpleton, fool", 1590s, perhaps a misdivision of [c]an innocent[/c] (see [ref]N[/ref] for other examples), or from the pet form of the proper name [ref]Innocent[/ref], with sense influenced by the name's literal meaning. There may be some influence in the word of Italian [c]ninno[/c] "baby, child".
ninnyhammer (n.)
	[m1]also [c]ninny-hammer[/c], "simpleton", 1590s, from [ref]ninny[/ref] + [ref]hammer[/ref] (n.), but the signification of the second element is obscure.
ninth (adj.)
	[m1]c.1300, modification (by influence of [ref]nine[/ref]) of [c]nigonðe[/c], from Old English [c]nigoða[/c], [c]nigend[/c].
Niobe
	[m1]in Greek mythology, a queen of Thebes, daughter of Tantalus, changed to a stone while weeping for her children (slain, after she boasted of them overmuch, by Artemis and Apollo); hence the name is used figuratively for bereavement and woe. The name is said to mean literally "snowy; snowy-bright".
niobium (n.)
	[m1]named by German scientist Heinrich Rose, who discovered it in 1844 in a mineral then called [ref]tantalum[/ref]; so called because in Greek mythology [ref]Niobe[/ref] was the daughter of [ref]Tantalus[/ref].
nip (n.2)
	[m1]"a pinch; a sharp bite", 1540s, from [ref]nip[/ref] (v.). Meaning "a chill in the weather" is from 1610s, probably so called for its effect on vegetation. [c]Nip and tuck[/c] "a close thing" is recorded from 1832, perhaps from sailing or tailoring.
nip (v.)
	[m1]"to pinch sharply; to bite suddenly", late 14c., related to Middle Low German [c]nipen[/c] "to nip, to pinch", Middle Dutch [c]nipen[/c] "to pinch", Dutch [c]nijpen[/c], Old Norse [c]hnippa[/c] "to prod", but the exact evolution of the stem is obscure. Related: [c]Nipped[/c]; [c]nipping[/c]. To [c]nip (something) in the bud[/c] in the figurative sense is first recorded c.1600.
nip (n.1)
	[m1]"small measure of spirits", 1796, shortening of [c]nipperkin[/c] (1670s) "quantity of liquor of a half pint or less", possibly of Dutch or Low German origin and related to [c]nip[/c] (v.). Reinforced by [c]nip[/c] (n.2) on notion of "fragment or bit pinched off" (c.1600).
nipper (n.)
	[m1]"small boy", 1859, originally (1530s) a pickpocket who "pinched" other people's property; see [ref]nip[/ref] (v.).
nipple (n.)
	[m1]1530s, [c]nyppell[/c], "teat, duct-laden extremity of a mammalian breast", alteration of [c]neble[/c] (1520s), probably diminutive of [c]neb[/c] "bill, beak, snout" (see [ref]neb[/ref]), hence, literally "a small projection". In reference to an artificial device on an infant's bottle, from 1875. A 16c.-17c. slang term for a woman's nipples was [c]cherrilets[/c].
Nipponese
	[m1]"Japanese", 1859, from [c]Nippon[/c], Japanese word for "Japan", from [c]ni(chi)[/c] "the sun" + [c]pon, hon[/c] "source", which is said to be from Chinese for "rising sun-place". Derisive slang shortening [c]Nip[/c] attested from 1942.
nippy (adj.)
	[m1]1898, in reference to a "biting" chill in the air, from [ref]nip[/ref] (n.2) + [ref]-y[/ref] (2). Related: [c]Nippiness[/c].
nirvana (n.)
	[m1]1836, from Sanskrit [c]nirvana-s[/c] "extinction, disappearance" (of the individual soul into the universal), literally "to blow out, a blowing out" ("not transitively, but as a fire ceases to draw"; a literal Latinization would be [c]de-spiration[/c]), from [c]nis-, nir-[/c] "out" + [c]va-[/c] "to blow" (see [ref]wind[/ref] (n.1)). Figurative sense of "perfect bliss" is from 1895.
nisei (n.)
	[m1]"American born of Japanese parents", from Japanese [c]ni-[/c] "second" + [c]sei[/c] "generation". Use limited to U.S. West Coast until c.1942.
nit (n.)
	[m1]Old English [c]hnitu[/c] "louse egg, nit", from Proto-Germanic [c]*khnito[/c] (cf. Norwegian [c]nit[/c], Middle Dutch [c]nete[/c], Dutch [c]neet[/c], Middle High German [c]niz[/c], German [c]Niß[/c]), from PIE root [c]*knid-[/c] "egg of a louse" (cf. Russian, Polish [c]gnida[/c], Czech [c]knida[/c]; Greek [c]konidos[/c], genitive [c]konis[/c] "egg of a louse").
nite (n.)
	[m1]arbitrary respelling of [ref]night[/ref], attested from 1931.
niter
	[m1]see [ref]nitre[/ref].
nitpick (v.)
	[m1]"seek petty faults", also [c]nit-pick[/c], 1962, back-formation from earlier [ref]nitpicker[/ref]. Related: [c]Nitpicking[/c]; [c]nitpicky[/c].
nitpicker (n.)
	[m1]"pedantic critic", 1951; see [ref]nit[/ref] (n.) + [ref]pick[/ref] (v.).
nitrate (n.)
	[m1]1794, from French [c]nitrate[/c] (1787) or formed in English from [ref]nitre[/ref] + [ref]-ate[/ref] (3). Related: [c]Nitrates[/c].
nitre (n.)
	[m1]c.1400, "native sodium carbonate", from Old French [c]nitre[/c] (13c.), from Latin [c]nitrum[/c], from Greek [c]nitron[/c], which is possibly of Eastern origin (cf. Hebrew [c]nether[/c] "carbonate of soda"; Egyptian [c]ntr[/c]). Originally a word for native soda, but also associated from Middle Ages with saltpeter (potassium nitrate) for obscure reasons; this became the predominant sense by late 16c.
nitric (adj.)
	[m1]1794, originally in reference to acid obtained initially from distillation of saltpeter; see [ref]nitre[/ref] + [ref]-ic[/ref]. Perhaps immediately from French [c]nitrique[/c]. Known as [c]aqua fortis[/c], later [c]acid spirit of nitre[/c], then [c]nitric acid[/c]. (1787) under the system ordered by Lavoisier.
nitrification (n.)
	[m1]1827, from French [c]nitrification[/c] (1787, de Morveau), from [c]nitrifier[/c] (1777), from [c]nitre[/c] (see [ref]nitre[/ref]).
nitro (n.)
	[m1]abbreviation of [ref]nitroglycerine[/ref], 1935, slang.
nitro-
	[m1]before vowels [c]nitr-[/c], word-forming element used scientifically and indicating "nitrogen, nitrate" or "nitric acid", from comb. form of Greek [c]nitron[/c] (see [ref]nitre[/ref]).
nitrogen (n.)
	[m1]1794, from French [c]nitrogène[/c], coined 1790 by French chemist Jean Antoine Chaptal (1756-1832), from comb. form of Greek [c]nitron[/c] "sodium carbonate" (see [ref]nitro-[/ref]) + French [c]gène[/c] "producing", from Greek [c]-gen[/c] "giving birth to" (see [ref]-gen[/ref]). The gas was identified in part by analysis of nitre. Earlier name (1772) was [c]mephitic air[/c], and Lavoisier called it [c]azote[/c] (see [ref]azo-[/ref]).
nitroglycerine (n.)
	[m1]also [c]nitroglycerin[/c], "explosive oily liquid", 1857, from [ref]nitro-[/ref] + [ref]glycerin[/ref]. So called either because it was obtained by treating glycerine with [c]nitric[/c] and sulfuric acids or because it is essentially a [c]nitrate[/c] (glyceryl trinitrate).
nitrous (adj.)
	[m1]c.1600, from Latin [c]nitrosus[/c], from [c]nitrum[/c] (see [ref]nitre[/ref]). Originally "of nitre, pertaining to nitre"; more precise use in chemistry (designating a compound in which the nitrogen has a lower valence than the corresponding nitric compound) is from 1780s. [c]Nitrous oxide[/c] attested from 1800.
nitty (adj.)
	[m1]"full of nits", 1560s, from [ref]nit[/ref] + [ref]-y[/ref] (2).
nitty-gritty (n.)
	[m1]"basic facts", 1961, [c]knitty-gritty[/c], American English, said to have been chiefly used by black jazz musicians, perhaps ultimately from [c]nit and grits[/c] "finely ground corn". As an adjective from 1966.
nitwit (n.)
	[m1]"stupid person", 1922, probably from [c]nit[/c] "nothing", from dialectal German or Yiddish, from Middle Low German (see [ref]nix[/ref]) + [ref]wit[/ref] (n.).
nix (n.)
	[m1]"nothing, none", 1789, from German [c]nix[/c], dialectal variant of [c]nichts[/c] "nothing", from Middle High German [c]nihtes[/c], from genitive of [c]niht[/c], [c]nit[/c] "nothing", from Old High German [c]niwiht[/c], from [c]ni[/c], [c]ne[/c] "no" (see [ref]un-[/ref]) + [c]wiht[/c] "thing, creature" (cf. [ref]naught[/ref]).
nix (v.)
	[m1]"cancel, refuse, forbid", 1903, from [ref]nix[/ref] (n.). Related: [c]Nixed[/c]; [c]nixing[/c].
nixie (n.)
	[m1]"water fairy", 1816 (introduced by Sir Walter Scott), from German [c]Nixie[/c], from Old High German [c]nihhussa[/c] "water sprite", fem. of [c]nihhus[/c], from Proto-Germanic [c]*nikwiz[/c] (cf. Old Norse [c]nykr[/c], Old English [c]nicor[/c] "water spirit, water monster", also used to gloss [c]hippopotamus[/c]; Grendel's mother in "Beowulf" was a [c]nicor[/c]), perhaps from PIE [c]*neigw-[/c] "to wash" (cf. Sanskrit [c]nenkti[/c] "washes", Greek [c]nizo[/c] "I wash", Old Irish [c]nigid[/c] "washes").
Nixon
	[m1]surname, variant of [c]Nickson[/c], literally "son of (a man named) [c]Nick[/c], English familiar form of [ref]Nicholas[/ref].
no
	[m1]"negative reply", early 13c., from Old English [c]na[/c] (adv.) "no, never, not at all", from [c]ne[/c] "not, no" + [c]a[/c] "ever". First element from Proto-Germanic [c]*ne[/c] (cf. Old Norse, Old Frisian, Old High German [c]ne[/c], Gothic [c]ni[/c] "not"), from PIE root [c]*ne[/c] "no, not" (see [ref]un[/ref]-). Second element from PIE [c]*aiw-[/c] "vital force, life, long life, eternity" (see [ref]aye[/ref] (2)).
	[m1]As an adjective meaning "not any" (c.1200) it is reduced from Old English [c]nan[/c] (see [ref]none[/ref]), the final [c]-n[/c] omitted first before consonants and then altogether. As a noun from c.1300. Phrase [c]no can do[/c] "it is not possible" is attested from 1827, a locution of English-speaking Chinese noted 19c. in China, Australia and West Coast of U.S.
	[m2][ex]We repeated our advice again and again, but got no answer but a loud horse-laugh, and their national maxim of [c]No can do: Europe fashion no do in China[/c]. \["Reminiscences of a Voyage to and from China", in "Paxton's Horticultural Register", London, 1836\][/ex][/m]
	[m1]Construction [c]no X, no Y[/c] attested from 1530s (in [c]no peny no pardon[/c]). [c]No problem[/c] as an interjection of assurance first attested 1963. [c]No way[/c] as an expression meaning "it can't be done" is attested by 1968.
no-account (adj.)
	[m1]"worthless", 1845, American English, literally "of no account" (see [ref]account[/ref] (n.)). The phrase [c]of non acompte[/c] "of no value or importance" is from late 14c. Contracted form [c]no'count[/c] is attested from 1853.
no-fault (adj.)
	[m1]as a type of U.S. motor vehicle insurance, 1967, from [ref]no[/ref] + [ref]fault[/ref] (n.).
no-frills (adj.)
	[m1]1957, from [ref]no[/ref] + [ref]frills[/ref]. The expression [c]no thrills[/c] meaning "without extra flourishes or ornamentation" is in use from 1870s; the original notion probably is of plain clothing.
	[m2][ex][b]Man with no frills[/b] (American) a plain person, a man without culture or refinement. An amiable term to express a vulgar fellow. \[Albert Barrere and Charles G. Leland, "A Dictionary of Slang, Jargon & Cant", Ballantyne Press, 1890\][/ex][/m]
no-go (adj.)
	[m1]with sense "where it is forbidden to go", 1971, from [ref]no[/ref] + [ref]go[/ref] (v.). Earlier it was a noun phrase for an impracticable situation (1870).
no-good (adj.)
	[m1]1908, from phrase [c]no good[/c] "good for nothing". As a noun, first recorded 1924; variant [c]no-goodnik[/c] (see [ref]-nik[/ref]) first attested 1960.
no-hitter (n.)
	[m1]baseball term for a baseball game in which one side fails to make a hit, 1939, from [ref]no[/ref] + [ref]hit[/ref] (n.).
no-man's-land (n.)
	[m1]also [c]no man's land[/c], "terrain between front lines of entrenched armies", 1908, popularized in World War I; in use from at least early 14c. as [c]Nonemanneslond[/c], an unowned waste ground outside the north wall of London, site for executions. [c]No man[/c] (Old English [c]nanne mon[/c]) was an old way of saying "nobody".
no-name (adj.)
	[m1]1978, "not having made a name in one's profession", originally American English sporting jargon, from [ref]no[/ref] + [ref]name[/ref] (n.).
no-no (n.)
	[m1]1942, from reduplication of [ref]no[/ref].
no-nonsense (adj.)
	[m1]"not tolerating foolishness, businesslike", 1928", from phrase [c]to stand no nonsense[/c], which is attested from 1821, originally in sporting slang.
no-parking (adj.)
	[m1]1956, from the wording of the sign designating a place where vehicles may not be parked (1946); see [ref]no[/ref] + [ref]parking[/ref].
no-place (n.)
	[m1]also [c]noplace[/c], "place which does not exist", 1929, from [ref]no[/ref] + [ref]place[/ref] (n.).
no-show (n.)
	[m1]also [c]no show[/c], "someone who fails to keep an appointment", 1941, from [ref]no[/ref] + [ref]show[/ref] (v.), in the "show up, appear" sense. Originally airline jargon.
no-smoking (adj.)
	[m1]1905; the sign wording itself is attested by 1817.
	[m2][ex]Smoking is a vice to \[sic\] -- and a national one, of such magnitude that railroad corporations throughout all their routes in the United States, have a special command in large letters, conspicuously placed at depots and inside of the cars -- "No smoking allowed here". \["The Sailor's Magazine", December 1840\][/ex][/m]
no-win (adj.)
	[m1]1962, in reference to a situation where victory is impossible, from [ref]no[/ref] + [ref]win[/ref].
No.
	[m1]as an abbreviation meaning (and pronounced) "number", 1660s, from Latin [c]numero[/c], ablative singular of [c]numerus[/c] (see [ref]number[/ref] (n.)).
Noah
	[m1]masc. proper name, from Hebrew [c]Noah[/c], literally "rest". Phrase [c]Noah's ark[/c] attested from 1610s. The adjective [c]Noachian[/c], in reference to the flood legend, is from 1670s.
nob (n.)
	[m1]"head", c.1700, slang variant of [ref]knob[/ref] (q.v.).
Nobel
	[m1]1900, in reference to five prizes (in physics, chemistry, medicine, literature, and peace) established in the will of Alfred [c]Nobel[/c] (1833-1896), Swedish chemist and engineer, inventor of dynamite. A sixth prize, in economics, was added in 1969. Related: [c]Nobelist[/c].
nobelium (n.)
	[m1]1957, from [ref]Nobel[/ref] + [c]-ium[/c].
nobility (n.)
	[m1]mid-14c., "quality of being excellent or rare", from Old French [c]nobilite[/c] "high rank; dignity, grace; great deed" (12c., Modern French [c]nobilité[/c]), and directly from Latin [c]nobilitatem[/c] (nominative [c]nobilitas[/c]) "celebrity, fame; high birth; excellence, superiority; the nobles", from [c]nobilis[/c] "well-known, prominent" (see [ref]noble[/ref] (adj.)). Meaning "quality of being of noble rank or birth" is attested from late 14c.; sense of "noble class collectively" is from 1520s.
noble (adj.)
	[m1]c.1200, "illustrious, distinguished; worthy of honor or respect", from Old French [c]noble[/c] "of noble bearing or birth", from Latin [c]nobilis[/c] "well-known, famous, renowned; excellent, superior, splendid; high-born, of superior birth", earlier [c]*gnobilis[/c], literally "knowable", from [c]gnoscere[/c] "to come to know", from PIE root [c]*gno-[/c] "to know" (see [ref]know[/ref]). The prominent Roman families, which were "well known", provided most of the Republic's public officials.
	[m1]Meaning "distinguished by rank, title, or birth" is first recorded late 13c. Sense of "having lofty character, having high moral qualities" is from c.1600. A [c]noble gas[/c] (1902) is so called for its inactivity or intertness; a use of the word that had been applied in Middle English to precious stones, metals, etc., of similar quality (late 14c.), from the sense of "having admirable properties" (c.1300).
noble (n.)
	[m1]"man of rank", c.1300, from [ref]noble[/ref] (adj.). The same noun sense also is in Old French and Latin. Late 14c. as the name of an English coin first issued in reign of Edward III.
nobleman (n.)
	[m1]c.1300, from [ref]noble[/ref] (adj.) + [ref]man[/ref] (n.). [c]Noblewoman[/c] is from 1570s.
noblesse (n.)
	[m1]early 13c., "noble birth or condition", from Old French [c]noblece[/c] "noble birth, splendor, magnificence" (Modern French [c]noblesse[/c]), from Vulgar Latin [c]*nobilitia[/c], from Latin [c]nobilis[/c] (see [ref]noble[/ref] (adj.)). French phrase [c]noblesse oblige[/c] "privilege entails responsibility" is attested in English first in 1837.
nobly (adv.)
	[m1]c.1300, "valorous, courageous, spirited", from [ref]noble[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "of or befitting noble birth or descent, of high ancestry" is from 1590s.
Nobodaddy (n.)
	[m1]c.1793, William Blake's derisive name for the anthropomorphic God of Christianity.
nobody (n.)
	[m1]mid-14c., [c]no body[/c] "no person noone", from Middle English [ref]no[/ref] (adj.) "not any" + [c]bodi[/c] (see [ref]body[/ref] (n.)). Written as two words 14c.-18c.; hyphenated 17c.-18c. Incorrect use with [c]their[/c] is attested from 1540s. Meaning "person of no importance" is from 1580s.
nociceptive (adj.)
	[m1]1904, from Latin [c]noci-[/c], comb. form of [c]nocere[/c] "to do harm" (see [ref]innocuous[/ref]) + second element from [ref]receptive[/ref].
nock (n.)
	[m1]"notch on a bow", late 14c., of uncertain origin, probably from a Scandinavian source (cf. Swedish [c]nock[/c] "notch"), but cf. also Low German [c]nokk[/c], Dutch [c]nok[/c] "tip of a sail". Perhaps connected to [ref]nook[/ref].
nock (v.)
	[m1]"fit (an arrow) to a bowstring", 1510s, from [ref]nock[/ref] (n.). Related: [c]Nocked[/c]; [c]nocking[/c].
nocturn (n.)
	[m1]a division of the office of matins, early 13c., from Old French [c]nocturne[/c] "evening service; curfew", from Medieval Latin [c]nocturna[/c], "group of Psalms used in the nocturns", from Latin [c]nocturnus[/c] (see [ref]nocturnal[/ref]).
nocturnal (adj.)
	[m1]late 15c., from Old French [c]nocturnal[/c] "nightly, nocturnal", or directly from Late Latin [c]nocturnalis[/c], from Latin [c]nocturnus[/c] "belonging to the night", from [c]nox[/c] (genitive [c]noctis[/c]) "night", cognate with Old English [c]neaht[/c] (see [ref]night[/ref]) + [c]-urnus[/c], suffix forming adjectives of time. [c]Nocturnal emission[/c] "involuntary ejaculation during sleep" first recorded 1813.
nocturne (n.)
	[m1]1862, "composition of a dreamy character", from French [c]nocturne[/c], literally "composition appropriate to the night", noun use of Old French [c]nocturne[/c] "nocturnal", from Latin [c]nocturnus[/c] (see [ref]nocturnal[/ref]). Said to have been coined c.1814 by John Field, who wrote many of them, in a style that Chopin mastered in his own works, which popularized the term.
nocuous (adj.)
	[m1]1630s, "noxious, harmful", from Latin [c]nocuus[/c] "harmful", from stem of [c]nocere[/c] "to hurt, injure, harm" (see [ref]innocuous[/ref]).
nod (v.)
	[m1]"to quickly bow the head", late 14c., of unknown origin, probably an Old English word, but not recorded; perhaps related to Old High German [c]hnoton[/c] "to shake", from Proto-Germanic [c]*khnudojanan[/c]. Meaning "to drift in and out of consciousness while on drugs" is attested from 1968. Related: [c]Nodded[/c]; [c]nodding[/c]. A [c]nodding acquaintance[/c] (1711) is one you know just well enough to greet with a nod.
nod (n.)
	[m1]mid-15c., from [ref]nod[/ref] (v.). [c]Land of Nod[/c] "sleep" is a pun on the biblical place name (Gen. iv:16).
nodal (adj.)
	[m1]1831, from [ref]node[/ref] + [ref]-al[/ref] (1). Related: [c]Nodality[/c].
node (n.)
	[m1]early 15c., "a knot or lump", from Latin [c]nodus[/c] "knot" (see [ref]net[/ref] (n.)). Originally borrowed c.1400 in Latin form, meaning "lump in the flesh". Meaning "point of intersection" (originally of planetary orbits with the ecliptic) first recorded 1660s.
nodular (adj.)
	[m1]1794, from [ref]nodule[/ref] + [ref]-ar[/ref]. Related: [c]Nodularity[/c].
nodule (n.)
	[m1]early 15c., from Latin [c]nodulus[/c] "small knot", diminutive of [c]nodus[/c] "knot" (see [ref]net[/ref] (n.)). Related: [c]Nodulated[/c]; [c]nodulous[/c]; [c]nodulation[/c].
Noel (n.)
	[m1]late 14c., [c]nowel[/c] "feast of Christmas", from Old French [c]noel[/c] "the Christmas season", variant of [c]nael[/c], from Latin [c]natalis (dies)[/c] "birth (day)", in Church Latin in reference to the birthday of Christ, from [c]natus[/c], past participle of [c]nasci[/c] "be born" (Old Latin [c]gnasci[/c]; see [ref]genus[/ref]). The modern word in English, with the sense "a Christmas carol" (1811) probably is a separate borrowing from French. As a masc. proper name, from Old French, probably literally "of or born on Christmas".
noesis (n.)
	[m1]1820, from Greek [c]noesis[/c] "intelligence, thought", from [c]noein[/c] "to have mental perception", from [c]noos[/c] "mind, thought".
noetic (adj.)
	[m1]"pertaining to the intellect", 1650s, from Greek [c]noetikos[/c] "intelligent", from [c]noesis[/c] (see [ref]noesis[/ref]).
nog (n.)
	[m1]1690s, "old, strong type of beer brewed in Norfolk", of unknown origin. Cf. [ref]eggnog[/ref].
noggin (n.)
	[m1]1620s, "small cup, mug", later "small drink" (1690s), of unknown origin, possibly related to Norfolk dialectal [ref]nog[/ref] "strong ale". Informal meaning "head" first attested 1866 in American English.
Noh
	[m1]traditional Japanese masked drama, 1871, from Japanese, literally "ability, talent, function". Dramatic form also known as [c]nogaku[/c], with [c]gaku[/c] "music".
nohow (adv.)
	[m1]"not at all", 1775, American English, from [ref]no[/ref] + [ref]how[/ref], on model of [c]nowhere[/c].
noise (n.)
	[m1]early 13c., "loud outcry, clamor, shouting", from Old French [c]noise[/c] "din, disturbance, uproar, brawl" (11c., in modern French only in phrase [c]chercher noise[/c] "to pick a quarrel"), also "rumor, report, news", apparently from Latin [c]nausea[/c] "disgust, annoyance, discomfort", literally "seasickness" (see [ref]nausea[/ref]).
	[m1]Another theory traces the Old French word to Latin [c]noxia[/c] "hurting, injury, damage". OED considers that "the sense of the word is against both suggestions", but [c]nausea[/c] could have developed a sense in Vulgar Latin of "unpleasant situation, noise, quarrel" (cf. Old Provençal [c]nauza[/c] "noise, quarrel"). Meaning "loud or unpleasant sound" is from c.1300. Replaced native [c]gedyn[/c] (see [ref]din[/ref]).
noise (v.)
	[m1]late 14c., "to praise; to talk loudly about", from [ref]noise[/ref] (n.). Related: [c]Noised[/c]; [c]noising[/c].
noiseless (adj.)
	[m1]c.1600, from [ref]noise[/ref] (n.) + [ref]-less[/ref]. Related: [c]Noiselessly[/c]; [c]noiselessness[/c].
noisome (adj.)
	[m1]late 14c., "harmful, noxious", from [c]noye[/c] "harm, misfortune", shortened form of [c]anoi[/c] "annoyance" (from Old French [c]anoier[/c], see [ref]annoy[/ref]) + [ref]-some[/ref] (1). Meaning "bad-smelling" first recorded 1570s. Related: [c]Noisomeness[/c].
noisy (adj.)
	[m1]1690s, "making noise", also "full of noise", from [ref]noise[/ref] + [ref]-y[/ref] (2). Earlier was [c]noiseful[/c] (late 14c.). Related: [c]Noisily[/c]; [c]noisiness[/c].
noli me tangere
	[m1]late 14c., "type of facial ulcer, lupus", Latin, literally "touch me not", from [c]noli[/c], imperative of [c]nolle[/c] "to be unwilling" + [c]me[/c] (see [ref]me[/ref]) + [c]tangere[/c] "to touch" (see [ref]tangent[/ref] (adj.)). Used over the years of various persons or things that must not be touched, especially "picture of Jesus as he appeared to Mary Magdalene" (1670s, see John 20:17) and "plant of the genus Impatiens" (1560s, so called because the ripe seed pods burst when touched).
noll (n.)
	[m1]"top of the head", Old English [c]hnoll[/c], cognate with Middle Dutch [c]nolle[/c], Old High German [c]hnol[/c] "back part of the head".
nolle prosequi
	[m1]formal notice to a plaintiff that the prosecutor will not continue a suit, Latin, literally "to be unwilling to pursue". The verb [c]nolle-pross[/c] is attested from 1880.
nolo contendere
	[m1]Latin, literally "I do not wish to contend". A plea that admits no guilt but subjects the defendant to judgment.
nom (n.)
	[m1]French, "name" (9c.), from Latin [c]nomen[/c] (see [ref]name[/ref] (n.)). Used in various phrases, e.g. [c]nom de guerre[/c] (1670s), name used by a person engaged in some action, literally "war name"; [c]nom de plume[/c] (1823), literally "pen name"; [c]nom de théâtre[/c] (1874) "stage name". "[c]Nom de plume[/c] is open to the criticism that it is ridiculous for English writers to use a French phrase that does not come from France" \[Fowler\].
nomad (n.)
	[m1]1550s, from Middle French [c]nomade[/c] (16c.), from Latin [c]Nomas[/c] (genitive [c]Nomadis[/c]) "wandering groups in Arabia", from Greek [c]nomas[/c] (genitive [c]nomados[/c], plural [c]nomades[/c]) "roaming, roving, wandering" (to find pastures for flocks or herds), related to [c]nomos[/c] "pasture, pasturage, grazing", literally "land allotted", and to [c]nemein[/c] "put to pasture", originally "deal out", from PIE root [c]*nem-[/c] "to divide, distribute, allot" (see [ref]nemesis[/ref]).
nomadic (adj.)
	[m1]1800, from [ref]nomad[/ref] + [ref]-ic[/ref].
Nome
	[m1]city in Alaska, founded in the 1898 gold rush and originally [c]Anvil City[/c] after the nearby [c]Anvil Creek[/c], later renamed for nearby [c]Cape Nome[/c], which, according to one story is from a misreading of a British cartographer's query, [c]?Name[/c], written beside the peninsula on an 1849 map, and according to another is from a supposed native [c]no-me[/c] meaning "I don't know", a plea of noncomprehension when asked what the name of the place was.
nomenclature (n.)
	[m1]c.1600, "a name", from Middle French [c]nomenclature[/c] (16c.), from Latin [c]nomenclatura[/c] "calling of names", from [c]nomenclator[/c] "namer", from [c]nomen[/c] "name" (see [ref]name[/ref] (n.)) + [c]calator[/c] "caller, crier", from [c]calare[/c] "call out" (see [ref]claim[/ref] (v.)).
	[m1][c]Nomenclator[/c] in Rome was the title of a steward whose job was to announce visitors, and also of a prompter who helped a stumping politician recall names and pet causes of his constituents. Meaning "list or catalogue of names" first attested 1630s; that of "system of naming" is from 1660s; sense of "terminology of a science" is from 1789.
nomenklatura (n.)
	[m1]Russian, literally "a listing of positions to be filled", from Latin [c]nomenclatura[/c] (see [ref]nomenclature[/ref]).
nomial (adj.)
	[m1]1717, abstracted from [ref]binomial[/ref], etc.
nominal (adj.)
	[m1]early 15c., "pertaining to nouns", from Latin [c]nominalis[/c] "pertaining to a name or names", from [c]nomen[/c] (genitive [c]nominis[/c]) "name", cognate with Old English [c]nama[/c] (see [ref]name[/ref] (n.)). Meaning "of the nature of names" (in distinction to things) is from 1610s. Meaning "being so in name only" first recorded 1620s.
nominalism (n.)
	[m1]1820, "view that treats abstract concepts as names only, not realities", from French [c]nominalisme[/c] (1752), from [c]nominal[/c], from Latin [c]nominalis[/c] (see [ref]nominal[/ref]). Related: [c]Nominalist[/c].
nominally (adv.)
	[m1]1660s, "as regards a name", from [ref]nominal[/ref] + [ref]-ly[/ref] (2). Meaning "in name only" (as opposed to [ref]really[/ref]) is attested from 1748.
nominate (v.)
	[m1]1540s, "to call by name", back-formation from [ref]nomination[/ref] or else from Latin [c]nominatus[/c], past participle of [c]nominare[/c] "to name, call by name, give a name to", also "name for office", from [c]nomen[/c] "name" (see [ref]name[/ref] (n.)). Later "to appoint to some office or duty" (1560s); "to formally enter (someone) as a candidate for election" (c.1600). It also occasionally was used from c.1600 with a sense "give a name to". Related: [c]Nominated[/c]; [c]nominating[/c].
nomination (n.)
	[m1]early 15c., "act of mentioning by name", from Middle French [c]nomination[/c] (14c.), and directly from Latin [c]nominationem[/c] (nominative [c]nominatio[/c]) "a naming, designation", from [c]nominare[/c] "to name" (see [ref]nominate[/ref] (v.)). Meaning "fact of being proposed as a candidate" is attested from late 15c.
nominative (adj.)
	[m1]late 14c., "pertaining to the grammatical case dealing with the subject of a verb", from Old French [c]nominatif[/c], from Latin [c]nominativus[/c] "pertaining to naming", from [c]nominatus[/c], past participle of [c]nominare[/c] (see [ref]nominate[/ref]). As a noun from 1620s.
nominator (n.)
	[m1]1650s, from Late Latin [c]nominator[/c], from Latin [c]nominat-[/c], past participle stem of [c]nominare[/c] (see [ref]nominate[/ref]).
nominee (n.)
	[m1]1660s, "person named for something; see [ref]nominate[/ref] + [ref]-ee[/ref]. Sense of "person named as a candidate" is attested from 1680s.
nomothetic (adj.)
	[m1]"lawgiving, legislative; based on law", 1650s, from Greek [c]nomothetikos[/c] "relating to legislation, legislative", from [c]nomothetes[/c] "lawgiving", from [c]nomos[/c] "usage, custom, law" (see [ref]numismatics[/ref]) + [c]thetes[/c] "one who puts, places, or establishes". Related: [c]Nomothetical[/c] (1610s.)
non compos mentis
	[m1]Latin, literally "not master of one's mind".
non sequitur
	[m1]Latin, literally "it does not follow".
non-
	[m1]prefix meaning "not, lack of", or "sham", 14c., from Anglo-French [c]noun-[/c], from Old French [c]non-[/c], from Latin [c]non[/c] "not, by no means, not at all, not a", from Old Latin [c]noenum[/c] "not one" ([c]*ne oinom[/c], from PIE [c]*ne[/c] "not" + [c]*oi-no-[/c]; see [ref]one[/ref]). In some cases perhaps from Middle English [c]non[/c] "not" (adj.), from Old English [c]nan[/c] (see [ref]not[/ref]).
non-aggression (n.)
	[m1]also [c]nonaggression[/c], 1759, "absence of warlike intentions among nations", from [ref]non-[/ref] + [ref]aggression[/ref].
non-aligned (adj.)
	[m1]also [c]nonaligned[/c], 1960 in geopolitical sense, from [ref]non-[/ref] + past participle of [ref]align[/ref]. [c]Non-alignment[/c] (also [c]nonalignment[/c]) in this sense is attested from 1934.
non-com
	[m1]1747, short for [c]non-commissioned officer.[/c]
non-combatant (n.)
	[m1]also [c]noncombatant[/c], 1809, from [ref]non-[/ref] + [ref]combatant[/ref]. A word from the Napoleonic wars.
non-combustible (adj.)
	[m1]also [c]noncombustible[/c], 1804, from [ref]non-[/ref] + [ref]combustible[/ref].
non-committal (adj.)
	[m1]also [c]noncommittal[/c], 1829, "characterized by refusal to commit oneself", from [ref]non-[/ref] + [c]committal[/c] (see [ref]commit[/ref]).
non-compliance (n.)
	[m1]also [c]noncompliance[/c], 1680s, from [ref]non-[/ref] + [ref]compliance[/ref]. Related: [c]Noncompliant[/c].
non-conforming (adj.)
	[m1]also [c]nonconforming[/c], 1640s, from [ref]non-[/ref] + [c]conforming[/c] (see [ref]conform[/ref]). Originally with reference to churches.
non-conformist (n.)
	[m1]also [c]nonconformist[/c], 1610s, originally one who adhered to Church of England doctrine but not its practice, from [ref]non-[/ref] + [ref]conformist[/ref]. After their ejection under the Act of Uniformity (1662) the name passed to the separate churches they joined or formed. In general use from 1670s as "one who does not participate in a practice or course of action".  As an adjective from 1640s.
non-conformity (n.)
	[m1]also [c]nonconformity[/c], 1610s, coined in English from [ref]non-[/ref] + [ref]conformity[/ref]. Originally of Church of England clergymen who refused to conform on certain ceremonies.
non-consensual (adj.)
	[m1]also [c]nonconsensual[/c], by 1845, from [ref]non-[/ref] + [ref]consensual[/ref]. Earlier in same sense was [c]non-consenting[/c] (1670s).
non-denominational (adj.)
	[m1]also [c]nondenominational[/c], 1893, from [ref]non-[/ref] + [ref]denominational[/ref].
non-disjunction (n.)
	[m1]also [c]nondisjunction[/c], 1913, from [ref]non-[/ref] + [ref]disjunction[/ref]. Related: [c]Non-disjunctional[/c].
non-entity (n.)
	[m1]also [c]nonentity[/c], c.1600, "something which does not exist", from [ref]non-[/ref] + [ref]entity[/ref]. Meaning "a person or thing of no importance" is attested from 1710.
non-essential (adj.)
	[m1]also [c]nonessential[/c], 1717, from [ref]non-[/ref] + [ref]essential[/ref] (adj.). Attested as a noun from 1806.
non-Euclidean
	[m1]1874, from [ref]non-[/ref] + [ref]Euclidean[/ref].
non-event (n.)
	[m1]"unimportant or disappointing event", 1962, from [ref]non-[/ref] + [ref]event[/ref].
non-exclusive (adj.)
	[m1]also [c]nonexclusive[/c], 1836, from [ref]non-[/ref] + [ref]exclusive[/ref]. Related: [c]nonexclusively[/c]; [c]nonexclusiveness[/c].
non-existence (n.)
	[m1]1640s; see [ref]non-[/ref] + [ref]existence[/ref].
non-existent
	[m1]also [c]nonexistent[/c], 1650s (n.), 1680s (adj.), from [ref]non-[/ref] + [ref]existent[/ref].
non-fat (adj.)
	[m1]also [c]nonfat[/c], 1945, from [ref]non-[/ref] + [ref]fat[/ref].
non-fiction (adj.)
	[m1]also [c]nonfiction[/c], 1909 ([c]non-fictional[/c] is from 1903), from [ref]non-[/ref] + [ref]fiction[/ref].
non-intervention (n.)
	[m1]1831, from [ref]non-[/ref] + [ref]intervention[/ref].
non-invasive (adj.)
	[m1]also [c]noninvasive[/c], by 1850, from [ref]non-[/ref] + [ref]invasive[/ref].
non-judgmental (adj.)
	[m1]also [c]nonjudgmental[/c], 1965, from [ref]non-[/ref] + [ref]judgmental[/ref].
non-linear (adj.)
	[m1]also [c]nonlinear[/c], 1844, from [ref]non-[/ref] + [ref]linear[/ref].
non-member (n.)
	[m1]1640s, from [ref]non-[/ref] + [ref]member[/ref].
non-metal
	[m1]also [c]nonmetal[/c], 1866, from [ref]non-[/ref] + [ref]metal[/ref]. Related: [c]Non-metallic[/c] (1815).
non-partisan (adj.)
	[m1]also [c]nonpartisan[/c], 1872, American English, from [ref]non-[/ref] + [ref]partisan[/ref].
	[m2][ex]FIRST POLITICIAN: Who's backing this non-partisan candidate?[br]SECOND POLITICIAN: The non-partisan party.[br]\["Life", Sept. 29, 1927\][/ex][/m]
	[m1]As a noun from 1888.
non-perishable (adj.)
	[m1]also [c]nonperishable[/c], 1887, from [ref]non-[/ref] + [ref]perishable[/ref].
non-polar (adj.)
	[m1]also [c]nonpolar[/c], 1892, from [ref]non-[/ref] + [ref]polar[/ref].
non-political (adj.)
	[m1]1860, from [ref]non-[/ref] + [ref]political[/ref].
non-profit (adj.)
	[m1]also [c]nonprofit[/c], 1922, from [ref]non-[/ref] + [ref]profit[/ref] (n.).
non-proliferation (n.)
	[m1]also [c]nonproliferation[/c], 1965, from [ref]non-[/ref] + [ref]proliferation[/ref]; originally in reference to nuclear weapons.
non-renewable (adj.)
	[m1]also [c]nonrenewable[/c], 1946, from [ref]non-[/ref] + [ref]renewable[/ref].
non-residence (n.)
	[m1]also [c]nonresidence[/c], late 14c., originally with reference to clergy, from [ref]non-[/ref] + [ref]residence[/ref]. Related: [c]Non-residency[/c].
non-resident (n.)
	[m1]also [c]nonresident[/c], early 15c., from [ref]non-[/ref] + [ref]resident[/ref].
non-resistance (n.)
	[m1]1640s, from [ref]non-[/ref] + [ref]resistance[/ref].
non-returnable (adj.)
	[m1]1903, from [ref]non-[/ref] + [ref]returnable[/ref].
non-sectarian (adj.)
	[m1]also [c]nonsectarian[/c], 1831, from [ref]non-[/ref] + [ref]sectarian[/ref].
non-smoker (n.)
	[m1]also [c]nonsmoker[/c], "person who does not smoke", 1846, in reference to railways. [c]Non-smoking[/c] (adj.) is attested from 1891.
non-standard (adj.)
	[m1]also [c]nonstandard[/c], 1926, from [ref]non-[/ref] + [ref]standard[/ref]. A linguist's value-neutral term for language formerly stigmatized as "bad" or "vulgar".
non-stop (adj.)
	[m1]also [c]nonstop[/c], 1903, from [ref]non-[/ref] + [ref]stop[/ref] (v.); originally of railway trains. As an adverb from 1920.
non-toxic (adj.)
	[m1]also [c]nontoxic[/c], 1892, from [ref]non-[/ref] + [ref]toxic[/ref].
non-vascular (adj.)
	[m1]also [c]nonvascular[/c], 1815, from [ref]non-[/ref] + [ref]vascular[/ref].
non-verbal (adj.)
	[m1]also [c]nonverbal[/c], 1927, from [ref]non-[/ref] + [ref]verbal[/ref].
non-violence (n.)
	[m1]also [c]nonviolence[/c], 1831, from [ref]non-[/ref] + [ref]violence[/ref]. Gandhi used it from 1920.
non-violent (adj.)
	[m1]also [c]nonviolent[/c], 1896, from [ref]non-[/ref] + [ref]violent[/ref]. From 1920 in reference to "principle or practice of abstaining from violence", in writings of M.K. Gandhi. 
	[m2][ex]It is better to be violent, if there is violence in our hearts, than to put on the cloak of non-violence to cover impotence. \[Gandhi, "Non-violence in Peace and War", 1948\][/ex][/m]
non-volatile (adj.)
	[m1]also [c]nonvolatile[/c], 1837, from [ref]non-[/ref] + [ref]volatile[/ref].
nona-
	[m1]before vowels [c]non-[/c], word-forming element from comb. form of Latin [c]nonus[/c] "ninth" (see [ref]nones[/ref]).
nonage (n.)
	[m1]late 14c., "state of not being of age", from Old French [c]nonage[/c], from [c]non-[/c] (see [ref]non-[/ref]) + [c]age[/c] (see [ref]age[/ref] (n.)).
nonagenarian (n.)
	[m1]1776, coined in English with [ref]-an[/ref] + Latin [c]nonagenarius[/c] "containing ninety" (in Late Latin "someone ninety years old"), from [c]nonagen[/c] "ninety each", related to [c]nonaginta[/c] "the number ninety", from [c]nonus[/c] "ninth" (see [ref]nones[/ref]) + [c]-genaria[/c] "ten times", from PIE [c]*dkm-ta-[/c], from [c]*dekm-[/c] "ten" (see [ref]ten[/ref]). As an adjective from 1893.
nonagon (n.)
	[m1]"plane figure with nine sides", 1680s, a hybrid from Latin [c]nonus[/c] "ninth" (see [ref]nones[/ref]) + ending from [ref]pentagon[/ref], etc.
nonce (n.)
	[m1]abstracted from phrase [c]for þe naness[/c] (c.1200) "for a special occasion, for a particular purpose", itself a misdivision (see [ref]N[/ref] for other examples) of [c]for þan anes[/c] "for the one", in reference to a particular occasion or purpose, the [c]þan[/c] being from Middle English dative definite article [c]þam[/c] (see [ref]the[/ref]). The phrase used from early 14c. as an empty filler in metrical composition. As an adjective from 1884.
nonce-word (n.)
	[m1]"word coined for a special occasion", 1922, from [ref]nonce[/ref] + [ref]word[/ref] (n.).
nonchalance (n.)
	[m1]1670s, from French [c]nonchalance[/c] (13c.), from [c]nonchalant[/c] (see [ref]nonchalant[/ref]).
nonchalant (adj.)
	[m1]1734, from French [c]nonchalant[/c], present participle of [c]nonchaloir[/c] "be indifferent to, have no concern for" (13c.), from [c]non-[/c] "not" (see [ref]non-[/ref]) + [c]chaloir[/c] "have concern for", ultimately from Latin [c]calere[/c] "be hot" (see [ref]calorie[/ref]). French [c]chaland[/c] "customer, client" is of the same origin. Related: [c]Nonchalantly[/c].
nondescript (adj.)
	[m1]1680s, "not hitherto described", in scientific usage, coined from [ref]non-[/ref] + Latin [c]descriptus[/c], past participle of [c]describere[/c] (see [ref]describe[/ref]). General sense of "not easily described or classified" is from 1806.
none (n.)
	[m1]Old English [c]nan[/c] (pron.) "not one, not any", from [c]ne[/c] "not" (see [ref]no[/ref]) + [c]an[/c] "one" (see [ref]one[/ref]). Cognate with Old Saxon, Middle Low German [c]nen[/c], Old Norse [c]neinn[/c], Middle Dutch, Dutch [c]neen[/c], Old High German, German [c]nein[/c] "no", and analogous to Latin [c]non-[/c] (see [ref]non-[/ref]). As an adverb from c.1200. As an adjective, since c.1600 reduced to [c]no[/c] except in a few archaic phrases, especially before vowels, such as [c]none other, none the worse[/c].
nones (n.)
	[m1]early 15c., in reference to the Roman calendar, "ninth day (by inclusive reckoning) before the ides of each month" (7th of March, May, July, October, 5th of other months), from Latin [c]nonæ[/c] (accusative [c]nonas[/c]), fem. plural of [c]nonus[/c] "ninth". Ecclesiastical sense of "daily office said originally at the ninth hour of the day" is from 1709; originally fixed at ninth hour from sunrise, hence about 3 p.m. (now usually somewhat earlier), from Latin [c]nona (hora)[/c] "ninth (hour)", from fem. plural of [c]nonus[/c] "ninth", contracted from [c]*novenos[/c], from [c]novem[/c] "nine" (see [ref]nine[/ref]). Also used in a sense of "midday" (see [ref]noon[/ref]).
nonesuch
	[m1]see [ref]nonsuch[/ref].
nonet
	[m1]"composition for nine instruments", 1865, from Italian [c]nonetto[/c], from [c]nono[/c] "ninth", from Latin [c]nonus[/c] (see [ref]nones[/ref]).
nonetheless
	[m1]1839, as phrase [c]none the less;[/c] contracted into one word from c.1930.
nonfeasance (n.)
	[m1]also [c]non-feasance[/c], "failure to do what should be done", 1590s, from [ref]non-[/ref] + [ref]feasance[/ref].
nonpareil (adj.)
	[m1]late 15c., "having no equal", from Middle French [c]nonpareil[/c] "unequalled, peerless", from [c]non-[/c] "not" (see [ref]non-[/ref]) + [c]pareil[/c] "equal". The noun meaning "an unequaled person or thing" is from 1590s; first applied to a kind of candy 1690s. As the name of a printing type (6 point size) it is attested from 1640s.
nonplus (v.)
	[m1]"to bring to a nonplus, to perplex", 1590s, from the noun (1580s), properly "state where 'nothing more' can be done or said", from Latin [c]non plus[/c] "no more, no further" (see [ref]plus[/ref]). Related: [ref]Nonplussed[/ref].
nonplussed (adj.)
	[m1]c.1600, past participle adjective from [ref]nonplus[/ref].
nonsense (n.)
	[m1]1610s, from [ref]non-[/ref] + [ref]sense[/ref]; perhaps influenced by French [c]nonsens[/c].
nonsensical (adj.)
	[m1]1650s, from [ref]nonsense[/ref] + [ref]-ical[/ref]. Related: [c]Nonsensically[/c].
nonsuch (n.)
	[m1]1580s, [c]nonesuch[/c] "unmatched or unrivaled thing", from [ref]none[/ref] + [ref]such[/ref]. As a type of decorated 16c. or 17c. chest, it is in reference to [c]Nonesuch Palace[/c], in Surrey, which supposedly is represented in the designs.
noob (n.)
	[m1]c.2000 in gamer slang, variant of [ref]newbie[/ref]; often used interchangeably with it, but also often with a more derogatory shade of meaning; [c]newbies[/c] owe their clueless behavior to lack of experience and can improve, while the fundamental characteristic of [c]noobs[/c] is incorrigible obnoxiousness or stupidity.
noodle (n.)
	[m1]"narrow strip of dried dough", 1779, from German [c]Nudel[/c], which is of unknown origin. West Flemish [c]noedel[/c] and French [c]nouille[/c] are German loan-words. The older noun meaning "simpleton, stupid person" (1753) probably is an unrelated word, as is the slang word for "head" (attested from 1914).
noodle (v.)
	[m1]1937 (implied in [c]noodling[/c]), from noun meaning "improvised music", 1926, probably from [ref]noodle[/ref] (n.), on analogy of the suppleness of the food and that of the trills and improvised phrases in jazz improvisations. Related: [c]Noodled[/c].
nook (n.)
	[m1]c.1300, [c]noke[/c], of unknown origin. Possibly connected with Norwegian dialectal [c]nokke[/c] "hook, bent figure", or Old English [c]hnecca[/c] "neck", but the sense evolution would be difficult.
nookie (n.)
	[m1]"sexual activity", 1928, perhaps from Dutch [c]neuken[/c] "to copulate with".
noon (n.)
	[m1]mid-12c., [c]non[/c] "midday, 12 o'clock p.m., midday meal", from Old English [c]non[/c] "3 o'clock p.m., the ninth hour", also "the canonical hour of nones", from Latin [c]nona hora[/c] "ninth hour" of daylight, by Roman reckoning about 3 p.m., from [c]nona[/c], fem. singular of [c]nonus[/c] "ninth" (see [ref]nones[/ref]). Sense shift from "3 p.m". to "12 p.m". began during 12c., when time of Church prayers shifted from ninth hour to sixth hour, or perhaps because the customary time of the midday meal shifted, or both. The shift was complete by 14c. (cf. same evolution in Dutch [c]noen[/c]).
noonday (n.)
	[m1]"middle of the day", first used by Coverdale (1535), from [ref]noon[/ref] + [ref]day[/ref].
noose (n.)
	[m1]mid-15c., perhaps from Old French [c]nos[/c] or cognate Old Provençal [c]nous[/c] "knot", from Latin [c]nodus[/c] "knot" (see [ref]net[/ref] (n.)). Rare before c.1600.
nopal (n.)
	[m1]Mexican cactus, from American Spanish, from Nahuatl (Aztecan) [c]nopalli[/c].
nope (adv.)
	[m1]1888, emphatic form of [ref]no[/ref], with emphasis on the closing of the lips.
nor (conj.)
	[m1]c.1300, contraction of Middle English [c]nauther[/c] (see [ref]neither[/ref]). Influenced in form by [ref]or[/ref].
Nora
	[m1]fem. proper name, Irish, shortened from [c]Honora[/c] or [c]Leonora.[/c]
Nordic (adj.)
	[m1]1898, from French [c]nordique[/c] (in J. Deniker's system of race classifications), literally "of or pertaining to the north", from [c]nord[/c] "north" (a loan-word from Old English; see [ref]north[/ref]). Perhaps influenced by German [c]Nordisch[/c]. As a noun, from 1901. Strictly, the blond peoples who inhabit Scandinavia and the north of Britain. As a type of skiing competition, it is attested from 1954.
norepinephrine (n.)
	[m1]1868, from [ref]normal[/ref] (in reference to molecular structure) + [ref]epinephrine[/ref].
Norfolk
	[m1][c]Nordfolc[/c] (1066) "(Territory of the) Northern People (of the East Angles)". The [c]Norfolk pine[/c] (1778), used as an ornamental tree, is from [c]Norfolk[/c] Island in the South Pacific, northwest of New Zealand.
norm (n.)
	[m1]"standard, pattern, model", 1821, from French [c]norme[/c], from Latin [c]norma[/c] "carpenter's square, rule, pattern", of unknown origin. Klein suggests a borrowing (via Etruscan) of Greek [c]gnomon[/c] "carpenter's square". The Latin form of the word, [c]norma[/c], was used in English in the sense of "carpenter's square" from 1670s.
Norma
	[m1]fem. proper name, probably from Latin [c]norma[/c] (see [ref]norm[/ref]).
normal (adj.)
	[m1]c.1500, "typical, common"; 1640s, "standing at a right angle", from Late Latin [c]normalis[/c] "in conformity with rule, normal", from Latin [c]normalis[/c] "made according to a carpenter's square", from [c]norma[/c] "rule, pattern", literally "carpenter's square" (see [ref]norm[/ref]). Meaning "conforming to common standards, usual" is from 1828, but probably older than the record \[Barnhart\].
	[m1]As a noun meaning "usual state or condition", from 1890. Sense of "normal person or thing" is from 1894. [c]Normal school[/c] (1834) is from French [c]école normale[/c] (1794), a republican foundation. The city of [c]Normal[/c], Illinois, U.S., was named 1857 for the normal school established there.
normalcy (n.)
	[m1]1857, "mathematical condition of being at right angles", from [ref]normal[/ref] + [ref]-cy[/ref]. Associated since c.1920 with U.S. president Warren G. Harding and derided as an example of his incompetent speaking style. Previously used mostly in the mathematical sense. The word prefered by purists for "a normal situation" is [ref]normality[/ref] (1849).
normality (n.)
	[m1]1849, from [ref]normal[/ref] + [ref]-ity[/ref]. Perhaps influenced by French [c]normalité[/c] (1834).
normalization (n.)
	[m1]1882, from [ref]normalize[/ref] + [ref]-ation[/ref]. International political sense recorded from 1938.
normalize (v.)
	[m1]1865, from [ref]normal[/ref] + [ref]-ize[/ref]. Related: [c]Normalized[/c]; [c]normalizing[/c].
normally (adv.)
	[m1]1590s, "regularly", from [ref]normal[/ref] + [ref]-ly[/ref] (2). Meaning "under ordinary conditions" is from 1853.
Norman (n.)
	[m1]c.1200, "one of the mixed Scandinavian-Frankish people who conquered England in 1066", from Old French [c]Normanz[/c], plural of [c]Normand[/c], [c]Normant[/c], literally "North man", from a Scandinavian word meaning "northman" (see [ref]Norse[/ref]), in reference to the Scandinavian people who overran and occupied Normandy 10c. Later meaning "one of the Norman French who conquered England in 1066". As an adjective from 1580s. As a style of architecture, developed in Normandy and employed in England after the conquest, it is attested from 1797. [c]Norseman[/c] (1817) is not historical and appears to be due to Scott.
Normandy
	[m1]literally "region settled by Vikings"; from [c]Normand[/c] (see [ref]Norman[/ref]).
normative (adj.)
	[m1]1880, perhaps from French [c]normatif[/c], from Latin [c]norma[/c] "rule" (see [ref]normal[/ref]).
Norn (n.)
	[m1]1770, from Old Norse [c]norn[/c] (plural [c]nornir[/c]), one of the female fates of Scandinavian mythology, related to Swedish dialectal [c]norna[/c] "to warn, to communicate secretly", perhaps ultimately imitative of low murmuring (cf. Middle High German [c]narren[/c] "to growl, snarl").
Norse (n.)
	[m1]1590s, "a Norwegian", from obsolete Dutch [c]Noorsch[/c] (adj.) "Norwegian", from [c]noordsch[/c] "northern, nordic", from [c]noord[/c] "north" (see [ref]north[/ref]). Also in some cases borrowed from cognate Danish or Norwegian [c]norsk[/c]. As a language, from 1680s. [c]Old Norse[/c] attested from 1844. An Old English word for "a Norwegian" was [c]Norðman[/c]. As an adjective from 1768.
	[m1]In Old French, [c]Norois[/c] as a noun meant "a Norse, Norseman", also "action worth of a man from the North (i.e. usually considered as deceitful)" \[Hindley, et. al.\]; as an adjective it meant "northern, Norse, Norwegian", also "proud, fierce, fiery, strong".
north
	[m1]Old English [c]norð[/c] "northern" (adj.), "northwards" (adv.), from Proto-Germanic [c]*nurtha-[/c] (cf. Old Norse [c]norðr[/c], Old Saxon [c]north[/c], Old Frisian [c]north[/c], Middle Dutch [c]nort[/c], Dutch [c]noord[/c], German [c]nord[/c]), possibly ultimately from PIE [c]*ner-[/c] "left", also "below", as north is to the left when one faces the rising sun (cf. Sanskrit [c]narakah[/c] "hell", Greek [c]enerthen[/c] "from beneath", Oscan-Umbrian [c]nertrak[/c] "left"). The same notion underlies Old Irish [c]tuath[/c] "left; northern"; Arabic [c]shamal[/c] "left hand; north". The usual word for "north" in the Romance languages ultimately is from English, cf. Old French [c]north[/c] (Modern French [c]nord[/c]), borrowed from Old English [c]norð[/c]; Italian, Spanish [c]norte[/c] are borrowed from French.
	[m2][ex]Ask where's the North? At York 'tis on the Tweed;[br]In Scotland at the Orcades; and there[br]At Greenland, Zembla, or the Lord knows where.[br]\[Pope, "Essay on Man"\][/ex][/m]
	[m1]As a noun, c.1200, from the adverb. [c]North Pole[/c] attested from mid-15c. (earlier the [c]Arctic[/c] pole, late 14c.). [c]North American[/c] (n.) first used 1766, by Franklin; as an adjective, from 1770.
North Sea
	[m1]Old English [c]norðsæ[/c], usually meaning "the Bristol Channel". The application to the body of water presently so named (late 13c.) is from Dutch ([c]Noordzee[/c], Middle Dutch [c]Noortzee[/c]); it lies to the north of Holland, where it was contrasted with the inland [c]Zuider Zee[/c], literally "Southern Sea"). To the Danes, it sometimes was [c]Vesterhavet[/c] "West Sea". In English, this had been typically called the "German Sea" or "German Ocean", which follows the Roman name for it, [c]Oceanus Germanicus[/c]. "German" persisted on some British maps at least into the 1830s.
North Star (n.)
	[m1]"Pole Star, Polaris", Middle English [c]norþe sterre[/c] (late 14c.); cf. Middle Dutch [c]noirdstern[/c], German [c]nordstern[/c].
north-bound (adj.)
	[m1]1903, from [ref]north[/ref] + [ref]bound[/ref] (adj.2).
north-easter (n.)
	[m1]sometimes [c]nor'easter[/c], "wind blowing from the northeast", 1794, from [ref]northeast[/ref].
northeast
	[m1]Old English [c]norð east[/c]; see [ref]north[/ref] + [ref]east[/ref]. Related: [c]Northeasterly[/c] (1743).
northerly (adj., adv.)
	[m1]1550s, from [ref]northern[/ref] + [ref]-ly[/ref] (2) on pattern of [ref]easterly[/ref], [ref]westerly[/ref].
northern (adj.)
	[m1]Old English [c]norþerna[/c], [c]norðerne[/c] "northern, Northumbrian, Scandinavian", cognate with Old High German [c]nordroni[/c], Old Norse [c]norroenn[/c] (see [ref]north[/ref]). With [c]-erne[/c], suffix denoting direction. Related: [c]Northernmost[/c]. [c]Northerner[/c] in U.S. geo-political sense is attested from 1831. [c]Northern lights[/c] "aurora borealis" first recorded by that name 1721 (earlier [c]north-light[/c], 1706).
Northumbria
	[m1]Anglo-Saxon kingdom of [c]Norðhymbre[/c], which lay [ref]north[/ref] of the river [c]Humber[/c] (Latin [c]Humbri fluminis[/c], c.720), an ancient pre-English river name of unknown origin. Related: [c]Northumbrian[/c]. The Northumbrians seem at times to have referred to the Mercians as [c]Southumbrians[/c].
northward (adv.)
	[m1]Old English [c]norðweard[/c]; see [ref]north[/ref] + [ref]-ward[/ref]. Related: [c]Northwards[/c].
northwest
	[m1]Old English [c]norðwest[/c] (adv.); from [ref]north[/ref] + [ref]west[/ref]. As a noun from late 14c. Related: [c]Northwestern[/c]; [c]northwesterly[/c]; [c]northwestward[/c]. [c]Northwest Passage[/c] first attested c.1600.
Norway
	[m1]Old English [c]Norweg, Norþweg[/c] from Old Norse [c]Norvegr[/c] "north way, a way leading to the north" (see [ref]north[/ref] + [ref]way[/ref]); contrasted with [c]suthrvegar[/c] "south way", i.e. Germany, and [c]austrvegr[/c] "east way", the Baltic lands.
Norwegian
	[m1]c.1600 (n. and adj.), sometimes in early use [c]Norvegian[/c], from Medieval Latin [c]Norvegia[/c] "Norway", from Old Norse [c]Norvegr[/c] (see [ref]Norway[/ref]) + [ref]-ian[/ref].
nose (v.)
	[m1]"perceive the smell of", 1570s; "pry, search", 1640s, from [ref]nose[/ref] (n.). Related: [c]Nosed[/c]; [c]nosing[/c].
nose (n.)
	[m1]Old English [c]nosu[/c], from Proto-Germanic [c]*nusus[/c] (cf. Old Norse [c]nös[/c], Old Frisian [c]nose[/c], Dutch [c]neus[/c], Old High German [c]nasa[/c], German [c]Nase[/c]), from PIE [c]*nas-[/c] "nose" (cf. Sanskrit [c]nasa[/c], Old Persian [c]naham[/c], Old Church Slavonic [c]nasu[/c], Lithuanian [c]nosis[/c], Latin [c]nasus[/c] "nose"). Used of any prominent or projecting part from 1530s. ([c]nose cone[/c] in the space rocket sense is from 1949). Used to indicate "something obvious" from 1590s. Meaning "odor, scent" is from 1894.
	[m2][ex]Kiv, It could bee no other then his owne manne, that had thrust his nose so farre out of ioynte. \["Barnabe Riche His Farewell to Military Profession", 1581\][/ex][/m]
	[m1][c]Pay through the nose[/c] (1670s) seems to suggest "bleed". Many extended meanings are from the horse-racing sense of "length of a horse's nose", as a measure of distance between two finishers (1908). To [c]turn up one's nose[/c] "show disdain" is from 1818 (earlier [c]hold up one's nose[/c], 1570s); similar notion in [c]look down one's nose[/c] (1921). To say something is [c]under (one's) nose[/c] "in plain view" is from 1540s.
nose job (n.)
	[m1]"rhinoplasty", 1963, from [ref]nose[/ref] (n.) + [ref]job[/ref] (n.).
nose-bleed (n.)
	[m1]1848, from [ref]nose[/ref] (n.) + [ref]bleed[/ref] (n.).
nose-dive (n.)
	[m1]"sudden large decrease", 1920, from airplane sense, first attested 1912, from [ref]nose[/ref] (n.) + [ref]dive[/ref] (n.). As a verb from 1915.
nose-ring (n.)
	[m1]1778 as something to lead an animal by, from [ref]nose[/ref] (n.) + [ref]ring[/ref] (n.1). As something to ornament a person, from 1819.
nosegay (n.)
	[m1]"bunch of flowers", early 15c., from [ref]nose[/ref] (n.) + [ref]gay[/ref] in an obsolete noun sense of "gay or bright thing".
nosey (adj.)
	[m1]see [ref]nosy[/ref].
nosh (v.)
	[m1]1957, from Yiddish [c]nashn[/c] "nibble", from Middle High German [c]naschen[/c], from Old High German [c]hnascon[/c], [c]nascon[/c] "to nibble", from Proto-Germanic [c]*(g)naskon[/c]. Related: [c]Noshed[/c]; [c]noshing[/c]. Earlier as a noun (1917) meaning "a restaurant", short for [c]nosh-house[/c].
noso-
	[m1]word-forming element meaning "disease", from comb. form of Greek [c]nosos[/c] "disease, sickness, malady", of unknown origin.
nosocomial (adj.)
	[m1]1855, from Latin [c]nosocomium[/c], from Greek [c]nosokomeion[/c], from [c]nosos[/c] "disease". [c]Nosocome[/c] was a 17c. word for "hospital".
nosology (n.)
	[m1]"study of diseases", 1721, from Modern Latin [c]nosologia[/c] (perhaps via French [c]nosologie[/c]), from [ref]noso-[/ref] + [ref]-logy[/ref]. Related: [c]Nosological[/c]; [c]nosologist[/c].
nostalgia (n.)
	[m1]1770, "severe homesickness" (considered as a disease), Modern Latin (cf. French [c]nostalgie[/c], 1802), coined 1668 by Johannes Hofer, as a rendering of German [c]heimweh[/c], from Greek [c]algos[/c] "pain, grief, distress" (see [ref]-algia[/ref]) + [c]nostos[/c] "homecoming", from PIE [c]*nes-[/c] "to return safely home" (cf. Old Norse [c]nest[/c] "food for a journey", Sanskrit [c]nasate[/c] "approaches, joins", German [c]genesen[/c] "to recover", Gothic [c]ganisan[/c] "to heal", Old English [c]genesen[/c] "to recover"). Transferred sense (the main modern one) of "wistful yearning for the past" first recorded 1920.
nostalgic (adj.)
	[m1]1806, from [ref]nostalgia[/ref] + [ref]-ic[/ref]. Related: [c]Nostalgically[/c].
Nostradamus
	[m1]"a prophet, seer, a fortune-teller", 1660s, from Latinized name of Michel de [c]Nostredame[/c] (1503-1566), French physician and astrologer, who published a collection of predictions in 1555.
Nostratic (adj.)
	[m1]1966 ([c]Nostratian[/c] is from 1931), from Latin [c]nostras[/c] "our countrymen".
nostril (n.)
	[m1]Old English [c]nosþyrl[/c], [c]nosðirl[/c], literally "the hole of the nose", from [c]nosu[/c] "nose" (see [ref]nose[/ref] (n.)) + [c]þyrel[/c] "hole" (see [ref]thrill[/ref] (v.)).
nostrum (n.)
	[m1]"quack medicine", c.1600, from Latin [c]nostrum remedium[/c] "our remedy", presumably that prepared by the person offering it, from Latin [c]nostrum[/c], neuter of [c]noster[/c] "our", from [c]nos[/c] "we", from PIE [c]*nos[/c] (see [ref]us[/ref]).
nosy (adj.)
	[m1]also [c]nosey[/c], 1610s, "having a prominent nose", from [ref]nose[/ref] (n.) + [ref]-y[/ref] (2). Earlier in this sense was [c]nasee[/c] (mid-14c.), from Anglo-French, from Old French [c]nasé[/c], ultimately from Latin [c]nasus[/c] "nose". Sense of "inquisitive" first recorded 1882. [c]Nosey Parker[/c] as a name for an inquisitive person is from 1907.
not
	[m1]negative particle, mid-13c., unstressed variant of [c]noht[/c], [c]naht[/c] "in no way" (see [ref]naught[/ref]). As an interjection to negate what was said before or reveal it as sarcasm, it is first attested 1900; popularized 1989 by "Wayne's World" sketches on "Saturday Night Live" TV show. To [c]not know X from Y[/c] ([c]one's ass from one's elbow, shit from Shinola[/c], etc.) was a construction first attested c.1930. Double negative construction [c]not un-[/c] was derided by Orwell, but is persistent and ancient in English, popular with Milton and the Anglo-Saxon poets.
nota bene
	[m1]"mark well, observe particularly", c.1721, from Latin [c]nota[/c], second person singular imperative of [c]notare[/c] "to mark" (see [ref]note[/ref] (v.)) + [c]bene[/c] "well" (see [ref]bene-[/ref]). Often abbreviated [c]N.B.[/c]
notabilia (n.)
	[m1]"notable things", from Latin [c]notabilia[/c], neuter plural of [c]notabilis[/c] (see [ref]notable[/ref]).
notability (n.)
	[m1]late 14c., from Old French [c]notabilite[/c], from Medieval Latin [c]*notabilitatem[/c] (nominative [c]*notabilitas[/c]), from Latin [c]notabilis[/c] (see [ref]notable[/ref]).
notable (adj.)
	[m1]mid-14c., from Old French [c]notable[/c] "well-known, notable, remarkable" (13c.) and directly from Latin [c]notabilis[/c] "noteworthy, extraordinary", from [c]notare[/c] "to note" (see [ref]note[/ref] (v.)). The noun meaning "a person of distinction" is first recorded 1815. Related: [c]Notably[/c]; [c]notableness[/c].
notarize (v.)
	[m1]1935, from [ref]notary[/ref] + [ref]-ize[/ref]. Related: [c]Notarized[/c]; [c]notarizing[/c].
notary (n.)
	[m1]c.1300, "clerk, secretary", from Old French [c]notarie[/c] "scribe, clerk, secretary" (12c.) and directly from Latin [c]notarius[/c] "shorthand writer, clerk, secretary", from [c]notare[/c], "to note", from [c]nota[/c] "shorthand character, letter, note" (see [ref]note[/ref] (v.)). Meaning "person authorized to attest contracts, etc". is from mid-14c.; especially in [c]notary public[/c] (late 15c.), which has the French order of subject-adjective. Related: [c]Notarial[/c].
notate (v.)
	[m1]1922, from Latin [c]notatus[/c], past participle of [c]notare[/c] (see [ref]note[/ref] (v.)). Related: [c]Notated[/c]; [c]notating[/c].
notation (n.)
	[m1]1560s, "explanation of a term", from Middle French [c]notation[/c] and directly from Latin [c]notationem[/c] (nominative [c]notatio[/c]) "a marking, notation, designation; etymology; shorthand; explanation", noun of action from past participle stem of [c]notare[/c] "to note" (see [ref]note[/ref] (v.)). Meaning "note, annotation" is from 1580s. Meaning "system of representing numbers or quantities by signs or symbols" is attested from 1706. Related: [c]Notational[/c].
notch (n.)
	[m1]1570s, probably a misdivision of [c]an otch[/c] (see [ref]N[/ref] for other examples), from Middle French [c]oche[/c] "notch", from Old French [c]ochier[/c] "to notch", of unknown origin. Said to be unconnected to [ref]nock[/ref].
notch (v.)
	[m1]1590s, from [ref]notch[/ref] (n.). Earlier verb (before misdivision) was Middle English [c]ochen[/c] "to cut, slash" (c.1400). Related: [c]Notched[/c]; [c]notching[/c].
note (v.)
	[m1]c.1200, "observe, take mental note of, mark carefully", from Old French [c]noter[/c] "indicate, designate; take note of, write down", from Latin [c]notare[/c] "to mark, to note, to make a note", from [c]nota[/c] "mark, sign, note, character, letter" (see [ref]note[/ref] (n.)). Meaning "to set in writing" is from early 14c. Related: [ref]Noted[/ref]; [c]noting[/c].
note (n.)
	[m1]c.1300, "a song, music, instrumental music; a musical note", from Latin [c]nota[/c] "letter, character, note", originally "a mark, sign, means of recognition", which is perhaps related to [c]notus[/c], past participle of [c]noscere[/c] (Old Latin [c]*gnoscere[/c]) "to know" (see [ref]know[/ref]). Meaning "notice, attention, reputation" is early 14c. Meaning "brief writing" is from 1540s.
note-paper (n.)
	[m1]1848, from [ref]note[/ref] (n.) + [ref]paper[/ref] (n.).
notebook (n.)
	[m1]1570s, from [ref]note[/ref] + [ref]book[/ref] (n.).
noted (adj.)
	[m1]c.1300, "observed", past participle adjective from [ref]note[/ref] (v.). Meaning "observed for some special quality" is from 1590s. Related: [c]Notedness[/c].
notepad (n.)
	[m1]1907, from [ref]note[/ref] (n.) + [ref]pad[/ref] (n.).
noteworthy (adj.)
	[m1]1550s, from [ref]note[/ref] (v.) + [ref]worthy[/ref]. Related: [c]Noteworthiness[/c].
nother
	[m1]word formed from misdivision of [ref]another[/ref] as [c]a nother[/c] (see [ref]N[/ref] for other examples), c.1300. From 14c.-16c. [c]no nother[/c] is sometimes encountered as a misdivision of [c]none other[/c] or perhaps as an emphatic negative; Old English had [c]noðer[/c] as a contraction of [c]ne oðer[/c] "no other".
nothing (n.)
	[m1]Old English [c]naþing[/c], [c]naðinc[/c], from [c]nan[/c] "not one" (see [ref]none[/ref]) + [c]þing[/c] "thing" (see [ref]thing[/ref]). Meaning "insignificant thing" is from c.1600. As an adverb from c.1200. As an adjective from 1961.
nothingness (n.)
	[m1]"nonexistence", 1630s, from [ref]nothing[/ref] + [ref]-ness[/ref].
notice (n.)
	[m1]early 15c., "information, intelligence", from Middle French [c]notice[/c] (14c.), and directly from Latin [c]notitia[/c] "a being known, celebrity, fame, knowledge", from [c]notus[/c] "known", past participle of [c](g)noscere[/c] "come to know, to get to know, get acquainted (with)", from PIE [c]*gno-sko-[/c], a suffixed form of root [c]*gno-[/c] (see [ref]know[/ref]). Sense of "formal warning" is attested from 1590s. Meaning "a sign giving information" is from 1805.
notice (v.)
	[m1]early 15c., "to notify", from [ref]notice[/ref] (n.). Sense of "to point out" is from 1620s. Meaning "to take notice of" is attested from 1757, but was long execrated in England as an Americanism (occasionally as a Scottishism, the two offenses not being clearly distinguished). Ben Franklin noted it as one of the words (along with verbal uses of [c]progress[/c] and [c]advocate[/c]) that seemed to him to have become popular in America while he was absent in France during the Revolution. Related: [c]Noticed[/c]; [c]noticing[/c].
noticeable (adj.)
	[m1]1796, "worthy of notice", from [ref]notice[/ref] (n.) + [ref]-able[/ref]. Meaning "capable of being noticed" is from 1809. Related: [c]Noticeably[/c].
notification (n.)
	[m1]late 14c., from Old French [c]notificacion[/c] (13c.) and directly from Medieval Latin [c]notificationem[/c] (nominative [c]notificatio[/c]), noun of action from past participle stem of Latin [c]notificare[/c] "to make known, notify" (see [ref]notify[/ref]).
notify (v.)
	[m1]late 14c., from Old French [c]notefiier[/c] "make known, inform, apprise" (13c.), from Latin [c]notificare[/c] "to make known, notify", from Latin [c]notus[/c] "known" (see [ref]notice[/ref] (n.)) + root of [c]facere[/c] "make, do" (see [ref]factitious[/ref]). Related: [c]Notified[/c]; [c]notifying[/c].
notion (n.)
	[m1]late 14c., from Latin [c]notionem[/c] (nominative [c]notio[/c]) "concept, conception, idea, notice", noun of action from past participle stem of [c]noscere[/c] "come to know" (see [ref]know[/ref]). Coined by Cicero as a loan-translation of Greek [c]ennoia[/c] "act of thinking, notion, conception", or [c]prolepsis[/c] "previous notion, previous conception".
notional (adj.)
	[m1]"pertaining to notions", 1590s, from [ref]notion[/ref] + [ref]-al[/ref] (earlier [c]nocional[/c], late 14c., from Medieval Latin [c]notionalis[/c]). Meaning "full of whims" is from 1791. Grammatical sense is from 1928 (Jespersen); economics use is from 1958.
notions (n.)
	[m1]"miscellaneous articles", 1805, American English, from [ref]notion[/ref] with the idea of "clever invention".
notochord (n.)
	[m1]1848, coined in English by English anatomist Sir Richard Owen (1804-1892) from [ref]chord[/ref] + comb. form of Greek [c]noton[/c] "back", from PIE [c]*not-[/c] "buttock, back" (cf. Latin [c]natis[/c] "buttock", sopurce of Italian, Spanish [c]nalga[/c], Old French [c]nache[/c] "buttock, butt").
notoriety (n.)
	[m1]1590s, from Middle French [c]notoriété[/c] or directly from Medieval Latin [c]notorietatem[/c] (nominative [c]notorietas[/c]), from [c]notorius[/c] "well-known" (see [ref]notorious[/ref]).
notorious (adj.)
	[m1]1540s, "publicly known", from Medieval Latin [c]notorius[/c] "well-known, commonly known", from Latin [c]notus[/c] "known", past participle of [c]noscere[/c] "come to know" (see [ref]know[/ref]). Negative connotation arose 17c. from frequent association with derogatory nouns. Related: [c]Notoriously[/c].
notwithstanding (prep.)
	[m1]late 14c., [c]notwiþstondynge[/c], from [ref]not[/ref] + present participle of the verb [ref]withstand[/ref]. A loan-translation of Medieval Latin [c]non obstante[/c] "being no hindrance", from ablative of [c]obstans[/c], present participle of [c]obstare[/c] "stand opposite to" (see [ref]obstacle[/ref]). As an adverb and as a conjunction from early 15c.
nougat (n.)
	[m1]"sweetmeat of almonds and other nuts", 1827, from French [c]nougat[/c] (18c.), from Provençal [c]nougat[/c] "cake made with almonds", from Old Provençal [c]nogat[/c] "nutcake", from [c]noga[/c], [c]nuga[/c] "nut", from Vulgar Latin [c]*nucatum[/c] (nominative [c]*nuca[/c]), from Latin [c]nux[/c] (genitive [c]nucis[/c]) "nut", from PIE [c]*kneu-[/c] "nut" (see [ref]nucleus[/ref]).
nought (n.)
	[m1]Old English [c]nowiht[/c] "nothing", variant of [c]nawiht[/c] (see [ref]naught[/ref]). Meaning "zero, cipher" is from early 15c. Expression [c]for nought[/c] "in vain" is late 13c. To [c]come to nought[/c] is from 1590s.
noumenal (adj.)
	[m1]1803, from [ref]noumenon[/ref] + [ref]-al[/ref] (1).
noumenon (n.)
	[m1]1796, "object of intellectual intuition" (opposed to a [c]phenomenon[/c]), term introduced by Kant, from Greek [c]noumenon[/c] "that which is perceived", neuter passive present participle of [c]noein[/c] "to apprehend, perceive by the mind" (from [c]noos[/c] "mind"). With passive suffix [c]-menos[/c].
noun (n.)
	[m1]late 14c., from Anglo-French [c]noun[/c] "name, noun", from Old French [c]nom[/c], [c]non[/c] (Modern French [c]nom[/c]), from Latin [c]nomen[/c] "name, noun" (see [ref]name[/ref] (n.)). Old English used [c]name[/c] to mean "noun". Related: [c]Nounal[/c].
nourish (v.)
	[m1]late 13c., "to bring up, nurture" (a child, a feeling, etc.), from Old French [c]norriss-[/c], stem of [c]norrir[/c] "raise, bring up, nurture, foster; maintain, provide for" (12c., Modern French [c]nourrir[/c]), from Latin [c]nutrire[/c] "to feed, nurse, foster, support, preserve", from [c]*nutri[/c] (older form of [c]nutrix[/c] "nurse"), literally "she who gives suck", from PIE [c]*nu-[/c] (from root [c]*(s)nau-[/c] "to swim, flow, let flow", hence "to suckle"; see [ref]nutriment[/ref]) + fem. agent suffix. Related: [c]Nourished[/c]; [ref]nourishing[/ref].
nourishing (adj.)
	[m1]late 14c., past participle adjective from [ref]nourish[/ref] (v.).
nourishment (n.)
	[m1]early 15c., "food, sustenance", from Old French [c]norissement[/c] "food, nourishment", from [c]norrir[/c] (see [ref]nourish[/ref]). From c.1300 as "fostering".
nous (n.)
	[m1]slang for "intelligence, common sense", 1706, from Greek [c]nous[/c], Attic form of [c]noos[/c] "mind, intellect", which was taken in English in philosophy 1670s.
nouveau riche
	[m1]1813, French, literally "new rich". Opposite [c]noveau pauvre[/c] is attested from 1965. Ancient Greek had the same idea in [c]neo-ploutos[/c] "newly become rich".
nouvelle (n.)
	[m1]"short fictitious narrative dealing with a single situation or aspect of a character", 1670s, French [c]nouvelle[/c] (11c.), literally "new" (see [ref]novel[/ref] (adj.)).
nouvelle cuisine
	[m1]style of cooking emphasizing freshness and presentation, 1975, French, literally "new cooking".
nova (n.)
	[m1]1877, from Latin [c]nova[/c], fem. singular adjective of [c]novus[/c] "new" (see [ref]new[/ref]), used with [c]stella[/c] "star" (a feminine noun in Latin) to describe a new star not previously known. Classical plural is [c]novae[/c].
novate (v.)
	[m1]"to replace by something new", 1610s, from past participle stem of Latin [c]novare[/c] "to make new", from [c]novus[/c] "new" (see [ref]new[/ref]).
novation (n.)
	[m1]"replacement of an old obligation by a new one", 1530s, from Latin [c]novationem[/c] (nominative [c]novatio[/c]) "a making new, renewal", noun of action from past participle stem of [c]novare[/c] "make new", from [c]novus[/c] "new" (see [ref]new[/ref]).
novel (adj.)
	[m1]"new, strange, unusual", early 15c., but little used before 1600, from Old French [c]novel[/c], [c]nouvel[/c] "new, young, fresh, recent; additional; early, soon" (Modern French [c]nouveau[/c], fem. [c]nouvelle[/c]), from Latin [c]novellus[/c] "new, young, recent", diminutive of [c]novus[/c] "new" (see [ref]new[/ref]).
novel (n.)
	[m1]"fictitious narrative", 1560s, from Italian [c]novella[/c] "short story", originally "new story", from Latin [c]novella[/c] "new things" (cf. Middle French [c]novelle[/c], French [c]nouvelle[/c]), neuter plural or fem. of [c]novellus[/c] (see [ref]novel[/ref] (adj.)). Originally "one of the tales or short stories in a collection" (especially Boccaccio's), later (1630s) "long work of fiction", works which had before that been called [c]romances[/c].
	[m2][ex]A novel is like a violin bow; the box which gives off the sounds is the soul of the reader. \[Stendhal, "Life of Henri Brulard"\][/ex][/m]
novelist (n.)
	[m1]"writer of novels", 1728, hybrid from [ref]novel[/ref] (n.) + [ref]-ist[/ref]. Influenced by Italian [c]novellista[/c]. Earlier in English, it meant "an innovator" (1580s).
novelize (v.)
	[m1]1640s, "to make new", from [ref]novel[/ref] (adj.) + [ref]-ize[/ref]. From 1828 as "to make into a novel" (from [ref]novel[/ref] (n.)). Related: [c]Novelized[/c]; [c]novelizing[/c].
novella
	[m1]1902; see [ref]novel[/ref] (n.).
novelty (n.)
	[m1]late 14c., "quality of being new", also "a new manner or fashion, an innovation; something new or unusual", from Old French [c]noveleté[/c] "newness, innovation, change; news, new fashion" (Modern French [c]nouveauté[/c]), from [c]novel[/c] "new" (see [ref]novel[/ref] (adj.)). Meaning "newness" is attested from late 14c.; sense of "useless but amusing object" is attested from 1901 (e.g. [c]novelty shop[/c], 1973).
November
	[m1]c.1200, from Old French [c]novembre[/c] and directly from Latin [c]November[/c] (also [c]Novembris (mensis)[/c]), from [c]novem[/c] "nine" (see [ref]nine[/ref]). The ninth month of the Roman calendar, which began in March. For [c]-ber[/c] see [ref]December[/ref]. In Old English, it was [c]Blotmonað[/c] "month of sacrifice", literally "blood-month", the time when the early Saxons prepared for winter by sacrificing animals, which they then butchered and stored for food.
novena (n.)
	[m1]1745, from Medieval Latin [c]novena[/c], fem. of Latin [c]novenus[/c] "ninefold", from [c]novem[/c] "nine" (see [ref]nine[/ref]). Devotions consisting of special prayers or services on nine successive days.
novice (n.)
	[m1]mid-14c., "probationer in a religious order", from Old French [c]novice[/c] "beginner" (12c.), from Medieval Latin [c]novicius[/c], noun use of Latin [c]novicius[/c] "newly imported, newly arrived, inexperienced" (of slaves), from [c]novus[/c] "new" (see [ref]new[/ref]). Meaning "inexperienced person" is attested from early 15c.
novitiate (n.)
	[m1]also [c]noviciate[/c], "state of being a novice", c.1600, from Middle French [c]noviciat[/c] or directly from Medieval Latin [c]novitiatus[/c], from Late Latin [c]novitius[/c] "novice", from Latin adjective [c]novicius[/c] (see [ref]novice[/ref]).
novocain (n.)
	[m1]also [c]novocaine[/c], 1905, originally a trademark name for procaine (by Lucius & Brüning, Hoechst am Main, Germany), from comb. form of Latin [c]novus[/c] "new" (see [ref]new[/ref]) + [c]-caine[/c], abstracted from [ref]cocaine[/ref]. As a local anaesthetic, it began as a substitute for cocaine.
Novus Ordo Seclorum
	[m1]on the Great Seal of the United States of America, apparently an allusion to line 5 of Virgil's "Eclogue IV", in an 18c. edition: [c]Magnus ab integro seclorum nascitur ordo[/c] "The great series of ages begins anew". The seal's designer, Charles Thomson, wrote that the words "signify the beginnings of the New American Era". (see [c]Annuit Coeptis[/c]).
now (adv.)
	[m1]Old English [c]nu[/c] "now, at present, immediately; now that", also used as an interjection and as an introductory word; common Germanic (cf. Old Norse [c]nu[/c], Dutch [c]nu[/c], Old Frisian [c]nu[/c], German [c]nun[/c], Gothic [c]nu[/c] "now"), from PIE [c]*nu[/c] "now" (cf. Sanskrit and Avestan [c]nu[/c], Old Persian [c]nuram[/c], Hittite [c]nuwa[/c], Greek [c]nu[/c], [c]nun[/c], Latin [c]nunc[/c], Old Church Slavonic [c]nyne[/c], Lithuanian [c]nu[/c], Old Irish [c]nu-[/c]). Perhaps originally "newly, recently", and related to the root of [ref]new[/ref].
	[m1]Often merely emphatic; non-temporal usage (cf. [c]Now, then[/c]) was in Old English. The adjective meaning "up to date" first recorded 1967, but the word was used also as an adjective in Middle English with the sense "current" from late 14c. [c]Now and then[/c] "occasionally" is from 1530s; [c]now or never[/c] attested from 1550s.
nowadays (adv.)
	[m1]late 14c., contracted from Middle English [c]nou adayes[/c] (mid-14c.), from [ref]now[/ref] + [c]adayes[/c] "during the day", with adverbial genitive (see [ref]day[/ref]).
nowhere (adv.)
	[m1]Old English [c]nahwær[/c] "nowhere, not at all"; see [ref]no[/ref] + [ref]where[/ref]. Similar constructions were attempted with [c]nowhat[/c] (1520s) and [c]nowhen[/c] (1764), but they failed to take hold and remain nonce words.
nowhither (adv.)
	[m1]"toward no place", Old English [c]nahwiðer[/c]; see [ref]no[/ref] + [ref]whither[/ref].
noxious (adj.)
	[m1]c.1500, from Latin [c]noxius[/c] "hurtful, injurious", from [c]noxa[/c] "injury, hurt, damage entailing liability" (related to [c]nocere[/c] "to hurt", and to [c]nex[/c] "slaughter"), from PIE [c]*nek-ro-[/c], causative form of root [c]*nek-[/c] "death" (see [ref]necro-[/ref]).
nozzle (n.)
	[m1]mid-15c., [c]noselle[/c] "socket on a candlestick", diminutive of [c]nose[/c] (see [ref]nose[/ref] (n.)). Meaning "small spout" first recorded 1680s.
nth
	[m1]1852, in phrase [c]to the nth[/c], figurative use of a mathematical term indicating indefinite number, in which [c]n[/c] is an abbreviation for [ref]number[/ref] (n.).
nuance (n.)
	[m1]1781, from French [c]nuance[/c] "slight difference, shade of color" (17c.), from [c]nuer[/c] "to shade", from [c]nue[/c] "cloud", from Gallo-Romance [c]*nuba[/c], from Latin [c]nubes[/c] "a cloud, mist, vapor", from PIE [c]*sneudh-[/c] "fog" (cf. Avestan [c]snaoda[/c] "clouds", Latin [c]obnubere[/c] "to veil", Welsh [c]nudd[/c] "fog", Greek [c]nython[/c], in Hesychius "dark, dusky"). According to Klein, a reference to "the different colors of the clouds".
nuance (v.)
	[m1]1886, from [ref]nuance[/ref] (n.). Related: [c]Nuanced[/c].
nuanced (adj.)
	[m1]1896, past participle adjective from verb [ref]nuance[/ref] (q.v.).
	[m2][ex]The new co-operative history of English literature which the University of Cambridge is now publishing prints "genre" without italics. And it even permits one contributor--and a contributor who is discussing Shakespeare!--to say that something is delicately "nuanced". Is there now an English verb "to nuance"? It is terrible to think of the bad language the scholars of the venerable English university might have used if "nuanced" had been first discovered in the text of an American author. \[Scribner's Magazine", January 1911\][/ex][/m]
nub (n.)
	[m1]"knob, lump, bump", 1590s, variant of dialectal [c]knub[/c], probably a variant of [ref]knob[/ref]. Figurative meaning "point, gist" first recorded 1834.
nubbin (n.)
	[m1]"stunted ear of corn", 1690s, American English diminutive of [ref]nub[/ref]. General sense of "small piece" is from 1857.
nubby (adj.)
	[m1]1876, from [ref]nub[/ref] + [ref]-y[/ref] (2).
Nubia
	[m1]ultimately from a local word, said to be related to Coptic [c]noubti[/c] "to weave", or from Nubian [c]nub[/c] "gold". In the fashion sense "woman's light scarf" it is from French, from Latin [c]nubes[/c] "cloud" (see [ref]nuance[/ref]).
Nubian
	[m1]c.1400 (n.), c.1730 (adj.), from Medieval Latin [c]Nubianus[/c], from [c]Nubia[/c] (see [ref]Nubia[/ref]).
nubile (adj.)
	[m1]1640s, "marriageable" (said of a woman), from French [c]nubile[/c] (16c.) or directly from Latin [c]nubilis[/c] "marriageable", from stem of [c]nubere[/c] "take as husband" (see [ref]nuptial[/ref]). In sense of "young and sexually attractive" from 1973. Related: [c]Nubility[/c].
nuchal (adj.)
	[m1]"pertaining to the spinal cord", 1835, medical Latin, from [c]nucha[/c] "spinal cord" (c.1400), from Medieval Latin [c]nucha[/c], from Arabic [c]nukha[/c] "spinal marrow".
nuclear (adj.)
	[m1]1846, "of or like the nucleus of a cell", from [ref]nucleus[/ref] + [ref]-ar[/ref], probably by influence of French [c]nucléaire[/c]. Use in atomic physics is from 1914; of weapons, from 1945. Hence [c]nuclear physics[/c] (1933), [c]nuclear energy[/c] (1941), [c]nuclear war[/c] (1954). [c]Nuclear winter[/c] coined by Richard Turco, but first attested in article by Carl Sagan in "Parade" magazine, Oct. 30, 1983. General sense of "central" is from 1912. [c]Nuclear family[/c], originally a sociologists' term, is first attested 1949 in "Social Structure", by American anthropologist G.P. Murdock (1897-1985). Alternative adjective [c]nucleal[/c] is recorded from 1840.
nucleation (n.)
	[m1]1861, noun of action from [c]nucleate[/c] (v.), from Latin [c]nucleatus[/c], past participle of [c]nucleare[/c], from [c]nucleus[/c] (see [ref]nucleus[/ref]).
nucleic (adj.)
	[m1]1892, in [c]nucleic acid[/c], translation of German [c]Nukleinsäure[/c] (1889), from [c]Nuklein[/c] "substance obtained from a cell nucleus" (see [ref]nucleus[/ref] + [ref]-in[/ref] (2)) + [ref]-ic[/ref].
nucleolus (n.)
	[m1]1845, from Latin [c]nucleolus[/c], literally "a little nut", diminutive of [c]nucleus[/c] (see [ref]nucleus[/ref]).
nucleotide (n.)
	[m1]1908, from German [c]nucleotid[/c] (1908), from [c]nucleo-[/c], modern comb. form of Latin [c]nucleus[/c] (see [ref]nucleus[/ref]) + [ref]-ide[/ref], with [c]-t-[/c] for the sake of euphony.
nucleus (n.)
	[m1]1704, "kernel of a nut", 1708, "head of a comet", from Latin [c]nucleus[/c] "kernel", from [c]nucula[/c] "little nut", diminutive of [c]nux[/c] (genitive [c]nucis[/c]) "nut", from PIE [c]*kneu-[/c] "nut" (cf. Middle Irish [c]cnu[/c], Welsh [c]cneuen[/c], Middle Breton [c]knoen[/c] "nut", Old Norse [c]hnot[/c], Old English [c]hnutu[/c] "nut"). General sense of "central part or thing, about which others cluster" is from 1762. Use in reference to cells first recorded 1831. Modern atomic meaning is 1912, first by Ernest Rutherford, though theoretical use for "central point of an atom" is from 1844, in Faraday.
nuclide (n.)
	[m1]1947, from [ref]nucleus[/ref] + [ref]-ide[/ref].
nude (adj.)
	[m1]1530s, a legal term, "unsupported, not formally attested", from Latin [c]nudus[/c] "naked, bare, unclothed, stripped" (see [ref]naked[/ref]). General sense of "mere, plain, simple" attested from 1550s. In reference to the human body, meaning "unclothed", it is an artistic euphemism for [c]naked[/c], dating from 1610s (implied in [ref]nudity[/ref]) but not in common use in this sense until mid-19c.
nude (n.)
	[m1]"nude figure in visual art", 1708, from French [c]nud[/c], obsolete variant of [c]nu[/c] "naked, nude, bare", from Latin [c]nudus[/c] (see [ref]nude[/ref] (adj.)).
nudge (v.)
	[m1]"to push slightly with the elbow", 1670s, perhaps from Scandinavian (cf. Norwegian [c]nugge, nyggje[/c] "to jostle, rub"; Icelandic [c]nugga[/c] "to rub, massage"). Related: [c]Nudged[/c]; [c]nudging[/c].
nudge (n.1)
	[m1]"complainer, nagger", 1960s, from Yiddish, from Slavic words meaning "fret, ache", realted to the root of [ref]nudnik[/ref] (q.v.).
nudge (n.2)
	[m1]"a slight push", 1836, from [ref]nudge[/ref] (v.).
nudie (n.)
	[m1]"a nude show", 1935, from [ref]nude[/ref] (adj.) [ref]-ie[/ref]
nudism (n.)
	[m1]1929, from French [c]nudisme[/c] (see [ref]nude[/ref] + [ref]-ism[/ref]). [c]Nudist[/c] "one who practices nudism" appeared at the same time.
	[m2][ex]Made in Germany, imported to France, is the cult of Nudism, a mulligan stew of vegetarianism, physical culture and pagan worship. \["Time", July 1, 1929\][/ex][/m]
nudist
	[m1]1929, adjective and noun, from French [c]nudiste[/c] or formed in English from [ref]nude[/ref] (adj.) + [ref]-ist[/ref]; also see [ref]nudism[/ref].
nudity (n.)
	[m1]1610s, from [ref]nude[/ref] (adj.) + [ref]-ity[/ref]; or else from French [c]nudité[/c] "nakedness" (14c.) or directly from Late Latin [c]nuditatem[/c] (nominative [c]nuditas[/c]) "nakedness", from Latin [c]nudus[/c] "naked, bare" (see [ref]naked[/ref]).
nudnik (n.)
	[m1]1947, from Yiddish, with agential suffix [ref]-nik[/ref] + Polish [c]nuda[/c] "boredom" or Russian [c]nudnyi[/c] "tedious, boring", from Old Church Slavonic [c]*nauda-[/c], from PIE [c]*neuti-[/c] "need" from root [c]*nau-[/c] "death, to be exhausted" (see [ref]need[/ref] (n.)).
nuff
	[m1]1840, American English, representing a casual or colloquial pronunciation of [ref]enough[/ref].
nugatory (adj.)
	[m1]"trifling, of no value", c.1600, from Latin [c]nugatorius[/c] "worthless, trifling, futile", from [c]nugator[/c] "jester, trifler, braggart", from [c]nugatus[/c], past participle of [c]nugari[/c] "to trifle, jest, play the fool", from [c]nugæ[/c] "jokes, jests, trifles", of unknown origin.
nugget (n.)
	[m1]1852, "lump of gold", probably from southwestern England dialectal [c]nug[/c] "lump", of unknown origin \[OED\]. Another theory is that it is from a misdivision of [c]an ingot[/c]. Transferred sense is from 1859.
nuisance (n.)
	[m1]c.1400, "injury, hurt, harm", from Anglo-French [c]nusaunce[/c], Old French [c]nuisance[/c] "harm, wrong, damage", from past participle stem of [c]nuire[/c] "to harm", from Latin [c]nocere[/c] "to hurt" (see [ref]noxious[/ref]). Sense has softened over time, to "anything obnoxious to a community" (bad smells, pests, eyesores), 1660s, then "source of annoyance, something personally disagreeable" (1831). Applied to persons from 1690s.
nuke (n.)
	[m1]short for [c]nuclear weapon[/c], 1959, U.S. military slang (see [ref]nuclear[/ref]). The verb is attested from 1962; the slang sense of "to cook in a microwave oven" is from 1987. Related: [c]Nuked[/c]; [c]nuking[/c].
null (adj.)
	[m1]"void of legal force", 1560s, from Middle French [c]nul[/c], from Latin [c]nullus[/c] "not any, none", from [c]ne-[/c] "not, no" (see [ref]un[/ref]-) + [c]illus[/c] "any", diminutive of [c]unus[/c] "one" (see [ref]one[/ref]).
nullification (n.)
	[m1]in U.S. political sense of "a state's refusing to allow a federal law to be enforced", 1798, in Thomas Jefferson; from Late Latin [c]nullificationem[/c] (nominative [c]nullificatio[/c]) "a making as nothing", from past participle stem of [c]nullificare[/c] (see [ref]nullify[/ref]). Related: [c]Nullificationist[/c].
nullifidian (n.)
	[m1]1560s, from Latin [c]nulli-[/c], comb. form of [c]nullus[/c] "no" (see [ref]null[/ref]) + [c]fides[/c] "faith" (see [ref]faith[/ref]).
nullify (v.)
	[m1]1590s, from Late Latin [c]nullificare[/c] "to esteem lightly, despise", literally "to make nothing", from Latin [c]nullus[/c] "not any" (see [ref]null[/ref]) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Related: [c]Nullified[/c]; [c]nullifying[/c].
nulliparous (adj.)
	[m1]1859, from medical Latin [c]nullipara[/c] "female who has never given birth", from [c]nulli-[/c], stem of [c]nullus[/c] "no" (see [ref]null[/ref]) + [c]-para[/c], fem. of [c]parus[/c], from [c]parere[/c] "to bring forth" (see [ref]pare[/ref]) + [ref]-ous[/ref].
nullity (n.)
	[m1]1560s, from French [c]nullité[/c] (14c.) or directly from Medieval Latin [c]nullitalis[/c], from Latin [c]nullus[/c] "not any" (see [ref]null[/ref]).
numb (adj.)
	[m1]c.1400, [c]nome[/c], "deprived of motion or feeling", literally "taken, seized", from past participle of [c]nimen[/c] "to take, seize", from Old English [c]niman[/c] "to take, catch, grasp" (see [ref]nimble[/ref]). The extraneous [c]-b[/c] (to conform to [ref]comb[/ref], [ref]limb[/ref], etc.) appeared 17c. The notion is of being "taken" with palsy, shock, and especially cold. Figurative use from 1560s.
numb (v.)
	[m1]1550s, from [ref]numb[/ref] (adj.). Related: [c]Numbed[/c]; [c]numbing[/c].
number (n.)
	[m1]c.1300, "sum, aggregate of a collection", from Anglo-French [c]noumbre[/c], Old French [c]nombre[/c] and directly from Latin [c]numerus[/c] "a number, quantity", from PIE root [c]*nem-[/c] "to divide, distribute, allot" (related to Greek [c]nemein[/c] "to deal out"; see [ref]nemesis[/ref]). Meaning "symbol or figure of arithmatic value" is from late 14c. Meaning "single (numbered) issue of a magazine" is from 1795. The meaning "musical selection" (1885) is from vaudeville theater programs, where acts were marked by a number. Meaning "dialing combination to reach a particular telephone receiver" is from 1879; hence [c]wrong number[/c] (1886).
	[m1][c]Number one[/c] "oneself" is from 1704 (mock-Italian form [c]numero uno[/c] attested from 1973); the biblical [c]Book of Numbers[/c] (c.1400, Latin [c]Numeri[/c], Greek [c]Arithmoi[/c]) so called because it begins with a census of the Israelites. Slang [c]number one[/c] and [c]number two[/c] for "urination" and "defecation" attested from 1902. [c]Number cruncher[/c] is 1966, of machines; 1971, of persons. To [c]get[/c] or [c]have (someone's) number[/c] "have someone figured out" is attested from 1853. [c]The numbers[/c] "illegal lottery" is from 1897, American English.
number (v.)
	[m1]c.1300, "to count", from Old French [c]nombrer[/c] "to count, reckon", from [c]nombre[/c] (n.) "number" (see [ref]number[/ref] (n.)). Meaning "to assign a number to" is late 14c.; that of "to ascertain the number of" is from early 15c. Related: [c]Numbered[/c]; [c]numbering[/c].
numbles (n.)
	[m1]"offal", from Old French [c]nombles[/c] "loin of veal, fillet of beef, haunch of venison", from Latin [c]lumulus[/c], diminutive of [c]lumbus[/c] "loin" (see [ref]lumbago[/ref]).
numbness (n.)
	[m1]1570s, from [ref]numb[/ref] (adj.) + [ref]-ness[/ref].
numbnuts (n.)
	[m1]stupid or ineffectual person, by 1971, U.S. slang, from [ref]numb[/ref] (adj.) + [ref]nuts[/ref] "testicles"; with suggestion of impotence.
numbskull (n.)
	[m1]1717, [c]numskull[/c], from [c]num[/c], old spelling of [ref]numb[/ref] (adj.) + [ref]skull[/ref]. [c]Numskulled[/c] (adj.) is attested from 1706.
numen (n.)
	[m1]"divine spirit, presiding divinity", 1620s, from Latin [c]numen[/c] "divine will, divinity", literally "a nod", from [c]nuere[/c] "to nod" (assent); see [ref]numinous[/ref].
numerable (adj.)
	[m1]1570s, from Latin [c]numerabilis[/c] "that can be counted or numbered", from [c]numerare[/c] "to count, number", from [c]numerus[/c] "a number" (see [ref]number[/ref] (n.)). Related: [c]Numerably[/c].
numeracy (n.)
	[m1]1957, from [c]numerate[/c] (adj.), from Latin [c]numeratus[/c] "counted out", from [c]numerus[/c] "a number" (see [ref]number[/ref] (n.)) on model of [ref]literacy[/ref], etc.
numeral (n.)
	[m1]1520s, "word expressing a number", from Middle French [c]numéral[/c] (late 15c.), from Late Latin [c]numeralis[/c] "of or belonging to a number", from Latin [c]numerus[/c] "a number" (see [ref]number[/ref] (n.)). Meaning "figure standing for a number" is from 1680s. As an adjective, "expressing number", from 1520s.
numerate (v.)
	[m1]1721, "to count", from Latin [c]numeratus[/c] "counted out", past participle of [c]numerare[/c] "to count, to number", from [c]numerus[/c] "a number" (see [ref]number[/ref]). Related: [c]Numerated[/c]; [c]numerating[/c].
numeration (n.)
	[m1]mid-15c., from Latin [c]numerationem[/c] (nominative [c]numeratio[/c]), noun of action from past participle stem of [c]numerare[/c] "to count, number", from [c]numerus[/c] "number" (see [ref]number[/ref] (n.)).
numerator (n.)
	[m1]1540s, from Late Latin [c]numerator[/c] "counter, numberer", agent noun from [c]numerat-[/c], past participle stem of [c]numerare[/c] "to count, number", from [c]numerus[/c] "a number" (see [ref]number[/ref] (n.)).
numerical (adj.)
	[m1]1620s, from Latin [c]numerus[/c] "a number" (see [ref]number[/ref] (n.)) + suffix [ref]-ical[/ref]. Perhaps by influence of French [c]numérique[/c] "of a number or numbers". Related: [c]Numerically[/c].
numerology (n.)
	[m1]1911, "study of the occult meaning of numbers", a hybrid from Latin [c]numerus[/c] "a number" (see [ref]number[/ref] (n.)) + Greek [c]-logia[/c] (see [ref]-logy[/ref]). A correct formation would be [c]arithmology[/c], from Greek [c]arithmos[/c] "number". Related: [c]Numerological[/c]; [c]numerologist[/c].
numerous (adj.)
	[m1]early 15c., from Latin [c]numerosus[/c] "numerous", from [c]numerus[/c] "a number" (see [ref]number[/ref] (n.)). Related: [c]Numerosity[/c].
Numidia
	[m1]ancient region in North Africa, roughly corresponding to modern Algeria, Latin, named for its inhabitants, the [c]Numidians[/c], whose name is related to [ref]nomad[/ref] (n.).
numinous (adj.)
	[m1]"divine, spiritual", 1640s, from Latin [c]numen[/c] (genitive [c]numinis[/c]) "divine will", properly "divine approval expressed by nodding the head", from [c]nuere[/c] "to nod", from PIE [c]*neu-[/c] "to nod" (cf. Greek [c]neuein[/c] "to nod") + [ref]-ous[/ref].
numismatic (adj.)
	[m1]1765, "pertaining to historical coins and coinage", from French [c]numismatique[/c] (late 16c.), from Latin [c]numismat-[/c], stem of [c]numisma[/c] "coin, currency", from Greek [c]nomisma[/c] "current coin, money, usage", literally "what has been sanctioned by custom or usage", from [c]nomizein[/c] "have in use, adopt a custom", from [c]nomos[/c] "custom, law, usage", from PIE root [c]*nem-[/c] "to divide, distribute, allot" (see [ref]nemesis[/ref]). Related: [c]Numismatical[/c] (1716). Earlier in the same sense was [c]nummary[/c] (1650s), from Latin [c]nummarius[/c], from [c]nummus[/c] "a coin".
numismatics (n.)
	[m1]"study of coins", 1829, from [ref]numismatic[/ref]. Also see [ref]-ics[/ref].
numismatist (n.)
	[m1]"student of coins and coinage", 1799, from French [c]numismatiste[/c], from Latin [c]numismat-[/c], stem of [c]numisma[/c] "current coin" (see [ref]numismatic[/ref]).
nun (n.)
	[m1]Old English [c]nunne[/c] "nun, vestal, pagan priestess, woman devoted to religious life under vows", from Late Latin [c]nonna[/c] "nun, tutor", originally (along with masc. [c]nonnus[/c]) a term of address to elderly persons, perhaps from children's speech, reminiscent of [c]nana[/c] (cf. Sanskrit [c]nona[/c], Persian [c]nana[/c] "mother", Greek [c]nanna[/c] "aunt", Serbo-Croatian [c]nena[/c] "mother", Italian [c]nonna[/c], Welsh [c]nain[/c] "grandmother"; see [ref]nanny[/ref]).
nuncheon (n.)
	[m1]mid-14c., "slight refreshment", originally taken in the afternoon, from [c]none[/c] "noon" (see [ref]noon[/ref]) + [c]shench[/c] "draught, cup", from Old English [c]scenc[/c], related to [c]scencan[/c] "to pour out, to give to drink", cognate with Old Frisian [c]skenka[/c] "to give to drink, German, Dutch [c]schenken[/c] "to give". Cf. [ref]luncheon[/ref].
nuncio (n.)
	[m1]papal envoy, 1520s, from older Italian [c]nuncio[/c] (now [c]nunzio[/c]), from Latin [c]nuntius[/c] "messenger", from PIE root [c]*neu-[/c] "to shout" (cf. Greek [c]neuo[/c] "to nod, beckon", Old Irish [c]noid[/c] "make known").
nunnery (n.)
	[m1]late 13c., "nunhood", from [ref]nun[/ref] + [ref]-ery[/ref]. Meaning "convent of nuns" is from c.1300. Meaning "house of ill fame" is attested by 1590s.
nuptial (adj.)
	[m1]late 15c., from Middle French [c]nuptial[/c], or directly from Latin [c]nuptialis[/c] "pertaining to marriage", from [c]nuptiae[/c] "wedding", from [c]nupta[/c], fem. past participle of [c]nubere[/c] "to marry, wed, take as a husband", related to Greek [c]nymphe[/c] "bride", from PIE [c]*sneubh-[/c] "to marry, wed" (cf. Old Church Slavonic [c]snubiti[/c] "to love, woo", Czech [c]snoubiti[/c] "to seek in marriage", Slovak [c]zasnubit[/c] "to betroth"). Related: [c]Nuptially[/c].
nuptials (n.)
	[m1]"marriage, wedding", 1550s, plural of [ref]nuptial[/ref].
Nuremberg
	[m1]city in northern Bavaria, from German [c]Nürnberg[/c], Medieval Latin [c]Norinberga[/c]. Second element is [c]Berg[/c] "mountain", first element of unknown origin. Associated with the Nazis and site of mass party rallies every September during the Third Reich. The [c]Nuremberg Laws[/c] (1935) barred Jews from German citizenship and forbid intermarriage with Aryans. The [c]Nuremberg trials[/c] for war crimes and crimes against humanity were held 1945-6.
nurse (n.1)
	[m1]12c., [c]nurrice[/c] "wet-nurse, foster-mother to a young child" (modern form from late 14c.), from Old French [c]norrice[/c] "foster-mother, wet-nurse, nanny" (source of proper name [c]Norris[/c]), from Late Latin [c]*nutricia[/c] "nurse, governess, tutoress", noun use of fem. of Latin [c]nutricius[/c] "that suckles, nourishes", from [c]nutrix[/c] (genitive [c]nutricis[/c]) "wet-nurse", from [c]nutrire[/c] "to suckle" (see [ref]nourish[/ref]). Meaning "person who takes care of sick" in English first recorded 1580s.
nurse (n.2)
	[m1]"dogfish, shark", late 15c., of unknown origin.
nurse (v.)
	[m1]1530s, "to suckle (an infant)"; 1520s in the passive sense, "to bring up" (a child); alteration of Middle English [c]nurshen[/c] (13c.; see [ref]nourish[/ref]), Sense of "take care of (a sick person)" is first recorded 1736. Related: [c]Nursed[/c]; [c]nursing[/c].
nursery (n.)
	[m1]c.1400, "breeding, nursing", from Old French [c]norture[/c], [c]norreture[/c] "food, nourishment; education, training", from Late Latin [c]nutritia[/c] "a nursing, suckling", from Latin [c]nutrire[/c] "to nourish, suckle" (see [ref]nourish[/ref]). Meaning "place or room for infants and young children and their nurse" is from c.1300. As a type of school, 1580s. Horticultural sense is from 1560s. [c]Nursery rhyme[/c] is from 1832.
nursing (n.)
	[m1]1530s, verbal noun from [ref]nurse[/ref] (v.). Meaning "profession of one who nurses the sick" is from 1860.
nursling (n.)
	[m1]also [c]nurseling[/c], "object of a nurse's care", 1550s, from [ref]nurse[/ref] (v.) + [ref]-ling[/ref].
nurturance (n.)
	[m1]1938, from [ref]nurture[/ref] + [ref]-ance[/ref]. Related: [c]Nurturant[/c].
nurture (n.)
	[m1]c.1300, "breeding, upbringing", from Old French [c]norture[/c], [c]nourreture[/c] "food, nourishment; education, training", from Late Latin [c]nutritia[/c] (see [ref]nursery[/ref]).
nurture (v.)
	[m1]"to feed or nourish", early 15c., from [ref]nurture[/ref] (n.). Related: [c]Nurtured[/c]; [c]nurturing[/c].
nut (n.)
	[m1]"hard seed", Old English [c]hnutu[/c], from Proto-Germanic [c]*khnut-[/c] (cf. Old Norse [c]hnot[/c], Dutch [c]noot[/c], Old High German [c]hnuz[/c], German [c]nuß[/c] "nut"), from PIE [c]*kneu-[/c] "nut" (cf. Latin [c]nux[/c]; see [ref]nucleus[/ref]). Sense of "testicle" is attested from 1915. [c]Nut-brown[/c] is from c.1300 of animals; c.1500 of complexions of women.
	[m1]Meaning "crazy person, crank" is attested from 1903, (British form [c]nutter[/c] first attested 1958; [c]nut-case[/c] is from 1959); see [ref]nuts[/ref]. American English slang sense of "amount of money required for something" is first recorded 1912. The [c]nut[/c] that goes onto a bolt is first recorded 1610s (used of other small mechanical pieces since early 15c.). [c]Nuts and bolts[/c] "fundamentals" is from 1960.
nut-cracker (n.)
	[m1]also [c]nutcracker[/c], 1540s, from [ref]nut[/ref] (n.) + agent noun from [ref]crack[/ref] (v.).
nutation (n.)
	[m1]1610s, "action of nodding", from Latin [c]nutationem[/c] (nominative [c]nutatio[/c]), noun of action from past participle stem of [c]nutare[/c] "to nod", from PIE [c]*neu-[/c] "to nod" (see [ref]numinous[/ref]). Astronomical use is from 1715. Related: [c]Nutational[/c].
nuthatch (n.)
	[m1]mid-14c., probably so called from its habit of breaking open and eating nuts; from [ref]nut[/ref] + second element related to [ref]hack[/ref] (v.) and [ref]hatchet[/ref].
nutmeg (n.)
	[m1]"hard aromatic seed of the East Indies", c.1300, from Old North French or Anglo-French [c]*noiz mugue[/c], from Old French [c]nois muguete[/c], unexplained alteration of [c]nois muscade[/c] "nut smelling like musk", from [c]nois[/c] "nut" (from Latin [c]nux[/c]) + Latin [c]muscada[/c], fem. of [c]muscat[/c] "musky" (see [ref]muscat[/ref]). Probably influenced in English by Medieval Latin [c]nux maga[/c] (cf. unaltered Dutch [c]muskaatnoot[/c], German [c]muscatnuß[/c], Swedish [c]muskotnöt[/c]).
	[m1]American English colloquial [c]wooden nutmeg[/c] "anything false or fraudulent" is from 1830. Connecticut is called the [c]Nutmeg State[/c] "in allusion to the story that wooden nutmegs are there manufactured for exportation". \[John Russell Bartlett, "Dictionary of Americanisms", 1859\]
nutria (n.)
	[m1]1836, from Spanish [c]nutria[/c] "otter", also [c]lutria[/c], from Latin [c]lutra[/c] (see [ref]otter[/ref]).
nutrient (n.)
	[m1]"a nutritious substance", 1828, noun use of adjective (1640s) meaning "providing nourishment", from Latin [c]nutrientem[/c] (nominative [c]nutriens[/c]), present participle of [c]nutrire[/c] "to nourish, suckle, feed, foster" (see [ref]nourish[/ref]).
nutriment (n.)
	[m1]1540s, from Latin [c]nutrimentum[/c] "nourishment; support", from [c]nutrire[/c] "to nourish, suckle, feed", from PIE [c]*nu-tri-[/c], from root [c]*(s)nau-[/c] "to swim, flow, let flow", hence "to suckle" (cf. Sanskrit [c]snauti[/c] "she drips, gives milk"; Greek [c]nan[/c] "I flow"), extended form of root [c]*sna-[/c] "to swim" (see [ref]natatorium[/ref]).
nutrition (n.)
	[m1]early 15c., from Old French [c]nutrition[/c] (14c.) and directly from Latin [c]nutritionem[/c] (nominative [c]nutritio[/c]) "a nourishing", noun of action from past participle stem of [c]nutrire[/c] "to nourish, suckle" (see [ref]nourish[/ref]).
nutritionist (n.)
	[m1]1926, from [ref]nutrition[/ref] + [ref]-ist[/ref].
nutritious (adj.)
	[m1]1660s, from Latin [c]nutricius[/c] "that which nourishes, nurses", from [c]nutrix[/c] (genitive [c]nutricis[/c]) "a nurse", from [c]nutrire[/c] (see [ref]nourish[/ref]). Related: [c]Nutritiously[/c].
nutritive (adj.)
	[m1]late 14c., from Old French [c]nutritif[/c] and directly from Medieval Latin [c]nutritivus[/c] "nourishing", from past participle stem of Latin [c]nutrire[/c] "to nourish" (see [ref]nourish[/ref]).
nuts (adj.)
	[m1]"crazy", 1846, from earlier [c]be nutts upon[/c] "be very fond of" (1785), which is possibly from [c]nuts[/c] (plural noun) "any source of pleasure" (1610s), from [ref]nut[/ref] (q.v.). Sense influenced probably by metaphoric application of [c]nut[/c] to "head" (1846, e.g. to [c]be off one's nut[/c] "be insane", 1860). [c]Nuts[/c] as a derisive retort is attested from 1931.
	[m1]Connection with the slang "testicle" sense has tended to nudge it toward taboo. "On the N.B.C. network, it is forbidden to call any character a nut; you have to call him a screwball". \["New Yorker", Dec. 23, 1950\] "Please eliminate the expression 'nuts to you' from Egbert's speech". \[Request from the Hays Office regarding the script of "The Bank Dick", 1940\] This desire for avoidance accounts for the euphemism [c]nerts[/c] (c.1925).
nutshell (n.)
	[m1]c.1200, [c]nute-scalen[/c]; see [ref]nut[/ref] + [ref]shell[/ref] (n.). Figurative use with reference to "great condensation" (1570s) supposedly originally is a reference to a copy of the "Iliad", mentioned by Pliny, which was so small it could fit into the shell of a nut.
nutter (n.)
	[m1]"one who gathers nuts", late 15c., from [ref]nut[/ref] + [ref]-er[/ref] (1). Meaning "crazy person" is British slang, 1958, from [ref]nut[/ref] + [ref]-er[/ref] (3). [c]Nuttery[/c] "mental hospital" is attested from 1931; earlier it meant "place for storing nuts" (1881).
nutting (n.)
	[m1]"action of gathering nuts", 1723, from [ref]nut[/ref] (n.).
nutty (adj.)
	[m1]early 15c., "nut-like", from [ref]nut[/ref] + [ref]-y[/ref] (2). Meaning "crazy" is from 1898 (see [ref]nuts[/ref]); earlier "amorous, in love (with)", 1821. Related: [c]Nuttiness[/c].
nuzzle (v.)
	[m1]early 15c., "to bring the nose to the ground", back-formation from [c]noselyng[/c] "on the nose, prostrate", frequentative of [ref]nose[/ref] (v.); meaning "burrow with the nose" is first attested 1520s; that of "lie snug" is from 1590s, influenced by [c]nestle[/c], or by [c]nursle[/c], frequentative of [c]nurse[/c]. Related: [c]Nuzzled[/c]; [c]nuzzling[/c].
nycto-
	[m1]before vowels [c]nyct-[/c], word-forming element meaning "night", from Latinized form of Greek [c]nykto-[/c], comb. form of [c]nyx[/c] "night" (see [ref]night[/ref]).
nyctophobia (n.)
	[m1]medical Latin, from [ref]nycto-[/ref] "night" + [ref]-phobia[/ref] "fear". Related: [c]Nyctophobic[/c].
nylon (n.)
	[m1]1938, coined, according to DuPont, from random generic syllable [c]nyl-[/c] + [c]-on[/c], common ending in fiber names (cf. [c]rayon[/c]), said to be ultimately from [c]cotton[/c]. Use (in plural) for "nylon stockings" is from 1940.
nylons (n.)
	[m1]1940; see [ref]nylon[/ref].
nymph (n.)
	[m1]late 14c., "class of semi-divine female beings", from Old French [c]nimphe[/c] (13c.), from Latin [c]nympha[/c] "nymph, demi-goddess; bride, mistress, young woman", from Greek [c]nymphe[/c] "bride, young wife", later "beautiful young woman", then "semi-divine being in the form of a beautiful maiden"; related to Latin [c]nubere[/c] "to marry, wed" (see [ref]nuptial[/ref]). Sub-groups include dryads, hamadryads, naiads, nereids, and oreads. Sense in English of "young woman, girl" is attested from 1580s. Meaning "insect stage between larva and adult" is recorded from 1570s. Related: [c]Nymphal[/c]; [c]nymphean[/c].
nymphette (n.)
	[m1]also [c]nymphet[/c], [c]nymphete[/c], "sexually attractive young girl", 1955, introduced by Vladimir Nabokov (1899-1977) in his novel "Lolita" to describe alluring (in the eyes of some men) girls age 9 to 14; from [ref]nymph[/ref] + diminutive suffix. Used from 17c. in sense "a little nymph".
nympho (n.)
	[m1]1935, short for [c]nymphomaniac[/c] (see [ref]nymphomania[/ref]).
nympholepsy (n.)
	[m1]"frenzy or rapture supposed to take hold of a man upon gazing on a nymph", 1775, coined by Richard Chandler, in "Travels in Greece", from [ref]nymph[/ref], on model of [ref]epilepsy[/ref], with second element from stem of Greek [c]lambanein[/c] "to take". Especially "an ecstasy or frenzy caused by desire for the unattainable". Ancient Greek had [c]nympholeptos[/c] "caught by nymphs". Related: [c]Nympholept[/c]; [c]nympholeptic[/c].
nymphomania (n.)
	[m1]1775, in English translation of "Nymphomania, or a Dissertation Concerning the Furor Uterinus", by French doctor M.D.T. Bienville, coined from Greek [c]nymphe[/c] "bride" (see [ref]nymph[/ref]) + [c]mania[/c] "madness" (see [ref]mania[/ref]). Perhaps influenced by earlier French [c]nymphomanie[/c]. Defined as "a female disease characterized by morbid and uncontrollable sexual desire". Cf. also [ref]nympholepsy[/ref].
nymphomaniac
	[m1]1861 (adj.), 1867 (n.), from [ref]nymphomania[/ref].
nystagmus (n.)
	[m1]medical Latin, from Greek [c]nystagmos[/c] "nodding, drowsiness", from [c]nystazein[/c] "to nod, be sleepy", from PIE [c]*sneud(h)-[/c] "to be sleepy".
-ocracy
	[m1]word-forming element; [ref]-cracy[/ref] with a connective [c]-o-[/c].
-oholic
	[m1]word-forming element abstracted from [ref]alcoholic[/ref] (q.v.); also see [ref]-aholic[/ref], which has tended to replace it in word formation.
-oid
	[m1]word-forming element meaning "like, like that of, thing like a ______", from Latinized form of Greek [c]-oeides[/c], from [c]eidos[/c] "form", related to [c]idein[/c] "to see", [c]eidenai[/c] "to know"; literally "to see", from PIE [c]*weid-es-[/c], from root [c]*weid-[/c] "to see, to know" (see [ref]vision[/ref]). The [c]-o-[/c] is connective or a stem vowel from the previous element.
-oidal
	[m1]word-forming element making adjectives from nouns in [c]-oid[/c]; see [ref]-oid[/ref] + [ref]-al[/ref] (1).
-ol
	[m1]word-forming element in chemistry, variously representing [ref]alcohol[/ref], [ref]phenol[/ref], or in some cases Latin [c]oleum[/c] "oil" (see [ref]oil[/ref] (n.)).
-ola
	[m1]commercial suffix, probably originally in [ref]pianola[/ref] (q.v.).
-ologist
	[m1]word-forming element; see [ref]-ology[/ref] + [ref]-ist[/ref].
-ology
	[m1]word-forming element indicating "branch of knowledge, science", now the usual form of [ref]-logy[/ref]. Originally used c.1800 in nonce formations ([c]commonsensology[/c], etc.), it gained legitimacy by influence of the proper formation in [c]geology[/c], [c]mythology[/c], etc., where the [c]-o-[/c] is a stem vowel in the previous element.
-oma
	[m1]word-forming element, from Greek [c]-oma[/c], with lengthened stem vowel + [c]-ma[/c], suffix forming neuter nouns and nouns that indicate result of verbal action (equivalent of Latin [c]-men[/c]); especially taken in medical use as "morbid growth, tumor", based on [ref]sarcoma[/ref], [ref]carcinoma[/ref].
-on
	[m1]subatomic particle suffix, from [ref]ion[/ref].
-one
	[m1]chemical suffix, from Greek [c]-one[/c], female patronymic (cf. [ref]anemone[/ref], "daughter of the wind" [c]anemos[/c]); in chemical use denoting a "weaker" derivative. Its use in forming [ref]acetone[/ref] (1830s) gave rise to the specialized chemical sense.
-oon
	[m1]spelling conventional in 15c.-17c. English to add emphasis to borrowed French nouns ending in stressed [c]-on[/c]; also used to represent Italian [c]-one[/c], Spanish [c]ón[/c]; all from Latin [c]-onem[/c]. Used in rare cases to form English words, e.g. [ref]spittoon[/ref], [ref]octaroon[/ref].
-or
	[m1]word-forming element making nouns of quality, state, or condition, from Middle English [c]-our[/c], from Old French [c]-our[/c] (Modern French [c]-eur[/c]), from Latin [c]-orem[/c] (nominative [c]-or[/c]), a suffix added to pp. verbal stems. Also in some cases from Latin [c]-atorem[/c] (nominative [c]-ator[/c]).
	[m1]In U.S., via Noah Webster, [c]-or[/c] is nearly universal (but not in [ref]glamour[/ref], [ref]curious[/ref], [ref]generous[/ref]), while in Britain [c]-our[/c] is used in most cases (but with many exceptions: [c]author, error, senator, ancestor, horror[/c] etc.). The [c]-our[/c] form predominated after c.1300, but Mencken reports that the first three folios of Shakespeare's plays used both spellings indiscriminately and with equal frequency; only in the Fourth Folio of 1685 does [c]-our[/c] become consistent.
	[m1]A partial revival of [c]-or[/c] on the Latin model took place from 16c. ([c]governour[/c] began to lose its [c]-u-[/c] 16c. and it was gone by 19c.), and also among phonetic spellers in both England and America (John Wesley wrote that [c]-or[/c] was "a fashionable impropriety" in England in 1791).
	[m1]Webster criticized the habit of deleting [c]-u-[/c] in [c]-our[/c] words in his first speller ("A Grammatical Institute of the English Language", commonly called the Blue-Black Speller) in 1783. His own deletion of the [c]-u-[/c] began with the revision of 1804, and was enshrined in the influential "Comprehensive Dictionary of the English Language" (1806), which also established in the U.S. [c]-ic[/c] for British [c]-ick[/c] and [c]-er[/c] for [c]-re[/c], along with many other attempts at reformed spelling which never caught on (e.g. [c]masheen[/c] for [c]machine[/c]). His attempt to justify them on the grounds of etymology and the custom of great writers does not hold up.
	[m1]Fowler notes the British drop the [c]-u-[/c] when forming adjectives ending in [c]-orous[/c] ([c]humorous[/c]) and derivatives in [c]-ation[/c] and [c]-ize[/c], in which cases the Latin origin is respected (e.g. [c]vaporize[/c]). When the Americans began to consistently spell it one way, however, the British reflexively hardened their insistence on the other. "The American abolition of [c]-our[/c] in such words as [c]honour[/c] and [c]favour[/c] has probably retarded rather than quickened English progress in the same direction". \[Fowler\]
-ory
	[m1]adjective and noun suffix, "having to do with, characterized by, tending to, place for", from Middle English [c]-orie[/c], from Old North French [c]-ory[/c], [c]-orie[/c] (Old French [c]-oir[/c], [c]-oire[/c]), from Latin [c]-orius[/c], [c]-oria[/c], [c]-orium[/c].
	[m1]Latin adjectives in [c]-orius[/c], according to "An Etymological Dictionary of the French Language", tended to "indicate a quality proper to the action accomplished by the agent; as [c]oratorius[/c] from [c]orator[/c]; [c]laudatorius[/c] from [c]laudator[/c]. The neuter of these adjectives was early employed as a substantive, and usually denoted the place of residence of the agent or the instrument that he uses; as [c]praetorium[/c] from [c]praetor[/c]; [c]dormitorium[/c] from [c]dormitor[/c]; [c]auditorium[/c], [c]dolatorium[/c].
	[m1]"These newer words, already frequent under the Empire, became exceedingly numerous at a later time, especially in ecclesiastical and scholastic Latin; as [c]purgatorium[/c], [c]refectorium[/c], [c]laboratorium[/c], [c]observatorium[/c], &c". \[transl. G.W. Kitchin, Oxford, 1878\]
-ose (2)
	[m1]standard ending in chemical names of sugars, originally simply a noun-forming suffix, taken up by French chemists mid-19c.; it has no etymological connection with sugar. It appears around the same time in two chemical names, [ref]cellulose[/ref], which would owe it to the French suffix, and [ref]glucose[/ref], where it would be a natural result from the Greek original. Flood favors origin from [c]glucose[/c].
-ose (1)
	[m1]word-forming element used to make adjectives from nouns, with the meaning "full of, abounding in, having qualities of", from Latin [c]-osus[/c] (cf. [ref]-ous[/ref]).
-osis
	[m1]word-forming element expressing state or condition, in medical terminology denoting "a state of disease", from Latin [c]-osis[/c] and directly from Greek [c]-osis[/c], formed from the aorist of verbs ending in [c]-o[/c]. It corresponds to Latin [c]-atio[/c].
-osity
	[m1]word-forming element making nouns from adjectives in [ref]-ous[/ref], [ref]-ose[/ref] (1); from French [c]-osité[/c], from Latin [c]-ositatem[/c] (nominative [c]-ositas[/c]), properly [ref]-ose[/ref] + [ref]-ity[/ref].
-our
	[m1]see [ref]-or[/ref].
-ous
	[m1]word-forming element making adjectives from nouns, meaning "having, full of, having to do with, doing, inclined to", from Old French [c]-ous[/c], [c]-eux[/c], from Latin [c]-osus[/c] (cf. [ref]-ose[/ref] (1)). In chemistry, "having a lower valence than forms expressed in [c]-ic[/c]".
o
	[m1]interjection of fear, surprise, admiration, etc.; see [ref]oh[/ref].
O
	[m1]blood type, 1926, originally "zero", denoting absence of A and B agglutinogens.
O'
	[m1]as a prefix in Irish names, from Irish [c]ó[/c], [c]ua[/c] (Old Irish [c]au[/c]) "descendant".
o'clock (adj.)
	[m1]c.1720, abbreviation of [c]of the clock[/c] (1640s), from Middle English [c]of the clokke[/c] (late 14c.). Use of clock hand positions to describe vector directions or angles is from late 18c.
o'er
	[m1]poetic contraction of  [ref]over[/ref].
O.D.
	[m1]abbreviation of [ref]overdose[/ref], attested from 1960.
oaf (n.)
	[m1]1620s, [c]auf[/c], [c]oph[/c] (modern form from 1630s), "a changeling; a foolish child left by the fairies" \[Johnson\], from a Scandinavian source, cf. Norwegian [c]alfr[/c] "silly person", in Old Norse, "elf" (see [ref]elf[/ref]). Hence, "a misbegotten, deformed idiot". Until recently, some dictionaries still gave the plural as [c]oaves[/c].
oafish (adj.)
	[m1]1610s, from [ref]oaf[/ref] + [ref]-ish[/ref]. Related: [c]Oafishly[/c]; [c]oafishness[/c].
oak (n.)
	[m1]Old English [c]ac[/c] "oak tree", from Proto-Germanic [c]*aiks[/c] (cf. Old Norse [c]eik[/c], Old Saxon and Old Frisian [c]ek[/c], Middle Dutch [c]eike[/c], Dutch [c]eik[/c], Old High German [c]eih[/c], German [c]Eiche[/c]), of uncertain origin with no certain cognates outside Germanic.
	[m1]The usual Indo-European base for "oak" ([c]*derwo-[/c]/[c]*dreu-[/c]) has become Modern English [ref]tree[/ref]. Used in Biblical translations to render Hebrew [c]elah[/c] (probably usually "terebinth tree") and four other words. The Old Norse form was [c]eik[/c], but as there were no oaks in Iceland the word came to be used there for "tree" in general.
oaken (adj.)
	[m1]"made of, or consisting of, oak", late 12c., from [ref]oak[/ref] + [ref]-en[/ref] (2).
oakum (n.)
	[m1]"loose fiber obtained from taking apart old hemp ropes", early 15c., from Old English [c]acumba[/c] "tow, oakum, flax fibers separated by combing", literally "what is combed out", from Proto-Germanic [c]*us-kambon[/c] (cf. Old High German [c]achambi[/c]); first element cognate with Old English [c]a-[/c] "away, out, off"; second element from stem of [c]cemban[/c] "to comb", from [c]camb[/c] "a comb"; from PIE [c]*gembh-[/c] "tooth, nail" (see [ref]comb[/ref] (n.)).
oar (n.)
	[m1]Old English [c]ar[/c] "oar", from Proto-Germanic [c]*airo[/c] (cf. Old Norse [c]ar[/c], Danish [c]aare[/c], Swedish [c]åra[/c]), of unknown origin; perhaps related to Latin [c]remus[/c] "oar", Greek [c]eretes[/c] "rower", [c]eretmos[/c] "oar".
oarlock (n.)
	[m1]mid-14c., from [ref]oar[/ref] + [ref]lock[/ref] (n.1).
oasis (n.)
	[m1]1610s, from French [c]oasis[/c] (18c.) and directly from Late Latin [c]oasis[/c], from Greek [c]oasis[/c], probably from Hamitic (cf. Coptic [c]wahe, ouahe[/c] "oasis", properly "dwelling place", from [c]ouih[/c] "dwell"). The same Egyptian source produced Arabic [c]wahah[/c].
oat (n.)
	[m1]Old English [c]ate[/c] (plural [c]atan[/c]) "grain of the oat plant, wild oats", of uncertain origin, possibly from Old Norse [c]eitill[/c] "nodule", denoting a single grain, of unknown origin. The English word has cognates in Frisian and some Dutch dialects. Famously defined by Johnson as, "A grain, which in England is generally given to horses, but in Scotland supports the people".
	[m1]The usual Germanic name is derived from Proto-Germanic [c]*khabran[/c] (cf. Old Norse [c]hafri[/c], Dutch [c]haver[/c], source of [ref]haversack[/ref]). [c]Wild oats[/c], "crop that one will regret sowing", is first attested 1560s, in reference to the folly of sowing these instead of good grain.
	[m2][ex]That wilfull and vnruly age, which lacketh rypenes and discretion, and (as wee saye) hath not sowed all theyr wyeld Oates. \[Thomas Newton, "Lemnie's Touchstone of complexions", 1576\][/ex][/m]
	<hr>[m2][ex]Fred Sanford: I still want to sow some wild oats![br]Lamont Sanford: At your age, you don't have no wild oats, you got shredded wheat.[br]\["Sanford and Son"\][/ex][/m]
	[m1]Hence, to [c]feel (one's) oats[/c] "be lively", 1831, originally American English.
oater (n.)
	[m1]Western film, "horse opera", 1946, from [ref]oat[/ref], as the typical food of horses.
oath (n.)
	[m1]Old English [c]að[/c] "oath, judicial swearing, solemn appeal to deity in witness of truth or a promise", from Proto-Germanic [c]*aithaz[/c] (cf. Old Norse [c]eiðr[/c], Swedish [c]ed[/c], Old Saxon, Old Frisian [c]eth[/c], Middle Dutch [c]eet[/c], Dutch [c]eed[/c], German [c]eid[/c], Gothic [c]aiþs[/c] "oath"), from PIE [c]*oi-to-[/c] "an oath" (cf. Old Irish [c]oeth[/c] "oath"). In reference to careless invocations of divinity, from late 12c.
oatmeal (n.)
	[m1]late 14c., from [ref]oat[/ref] + Middle English [c]mele[/c] (see [ref]meal[/ref] (n.2)).
ob-
	[m1]prefix meaning "toward, against, across, down", also used as an intensive, from Latin [c]ob[/c] "toward, to, over against, in the way of, by reason of, about, before, in front of", from PIE root [c]*epi[/c], also [c]*opi[/c] "near, against" (see [ref]epi-[/ref]).
Obadiah
	[m1]masc. proper name, fourth of the Twelve Prophets of the Old Testament, from Hebrew [c]Obhadyah[/c], literally "servant of the Lord", from [c]abhadh[/c] "he served, worshipped", related to Arabic [c]'abada[/c] "he served", [c]'abd[/c] "slave, worshipper".
obbligato (adj.)
	[m1]musical instruction, 1724, from Italian [c]obbligato[/c], literally "obligated", from Latin [c]obligatus[/c], past participle of [c]obligare[/c] "to bind" (see [ref]oblige[/ref]). In reference to a necessary accompaniment by a single instrument.
obduracy (n.)
	[m1]"stubbornness", 1590s, from [ref]obdurate[/ref] + [ref]-cy[/ref].
obdurate (adj.)
	[m1]mid-15c., "stubborn; hardened", from Latin [c]obduratus[/c] "hardened", past participle of [c]obdurare[/c] "be hard, hold out, persist, endure", from [c]ob[/c] "against" (see [ref]ob-[/ref]) + [c]durare[/c] "harden, render hard", from [c]durus[/c] "hard" (see [ref]endure[/ref]). Related: [c]Obdurately[/c].
obduration (n.)
	[m1]c.1400, "hard-heartedness", from Latin [c]obdurationem[/c] (nominative [c]obduratio[/c]), noun of state from past participle stem of [c]obdurare[/c] (see [ref]obdurate[/ref]).
obeah (n.)
	[m1]"sorcery, witchcraft" among blacks in Africa and the W.Indies, 1760, from a West African word, e.g. Efik (southern Nigeria) [c]ubio[/c] "a thing or mixture left as a charm to cause sickness or death", Twi [c]ebayifo[/c] "witch, wizard, sorcerer".
obedience (n.)
	[m1]c.1200, "submission to a higher power or authority", from Old French [c]obedience[/c] "obedience, submission" (12c.) and directly from Latin [c]oboedientia[/c] "obedience", noun of quality from [c]oboedientem[/c] (nominative [c]oboediens[/c]); see [ref]obedient[/ref]. In reference to dog training from 1930.
obedient (adj.)
	[m1]c.1200, from Old French [c]obedient[/c] "obedient" (11c.), from Latin [c]oboedientem[/c] (nominative [c]oboediens[/c]), present participle of [c]oboedire[/c] "to obey" (see [ref]obey[/ref]). Related: [c]Obediently[/c].
obeisance (n.)
	[m1]late 14c., "act or fact of obeying", from Old French [c]obeissance[/c] "obedience, service, feudal duty" (13c.), from [c]obeissant[/c], present participle of [c]obeir[/c] "obey", from Latin [c]oboedire[/c] (see [ref]obey[/ref]). Sense in English altered late 14c. to "bending or prostration of the body as a gesture of submission or respect" by confusion with [c]abaisance[/c]. Related: [c]Obeisant[/c].
obelisk (n.)
	[m1]"rectangular stone column tapering at the top", 1560s, from Middle French [c]obélisque[/c] (16c.) and directly from Latin [c]obeliscus[/c] "obelisk, small spit", from Greek [c]obeliskos[/c] "small spit, obelisk, leg of a compass", diminutive of [c]obelos[/c] "a spit, pointed pillar, needle". Related: [c]Obeliskine[/c].
Oberon
	[m1]king of the faeries and husband of Titania in medieval lore, from French [c]Obéron[/c], from Old French [c]Auberon[/c], perhaps from a Germanic source related to [ref]elf[/ref].
obese (adj.)
	[m1]1650s, back-formation from [c]obesity[/c] and in part from Latin [c]obesus[/c] "fat, stout, plump", past participle of [c]obedere[/c] "that has eaten itself fat" (see [ref]obesity[/ref]). According to OED, "Rare before 19th c". Related: [c]Obeseness[/c]. Latin [c]obesus[/c] was translated in Old English as [c]oferfæt[/c] "overfat".
obesity (n.)
	[m1]1610s, from French [c]obésité[/c] and directly from Latin [c]obesitas[/c] "fatness, corpulence", from [c]obesus[/c] "that has eaten itself fat", past participle of [c]obdere[/c] "to eat all over, devour", from [c]ob[/c] "over" (see [ref]ob-[/ref]) + [c]edere[/c] "eat" (see [ref]edible[/ref]).
obey (v.)
	[m1]late 13c., from Old French [c]obeir[/c] "obey, be obedient, do one's duty" (12c.), from Latin [c]obedire[/c], [c]oboedire[/c] "obey, be subject, serve; pay attention to, give ear", literally "listen to", from [c]ob[/c] "to" (see [ref]ob-[/ref]) + [c]audire[/c] "listen, hear" (see [ref]audience[/ref]). Same sense development is in cognate Old English [c]hiersumnian[/c]. Related: [c]Obeyed[/c]; [c]obeying[/c].
obfuscate (v.)
	[m1]1530s, from Latin [c]obfuscatus[/c], past participle of [c]obfuscare[/c] "to darken", from [c]ob[/c] "over" (see [ref]ob-[/ref]) + [c]fuscare[/c] "to make dark", from [c]fuscus[/c] "dark" (see [ref]dusk[/ref]). Related: [c]Obfuscated[/c]; [c]obfuscating[/c].
obfuscation (n.)
	[m1]early 15c., originally medical, "the darkening of a sore", from Latin [c]obfuscationem[/c] (nominative [c]obfuscatio[/c]), noun of action from past participle stem of [c]obfuscare[/c] (see [ref]obfuscate[/ref]).
Obie
	[m1]one of the annual awards given to off-Broadway theater, 1967, from [c]O.B.[/c] as the abbreviation of [ref]Off-Broadway[/ref].
obit (n.)
	[m1]late 14c., "death", from Middle French [c]obit[/c] or directly from Latin [c]obitus[/c] "death", noun use of past participle of [c]obire[/c] "to die", literally "to go toward" (see [ref]obituary[/ref]). In modern usage (since 1874) it is usually a clipped form of [c]obituary[/c], though it had the same meaning of "published death notice" 15c.-17c. The scholarly abbreviation [c]ob.[/c] with date is from Latin [c]obiit[/c] "(he) died", third person singular of [c]obire[/c].
obiter (adv.)
	[m1]Latin, literally "by the way", from [c]ob[/c] "to, toward" (see [ref]ob-[/ref]) + [c]iter[/c] "journey" (see [ref]ion[/ref]). Klein's sources, however, say it is [c]ob-[/c] with the suffix [c]-iter[/c] in analogy of [c]circiter[/c] "about" from [c]circa[/c]. Also cf. [ref]obituary[/ref].
obiter dictum
	[m1]"statement in passing", a judge's expression of opinion not regarded as binding or decisive, Latin, literally "something said incidentally"; see [ref]obiter[/ref] + [ref]dictum[/ref].
obituary (n.)
	[m1]1706, "register of deaths", from Medieval Latin [c]obituarius[/c] "a record of the death of a person", literally "pertaining to death", from Latin [c]obitus[/c] "departure, a going to meet, encounter" (a euphemism for "death"), from stem of [c]obire[/c] "go toward, go to meet" (as in [c]mortem obire[/c] "meet death"), from [c]ob[/c] "to, toward" (see [ref]ob-[/ref]) + [c]ire[/c] "to go" (see [ref]ion[/ref]). Meaning "record or announcement of a death, especially in a newspaper, and including a brief biographical sketch" is from 1738. As an adjective from 1828. A similar euphemism is in Old English cognate [c]forðfaran[/c] "to die", literally "to go forth"; [c]utsið[/c] "death", literally "going out, departure".
object (n.)
	[m1]late 14c., "tangible thing, something perceived or presented to the senses", from Medieval Latin [c]objectum[/c] "thing put before" (the mind or sight), noun use of neuter of Latin [c]obiectus[/c] "lying before, opposite" (as a noun in classical Latin, "charges, accusations"), past participle of [c]obicere[/c] "to present, oppose, cast in the way of", from [c]ob[/c] "against" (see [ref]ob-[/ref]) + [c]iacere[/c] "to throw" (see [ref]jet[/ref] (v.)). Sense of "thing aimed at" is late 14c. [c]No object[/c] "not a thing regarded as important" is from 1782. As an adjective, "presented to the senses", from late 14c. [c]Object lesson[/c] "instruction conveyed by examination of a material object" is from 1831.
object (v.)
	[m1]c.1400, "to bring forward in opposition", from Old French [c]objecter[/c] and directly from Latin [c]obiectus[/c], past participle of [c]obiectare[/c] "to cite as grounds for disapproval, set against, oppose", literally "to put or throw before or against", frequentative of [c]obicere[/c] (see [ref]object[/ref] (n.)). Related: [c]Objected[/c]; [c]objecting[/c].
objectification (n.)
	[m1]1860, noun of action from [ref]objectify[/ref].
objectify (v.)
	[m1]1838, from Medieval Latin [c]objectum[/c] (see [ref]object[/ref] (n.)) + [ref]-fy[/ref]. Related: [c]Objectified[/c]; [c]objectifying[/c].
objection (n.)
	[m1]late 14c., from Old French [c]objeccion[/c] "reply, retort" (12c.) and directly from Late Latin [c]obiectionem[/c] (nominative [c]obiectio[/c]), "a throwing or putting before", noun of action from past participle stem of Latin [c]obicere[/c] "to oppose" (see [ref]object[/ref] (n.)).
objectionable (adj.)
	[m1]1781, from [ref]objection[/ref] + [ref]-able[/ref]. Related: [c]Objectionably[/c].
objective (adj.)
	[m1]1610s, originally in the philosophical sense of "considered in relation to its object" (opposite of [c]subjective[/c]), formed on pattern of Medieval Latin [c]objectivus[/c], from [c]objectum[/c] "object" (see [ref]object[/ref] (n.)) + [ref]-ive[/ref]. Meaning "impersonal, unbiased" is first found 1855, influenced by German [c]objektiv[/c]. Related: [c]Objectively[/c].
objective (n.)
	[m1]1738, "something objective to the mind", from [ref]objective[/ref] (adj.). Meaning "goal, aim" (1881) is from military term [c]objective point[/c] (1852), reflecting a sense evolution in French.
objectivism (n.)
	[m1]1854 in philosophical sense, "the doctrine that knowledge is based on objective reality", from [ref]objective[/ref] (adj.) + [ref]-ism[/ref].
objectivity (n.)
	[m1]1803, from Medieval Latin [c]objectivus[/c], from Latin [c]objectus[/c] (see [ref]object[/ref] (n.)) + [ref]-ity[/ref].
objet (n.)
	[m1]"an object on display, an ornament", 1857, from French [c]objet[/c] (14c.), especially in [c]objet d'art[/c] (1865), from Latin [c]objectus[/c] (see [ref]object[/ref] (n.)).
objurgate (v.)
	[m1]1610s, from Latin [c]obiurgatus[/c], past participle of [c]obiurgare[/c] "to chide, rebuke", from [c]ob-[/c] (see [ref]ob-[/ref]) + [c]iurgare[/c] "to quarrel, scold", from phrase [c]iure agere[/c] "to deal in a lawsuit", from ablative of [c]ius[/c] "right; law; suit" (see [ref]just[/ref] (adj.)) + [c]agere[/c] "to do, act, set in motion" (see [ref]act[/ref] (n.)). Related: [c]Objurgatory[/c].
objurgation (n.)
	[m1]1540s, from Latin [c]obiurgationem[/c] (nominative [c]obiurgatio[/c]) "a chiding, reproving, reproof", noun of action from past participle stem of [c]obiurgare[/c] (see [ref]objurgate[/ref]).
oblate (adj.)
	[m1]"flattened on the ends", 1705, from Medieval Latin [c]oblatus[/c] "flattened", from Latin [c]ob[/c] "toward" (see [ref]ob-[/ref]) + [c]latus[/c], abstracted from its opposite, [c]prolatus[/c] "lengthened" (see [ref]oblate[/ref] (n.)).
oblate (n.)
	[m1]"person devoted to religious work", 1756, from Medieval Latin [c]oblatus[/c], noun use of Latin [c]oblatus[/c], variant past participle of [c]offerre[/c] "to offer, to bring before", from [c]ob-[/c] (see [ref]ob-[/ref]) + [c]latus[/c] "carried, borne" (used as suppletive past participle of [c]ferre[/c] "to bear"), from [c]*tlatos[/c], from PIE root [c]*tel-[/c], [c]*tol-[/c] "to bear, carry" (see [ref]extol[/ref]).
oblation (n.)
	[m1]early 15c., from Old French [c]oblacion[/c] "offering, pious donation" and directly from Latin [c]oblationem[/c] (nominative [c]oblatio[/c]) "an offering, presenting, gift", in Late Latin "sacrifice", from Latin [c]oblatus[/c] (see [ref]oblate[/ref] (n.)).
obligate (v.)
	[m1]1540s, "to bind, connect"; 1660s, "to put under moral obligation", back-formation from [c]obligation[/c], or else from Latin [c]obligatus[/c], past participle of [c]obligare[/c] (see [ref]oblige[/ref]). [c]Oblige[/c], with which it has been confused since late 17c., means "to do one a favor". Related: [c]Obligated[/c]; [c]obligating[/c].
obligation (n.)
	[m1]c.1300, from Old French [c]obligacion[/c] "obligation, duty, responsibility" (early 13c.) and directly from Latin [c]obligationem[/c] (nominative [c]obligatio[/c]) "an engaging or pledging", literally "a binding" (but rarely used in this sense), noun of action from past participle stem of [c]obligare[/c] (see [ref]oblige[/ref]). The notion is of binding with promises or by law or duty.
obligatory (adj.)
	[m1]c.1400, from Old French [c]obligatoire[/c] "creating an obligation, obligatory", and directly from Late Latin [c]obligatorius[/c] "binding", from [c]obligat-[/c], past participle stem of [c]obligare[/c] (see [ref]oblige[/ref]).
oblige (v.)
	[m1]c.1300, "to bind by oath", from Old French [c]obligier[/c] "engage one's faith, commit (oneself), pledge" (13c.), from Latin [c]obligare[/c] "to bind, bind up, bandage", figuratively "put under obligation", from [c]ob[/c] "to" (see [ref]ob-[/ref]) + [c]ligare[/c] "to bind", from PIE root [c]*leig-[/c] "to bind" (see [ref]ligament[/ref]). Main modern meaning "to make (someone) indebted by conferring a benefit or kindness" is from 1560s. Related: [ref]obliged[/ref]; [ref]obliging[/ref].
obliged (adj.)
	[m1]c.1600, past participle adjective from [ref]oblige[/ref]. To [c]be obliged[/c] "be bound by ties of gratitude" is from 1540s.
obligee (n.)
	[m1]"person to whom another is bound by contract", 1570s, from [ref]oblige[/ref] + [ref]-ee[/ref].
obliging (adj.)
	[m1]"willing to do service or favors", 1630s, present participle adjective from [ref]oblige[/ref]. Related: [c]Obligingly[/c].
obligor (n.)
	[m1]"person who binds himself to another by contract", 1540s, agent noun in Latin form from [ref]oblige[/ref].
oblique (adj.)
	[m1]early 15c., from Middle French [c]oblique[/c] (14c.) and directly from Latin [c]obliquus[/c] "slanting, sidelong, indirect", from [c]ob[/c] "against" (see [ref]ob-[/ref]) + root of [c]licinus[/c] "bent upward", from PIE root [c]*lei-[/c] "to bend, be movable" (see [ref]limb[/ref] (n.1)). As a type of muscles, in reference to the axis of the body, 1610s (adj.), 1800 (n.). Related: [c]Obliquely[/c]; [c]obliqueness[/c].
obliquity (n.)
	[m1]early 15c., from Middle French [c]obliquité[/c] (14c.), from Latin [c]obliquitatem[/c] (nominative [c]obliquitas[/c]) "slanting direction, obliquity", noun of quality from [c]obliquus[/c] (see [ref]oblique[/ref]).
obliterate (v.)
	[m1]c.1600, from Latin [c]obliteratus[/c], past participle of [c]obliterare[/c] "cause to disappear, blot out, erase, efface", figuratively "cause to be forgotten", from [c]ob[/c] "against" (see [ref]ob-[/ref]) + [c]littera[/c] (also [c]litera[/c]) "letter, script" (see [ref]letter[/ref] (n.)); abstracted from phrase [c]literas scribere[/c] "write across letters, strike out letters". Related: [c]Obliterated[/c]; [c]obliterating[/c].
obliteration (n.)
	[m1]1650s, from Late Latin [c]obliterationem[/c] (nominative [c]obliteratio[/c]), noun of action from past participle stem of [c]obliterare[/c] (see [ref]obliterate[/ref]).
obliviate (v.)
	[m1]1660s, from Latin [c]oblivium[/c] (see [ref]oblivion[/ref]). Related: [c]Obliviated[/c]; [c]obliviating[/c].
oblivion (n.)
	[m1]late 14c., "state or fact of forgetting", from Old French [c]oblivion[/c] (13c.) and directly from Latin [c]oblivionem[/c] (nominative [c]oblivio[/c]) "forgetfulness; a being forgotten", from [c]oblivisci[/c] (past participle [c]oblitus[/c]) "forget", originally "even out, smooth over, efface", from [c]ob[/c] "over" (see [ref]ob-[/ref]) + root of [c]levis[/c] "smooth", from PIE [c]*lei-w-[/c], from root [c]*(s)lei-[/c] "slime, slimy, sticky" (see [ref]slime[/ref] (n.)). Meaning "state of being forgotten" is early 15c.
oblivious (adj.)
	[m1]mid-15c., from Latin [c]obliviosus[/c] "forgetful, that easily forgets; producing forgetfulness", from [c]oblivion[/c] (see [ref]oblivion[/ref]). Meaning "unaware, unconscious (of something)" is from 1862, formerly regarded as erroneous, this is now the general meaning and the word has lost its original sense of "no longer aware or mindful". Properly should be used with [c]to[/c], not [c]of[/c]. Related: [c]Obliviously[/c]; [c]obliviousness[/c].
oblong (adj.)
	[m1]early 15c., from Latin [c]oblongus[/c] "more long than broad", originally "somewhat long", from [c]ob[/c] "to, toward", here perhaps intensive (see [ref]ob-[/ref]) + [c]longus[/c] "long" (see [ref]long[/ref] (adj.)). As a noun from c.1600.
obloquy (n.)
	[m1]mid-15c., "evil speaking", from Late Latin [c]obloquium[/c] "speaking against, contradiction", from Latin [c]obloqui[/c] "to speak against, contradict", from [c]ob[/c] "against" (see [ref]ob-[/ref]) + [c]loqui[/c] "to speak", from PIE [c]*tolk(w)-[/c] "to speak" (see [ref]locution[/ref]). Related: [c]Obloquious[/c].
obnoxious (adj.)
	[m1]1580s, "subject to the authority of another", from Latin [c]obnoxiosus[/c] "hurtful, injurious", from [c]obnoxius[/c] "subject, exposed to harm", from [c]ob[/c] "to, toward" (see [ref]ob-[/ref]) + [c]noxa[/c] "injury, hurt, damage entailing liability" (see [ref]noxious[/ref]). Meaning "subject to something harmful" is 1590s; meaning "offensive, hateful" is first recorded 1670s, influenced by [c]noxious[/c].
	[m2][ex]Obnoxious has two very different senses, one of which (exposed or open or liable [c]to[/c] attack or injury) requires notice because its currency is now so restricted that it is puzzling to the uninstructed. It is the word's rightful or [c]de jure[/c] meaning, and we may hope that scholarly writers will keep it alive. \[Fowler\][/ex][/m]
	[m1]Related: [c]Obnoxiously[/c]; [c]obnoxiousness[/c].
obnubilate (v.)
	[m1]1580s, from Latin [c]obnibulatus[/c], past participle of [c]obnubilare[/c] "to cover with clouds or fog", from [c]ob-[/c] (see [ref]ob-[/ref]) + verb from Latin [c]nubes[/c] "cloud" (see [ref]nuance[/ref]). Related: [c]Obnubilated[/c]; [c]obnubilating[/c]; [c]obnubilation[/c].
obo
	[m1]also [c]o.b.o.[/c], abbreviation of [c]or best offer[/c], by 1969.
oboe (n.)
	[m1]1724, from Italian [c]oboe[/c], from phonetic spelling of Middle French [c]hautbois[/c] (itself borrowed in English 16c. as [c]hautboy[/c]), from [c]haut[/c] "high, loud, high-pitched" (see [ref]haught[/ref]) + [c]bois[/c] "wood" (see [ref]bush[/ref] (n.)). So called because it had the highest register among woodwind instruments. Related: [c]Oboist[/c].
obol (n.)
	[m1]ancient Greek small coin and weight, 1660s, from Latin [c]obolus[/c], from Greek [c]obolos[/c], identical with [c]obelos[/c] "a spit, needle". From the original shape.
obscene (adj.)
	[m1]1590s, "offensive to the senses, or to taste and refinement", from Middle French [c]obscène[/c] (16c.), from Latin [c]obscenus[/c] "offensive", especially to modesty, originally "boding ill, inauspicious", of unknown origin; perhaps from [c]ob[/c] "onto" (see [ref]ob-[/ref]) + [c]caenum[/c] "filth". Meaning "offensive to modesty or decency" is attested from 1590s. Legally, in U.S., it hinged on "whether to the average person, applying contemporary community standards, the dominant theme of the material taken as a whole appeals to a prurient interest". \[Justice William Brennan, "Roth v. United States", June 24, 1957\]; refined in 1973 by "Miller v. California":
	[m2][ex]The basic guidelines for the trier of fact must be: (a) whether 'the average person, applying contemporary community standards' would find that the work, taken as a whole, appeals to the prurient interest, (b) whether the work depicts or describes, in a patently offensive way, sexual conduct specifically defined by the applicable state law; and (c) whether the work, taken as a whole, lacks serious literary, artistic, political, or scientific value.[/ex][/m]
	[m1]Related: [c]Obscenely[/c].
obscenity (n.)
	[m1]1580s, "obscene quality", from French [c]obscénité[/c], from Latin [c]obscenitatem[/c] (nominative [c]obscenitas[/c]) "inauspiciousness, filthiness", from [c]obscenus[/c] "offensive" (see [ref]obscene[/ref]). Meaning "a foul or loathsome act" is 1610s. Sense of "an obscene utterance or word" is attested by 1690. Related: [c]Obscenities[/c].
obscurant (adj.)
	[m1]1878, from Latin [c]obscurantem[/c] (nominative [c]obscurans[/c]), present participle of [c]obscurare[/c] (see [ref]obscure[/ref] (v.)).
obscurantism (n.)
	[m1]"opposition to enlightenment", 1834, from German [c]obscurantismus[/c] (18c.); see [ref]obscurant[/ref] + [ref]-ism[/ref].
obscurantist (n.)
	[m1]1841; see [ref]obscurantism[/ref] + [ref]-ist[/ref].
obscuration (n.)
	[m1]late 15c., from Latin [c]obscurationem[/c] (nominative [c]obscuratio[/c]) "a darkening, obscuring", noun of action from past participle stem of [c]obscurare[/c] (see [ref]obscure[/ref] (v.)).
obscure (adj.)
	[m1]c.1400, "dark", figuratively "morally unenlightened; gloomy", from Old French [c]obscur[/c], [c]oscur[/c] "dark, clouded, gloomy; dim, not clear" (12c.) and directly from Latin [c]obscurus[/c] "dark, dusky, shady", figuratively "unknown; unintelligible; hard to discern; from insignificant ancestors", from [c]ob[/c] "over" (see [ref]ob-[/ref]) + [c]-scurus[/c] "covered", from PIE [c]*(s)keu-[/c] "to cover, conceal" (see [ref]sky[/ref]). Related: [c]Obscurely[/c].
obscure (v.)
	[m1]early 15c., "to cover (something), cloud over", from [ref]obscure[/ref] (adj.) or else from Middle French [c]obscurer[/c], from Latin [c]obscurare[/c] "to make dark, darken, obscure", from [c]obscurus[/c]. Related: [c]Obscured[/c]; [c]obscuring[/c].
obscurity (n.)
	[m1]late 15c., "absence of light"; 1610s with meaning "condition of being unknown"; from [ref]obscure[/ref] (adj.) + [ref]-ity[/ref]; or else from Middle French [c]obscurité[/c], variant of Old French [c]oscureté[/c] "darkness, gloom; vagueness, confusion; insignificance" (14c.), from Latin [c]obscuritatem[/c] (nominative [c]obscuritas[/c]) "darkness, indistinctness, uncertainty", from [c]obscurus[/c].
obsecration (n.)
	[m1]late 14c., from Latin [c]obsecrationem[/c] (nominative [c]obsecratio[/c]) "a beseeching, imploring, supplication, entreaty", noun of action from past participle stem of [c]obsecrare[/c] "to beseech, entreat" (on religious grounds), from [c]ob-[/c] (see [ref]ob-[/ref]) + [c]sacrare[/c] "to make or declare sacred" (see [ref]sacred[/ref]).
obsequies (n.)
	[m1]"funeral rites", plural of [ref]obsequy[/ref].
obsequious (adj.)
	[m1]late 15c., "prompt to serve", from Middle French [c]obséquieux[/c] (15c.), from Latin [c]obsequiosus[/c] "compliant, obedient", from [c]obsequium[/c] "compliance, dutiful service", from [c]obsequi[/c] "to accommodate oneself to the will of another", from [c]ob[/c] "after" (see [ref]ob-[/ref]) + [c]sequi[/c] "to follow" (see [ref]sequel[/ref]). Pejorative sense of "fawning, sycophantic" had emerged by 1590s. Related: [c]Obsequiously[/c]; [c]obsequiousness[/c] (mid-15c.).
obsequy (n.)
	[m1]late 14c., from Old French [c]obseque[/c], [c]osseque[/c] "funeral rites", from Medieval Latin [c]obsequiae[/c], influenced in sense by confusion of Latin [c]obsequium[/c] "compliance" (see [ref]obsequious[/ref]) with [c]exsequiae[/c] "funeral rites". Now usually in plural, [c]obsequies[/c].
observable (adj.)
	[m1]c.1600, from Latin [c]observabilis[/c] "remarkable, observable", from [c]observare[/c] (see [ref]observe[/ref]). Related: [c]Observably[/c]; [c]observability[/c].
observance (n.)
	[m1]early 13c., "act performed in accordance with prescribed usage", especially a religious or ceremonial one, from Old French [c]observance[/c], [c]osservance[/c] "observance, discipline", or directly from Latin [c]observantia[/c] "act of keeping customs, attention, respect, regard, reverence", from [c]observantem[/c] (nominative [c]observans[/c]), present participle of [c]observare[/c] (see [ref]observe[/ref]). [c]Observance[/c] is the attending to and carrying out of a duty or rule. [ref]Observation[/ref] is watching, noticing.
observant (adj.)
	[m1]1590s, from [ref]observe[/ref] + [ref]-ant[/ref], or else from French [c]observant[/c], past participle of [c]observer[/c] (see [ref]observance[/ref]). In reference to Judaism, from 1902. As a noun from late 15c. Related: [c]Observantly[/c]; [c]observantness[/c].
observation (n.)
	[m1]late 14c., "performance of a religious rite", from Latin [c]observationem[/c] (nominative [c]observatio[/c]) "a watching over, observance, investigation", noun of action from past participle stem of [c]observare[/c] (see [ref]observe[/ref]). Sense of "act or fact of paying attention" is from 1550s. Meaning "a remark in reference to something observed" first recorded 1590s.
observative (adj.)
	[m1]1610s, from Latin [c]observat-[/c], past participle stem of [c]observare[/c] (see [ref]observe[/ref]) + [ref]-ive[/ref].
observatory (n.)
	[m1]"building for observing astronomical phenomena", 1670s (in reference to Greenwich), from French [c]observatoire[/c], from [c]observer[/c] (v.); see [ref]observe[/ref].
observe (v.)
	[m1]late 14c., "to hold to" (a manner of life or course of conduct), from Old French [c]observer[/c], [c]osserver[/c] "to observe, watch over, follow" (10c.), from Latin [c]observare[/c] "watch over, note, heed, look to, attend to, guard, regard, comply with", from [c]ob[/c] "over" (see [ref]ob-[/ref]) + [c]servare[/c] "to watch, keep safe", from PIE root [c]*ser-[/c] "to protect". Meaning "to attend to in practice, to keep, follow" is attested from late 14c. Sense of "watch, perceive, notice" is 1560s, via notion of "see and note omens". Meaning "to say by way of remark" is from c.1600. Related: [c]Observed[/c]; [c]observing[/c].
observer (n.)
	[m1]1550s, "one who keeps a rule, custom, etc"., agent noun from [ref]observe[/ref]. Meaning "one who watches and takes notice" is from 1580s; this is the sense of the word in many newspaper names.
obsess (v.)
	[m1]c.1500, "to besiege", from Latin [c]obsessus[/c], past participle of [c]obsidere[/c] "watch closely; besiege, occupy; stay, remain, abide" literally "sit opposite to", from [c]ob[/c] "against" (see [ref]ob-[/ref]) + [c]sedere[/c] "sit" (see [ref]sedentary[/ref]). Of evil spirits, "to haunt", from 1530s. Psychological sense is 20c. Related: [ref]Obsessed[/ref]; [c]obsessing[/c].
obsessed (adj.)
	[m1]mid-15c., "tormented, obsessed", past participle adjective from [ref]obsess[/ref]. Originally especially "possessed" by a devil, etc.
obsession (n.)
	[m1]1510s, "action of besieging", from French [c]obsession[/c] and directly from Latin [c]obsessionem[/c] (nominative [c]obsessio[/c]) "siege, blockade, a blocking up", noun of action from past participle stem of [c]obsidere[/c] "to besiege" (see [ref]obsess[/ref]). Later (c.1600), "hostile action of an evil spirit" (like [c]possession[/c] but without the spirit actually inhabiting the body). Transferred sense of "action of anything which engrosses the mind" is from 1670s. Psychological sense is from 1901.
obsessive (adj.)
	[m1]1911, from [ref]obsess[/ref] + [ref]-ive[/ref]. Related: [c]Obsessively[/c]. [c]Obsessive-compulsive[/c] is attested from 1927.
obsidian (n.)
	[m1]"dark, hard volcanic rock", 1650s, from Latin [c]obsidianus[/c], misprint of [c]Obsianus (lapis)[/c] "(stone) of Obsius", name of a Roman alleged by Pliny to have found this rock in Ethiopia.
obsolesce (v.)
	[m1]1801, from Latin [c]obsolescere[/c] "to grow old, wear out, lose value, become obsolete", inchoative of [c]obsolere[/c] "fall into disuse" (see [ref]obsolete[/ref]). Related: [c]Obsolesced[/c]; [c]obsolescing[/c].
obsolescence (n.)
	[m1]1809; see [ref]obsolescent[/ref] + [ref]-ence[/ref]. Phrase [c]Planned obsolescence[/c] coined 1932, revived as a disparaging term 1950s.
obsolescent (adj.)
	[m1]1755, from Latin [c]obsolescentum[/c] (nominative [c]obsolescens[/c]), present participle of [c]obsolescere[/c] "fall into disuse" (see [ref]obsolete[/ref]).
obsolete (adj.)
	[m1]1570s, from Latin [c]obsoletus[/c] "grown old, worn out", past participle of [c]obsolescere[/c] "fall into disuse", probably from [c]ob[/c] "away" (see [ref]ob-[/ref]) + an expanded form of [c]solere[/c] "to be used to, be accustomed" (see [ref]insolent[/ref]).
obstacle (n.)
	[m1]mid-14c., from Old French [c]obstacle[/c], [c]ostacle[/c] "opposition, obstruction, hindrance" (13c.) or directly from Latin [c]obstaculum[/c] "a hindrance, obstacle", with instrumental suffix [c]*-tlom[/c] + [c]obstare[/c] "stand before, stand opposite to, block, hinder, thwart", from [c]ob[/c] "against" (see [ref]ob-[/ref]) + [c]stare[/c] "to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
	[m2][ex]The lover thinks more often of reaching his mistress than the husband of guarding his wife; the prisoner thinks more often of escaping than the gaoler of shutting his door; and so, whatever the obstacles may be, the lover and the prisoner ought to succeed. \[Stendhal, "Charterhouse of Parma"\][/ex][/m][c]Obstacle course[/c] is attested from 1891.
obstetric (adj.)
	[m1]1742, from Modern Latin [c]obstetricus[/c] "pertaining to a midwife", from [c]obstetrix[/c] (genitive [c]obstetricis[/c]) "midwife", literally "one who stands opposite (the woman giving birth)", from [c]obstare[/c] "stand opposite to" (see [ref]obstacle[/ref]). The true adjective would be [c]obstetricic[/c], "but only pedantry would take exception to [c]obstetric[/c] at this stage of its career". \[Fowler\]. Related: [c]Obstetrical[/c].
obstetrician (n.)
	[m1]1828, from Latin [c]obstetricia[/c] "midwifery", from [c]obstetricus[/c] (see [ref]obstetric[/ref]) on model of [c]physician[/c].
obstetrics (n.)
	[m1]"science of midwifery", 1819, from [ref]obstetric[/ref] (adj.); also see [ref]-ics[/ref].
obstinacy (n.)
	[m1]late 14c., from Medieval Latin [c]obstinatia[/c], from [c]obstinatus[/c] (see [ref]obstinate[/ref]).
obstinance (n.)
	[m1]early 15c., from Medieval Latin [c]obstinantia[/c], from [c]obstinantem[/c], from [c]obstinatus[/c] "resolved, determined, resolute" (see [ref]obstinate[/ref]).
obstinate (adj.)
	[m1]mid-14c., from Latin [c]obstinatus[/c] "resolute, resolved, determined, inflexible, stubborn", past participle of [c]obstinare[/c] "persist, stand stubbornly, set one's mind on", from [c]ob[/c] "by" (see [ref]ob-[/ref]) + [c]stinare[/c] (related to [c]stare[/c] "stand") from PIE [c]*ste-no-[/c], from root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Related: [c]Obstinately[/c].
obstipation (n.)
	[m1]1590s, from Latin [c]obstipationem[/c] (nominative [c]obstipatio[/c]), noun of action from [c]*obstipare[/c] "action of blocking or stopping up", from [c]ob-[/c] (see [ref]ob-[/ref]) + [c]stipare[/c] "to press together, to pack" (see [ref]stiff[/ref] (adj.)).
obstreperous (adj.)
	[m1]c.1600, from Latin [c]obstreperus[/c] "clamorous", from [c]obstrepere[/c] "drown with noise, make a noise against, oppose noisily", from [c]ob[/c] "against" (see [ref]ob-[/ref]) + [c]strepere[/c] "make a noise", from PIE [c]*strep-[/c], said to be imitative (cf. Latin [c]stertare[/c] "to snore", Old Norse [c]þrapt[/c] "chattering", Old English [c]þræft[/c] "quarrel"). Related: [c]Obstreperously[/c]; [c]obstreperousness[/c].
obstruct (v.)
	[m1]1610s, a back-formation from [c]obstruction[/c] or else from Latin [c]obstructus[/c], past participle of [c]obstruere[/c] "to block, to stop up" (see [ref]obstruction[/ref]). Related: [c]Obstructed[/c]; [c]obstructing[/c].
obstruction (n.)
	[m1]1530s, from Latin [c]obstructionem[/c] (nominative [c]obstructio[/c]) "an obstruction, barrier, a building up", noun of action from past participle stem of [c]obstruere[/c] "build up, block, block up, build against, stop, bar, hinder", from [c]ob[/c] "against" (see [ref]ob-[/ref]) + [c]struere[/c] "to pile, build" (see [ref]structure[/ref] (n.)).
obstructionism (n.)
	[m1]1879, from [ref]obstruction[/ref] + [ref]-ism[/ref].
obstructionist (n.)
	[m1]1846, from [ref]obstruction[/ref] + [ref]-ist[/ref].
obstructive (adj.)
	[m1]1610s, from Latin [c]obstruct-[/c], past participle stem of [c]obstruere[/c] (see [ref]obstruction[/ref]) + [ref]-ive[/ref].
obtain (v.)
	[m1]early 15c., from Middle French [c]obtenir[/c] "acquire, obtain" (14c.), from Latin [c]obtinere[/c] "hold, hold fast, take hold of, get possession of, acquire", from [c]ob[/c] "to" (though perhaps intensive in this case; see [ref]ob-[/ref]) + [c]tenere[/c] "to hold" (see [ref]tenet[/ref]). Related: [c]Obtained[/c]; [c]obtaining[/c].
obtainable (adj.)
	[m1]1610s, from [ref]obtain[/ref] + [ref]-able[/ref]. Related: [c]Obtainability[/c].
obtrude (v.)
	[m1]1550s, from Latin [c]obtrudere[/c] "to thrust into, press upon", from [c]ob[/c] "toward" (see [ref]ob-[/ref]) + [c]trudere[/c] "to thrust" (see [ref]extrusion[/ref]). Related: [c]Obtruded[/c]; [c]obtruding[/c].
obtrusion (n.)
	[m1]1570s, from Latin [c]obtrusionem[/c] (nominative [c]obtrusio[/c]), noun of action from past participle stem of [c]obtrudere[/c] (see [ref]obtrude[/ref]).
obtrusive (adj.)
	[m1]1660s, from Latin [c]obtrus-[/c], past participle stem of [c]obtrudere[/c] (see [ref]obtrude[/ref]) + [ref]-ive[/ref]. Related: [c]Obtrusively[/c]; [c]obtrusiveness[/c].
obtund (v.)
	[m1]c.1400, (transitive) "to render dead, make dull", used occasionally in English, especially in medical jargon; from Latin [c]obtundere[/c] "to blunt, make dull, weaken, exhaust", literally "to beat against" (see [ref]obtuse[/ref]). Related: [c]Obtundation[/c]; [c]obtunded[/c].
obtuse (adj.)
	[m1]early 15c., "dull, blunted", from Middle French [c]obtus[/c] (fem. [c]obtuse[/c]), from Latin [c]obtusus[/c] "blunted, dull", also used figuratively, past participle of [c]obtundere[/c] "to beat against, make dull", from [c]ob[/c] "against" (see [ref]ob-[/ref]) + [c]tundere[/c] "to beat", from PIE [c]*(s)tud-e-[/c] "to beat, strike, push, thrust", from root [c]*(s)teu-[/c] "to push, stick, knock, beat" (cf. Latin [c]tudes[/c] "hammer", Sanskrit [c]tudati[/c] "he thrusts"). Sense of "stupid" is first found c.1500. Related: [c]Obtusely[/c]; [c]obtuseness[/c].
obverse (adj.)
	[m1]"turned toward the observer, frontal", 1650s, from Latin [c]obversus[/c] "turned against, directed toward", past participle of [c]obvertere[/c] "to turn toward or against", from [c]ob[/c] "toward" (see [ref]ob-[/ref]) + [c]vertere[/c] "to turn" (see [ref]versus[/ref]). According to OED, not in common use until the end of the 18th century. The noun, in reference to coins, medals, etc. (opposite of [c]reverse[/c]), is attested from 1650s. Related: [c]Obversely[/c].
obviate (v.)
	[m1]1590s, "to meet and do away with", from Late Latin [c]obviatus[/c], past participle of [c]obviare[/c] "act contrary to, go against", from Latin [c]obvius[/c] "that is in the way, that moves against" (see [ref]obvious[/ref]). Related: [c]Obviated[/c]; [c]obviating[/c].
obviation (n.)
	[m1]early 15c., from Medieval Latin [c]obviationem[/c] (nominative [c]obviatio[/c]), noun of action from past participle stem of [c]obviare[/c] (see [ref]obviate[/ref]).
obvious (adj.)
	[m1]1580s, "frequently met with", from Latin [c]obvius[/c] "that is in the way, presenting itself readily, open, exposed, commonplace", from [c]obviam[/c] (adv.) "in the way", from [c]ob[/c] "against" (see [ref]ob-[/ref]) + [c]viam[/c], accusative of [c]via[/c] "way" (see [ref]via[/ref]). Meaning "plain to see, evident" is first recorded 1630s. Related: [c]Obviously[/c]; [c]obviousness[/c].
oc-
	[m1]assimilated form of [ref]ob-[/ref] before [c]-c-[/c].
ocarina (n.)
	[m1]1877, from Italian [c]ocarina[/c], diminutive of [c]oca[/c] "goose" (so called for its shape), from Vulgar Latin [c]*auca[/c], from Latin [c]avicula[/c] "small bird", diminutive of [c]avis[/c] "bird" (see [ref]aviary[/ref]).
Occam's razor
	[m1]when two competing hypotheses explain the data equally well, choose the simpler. Or, as Sir William Hamilton puts it, "Neither more, nor more onerous, causes are to be assumed, than are necessary to account for the phenomena". Named for English philosopher William of Ockham or [c]Occam[/c] (c.1285-c.1349), who expressed it with [c]Entia non sunt multiplicanda praeter ncccssitatem[/c].
	[m2][ex]So called after William of Occam (died about 1349): but, as a historical fact, Occam does not make much use of this principle, which belongs rather to the contemporary nominalist William Durand de St. Pourçain (died 1332). \[Century Dictionary\][/ex][/m]
occasion (n.)
	[m1]late 14c., "opportunity; grounds for action, state of affairs that makes something else possible; a happening, occurrence", from Old French [c]ochaison[/c], [c]ocasion[/c] "cause, reason, excuse, pretext; opportunity" (13c.) or directly from Latin [c]occasionem[/c] (nominative [c]occasio[/c]) "opportunity, appropriate time", in Late Latin "cause", from [c]occasum[/c], [c]occasus[/c], past participle of [c]occidere[/c] "fall down, go down", from [c]ob[/c] "down, away" (see [ref]ob-[/ref]) + [c]cadere[/c] "to fall" (see [ref]case[/ref] (n.1)). The notion is of a "falling together", or juncture, of circumstances.
occasion (v.)
	[m1]mid-15c., "to bring (something) about", from [c]occasion[/c] (n.), or else from Old French [c]occasionner[/c] "to cause", from Medieval Latin [c]occasionare[/c], from Latin [c]occasionem[/c] (see [ref]occasion[/ref] (n.)). Related: [c]Occasioned[/c]; [c]occasioning[/c].
occasional (adj.)
	[m1]late 14c., "occurring now and then", from [ref]occasion[/ref] (n.) + [ref]-al[/ref] (1). Meaning "casual" is 1560s. Meaning "happening on or pertaining to a particular occasion" is from 1630s. Of furniture, etc., from 1749.
occasionally (adv.)
	[m1]c.1400, "happening on some particular occasion", also "sometimes, happening as occasion presents itself, without regularity", from [ref]occasional[/ref] + [ref]-ly[/ref] (2).
Occident (n.)
	[m1]late 14c., "western part" (of the heavens or earth), from Old French [c]occident[/c] (12c.) or directly from Latin [c]occidentem[/c] (nominative [c]occidens[/c]) "western sky, sunset, part of the sky in which the sun sets", noun use of adjective meaning "setting", from present participle of [c]occidere[/c] "fall down, go down" (see [ref]occasion[/ref] (n.)).
occidental (adj.)
	[m1]c.1400, from Old French [c]occidental[/c] (14c.) and directly from Latin [c]occidentalis[/c] "western", from [c]occidentem[/c] (see [ref]occident[/ref]). As a capitalized noun meaning "a Western person" (opposed to [c]Oriental[/c]) from 1857.
occipital (adj.)
	[m1]1540s, from Middle French [c]occipital[/c], from Medieval Latin [c]occipitalis[/c], from Latin [c]occiput[/c] (genitive [c]occipitis[/c]) "back of the skull", from [c]ob[/c] "against, behind" (see [ref]ob-[/ref]) + [c]caput[/c] "head" (see [ref]capitulum[/ref]).
Occitan (n.)
	[m1]"Old or modern Provençal; langue d'Oc", 1940, also "the northern variant of modern Provençal"; from French [c]oc[/c]  (see [ref]Languedoc[/ref]).
occlude (v.)
	[m1]1590s, from Latin [c]occludere[/c] (past participle [c]occlusus[/c]) "shut up, close up", from [c]ob[/c] "against, up" (see [ref]ob-[/ref]) + [c]claudere[/c] "to shut, close" (see [ref]close[/ref] (v.)). Of teeth, 1888 (also cf. [c]occlusion[/c]). Related: [c]Occluded[/c]; [c]occluding[/c].
occlusion (n.)
	[m1]1640s, from Medieval Latin [c]occlusionem[/c] (nominative [c]occlusio[/c]), noun of action from past participle stem of Latin [c]occludere[/c] (see [ref]occlude[/ref]). Dentistry sense is from 1880.
occlusive (adj.)
	[m1]1867, from Latin [c]occlus-[/c], past participle stem of [c]occludere[/c] (see [ref]occlude[/ref]) + [ref]-ive[/ref].
occult (adj.)
	[m1]1530s, "secret, not divulged", from Middle French [c]occulte[/c] and directly from Latin [c]occultus[/c] "hidden, concealed, secret", past participle of [c]occulere[/c] "cover over, conceal", from [c]ob[/c] "over" (see [ref]ob-[/ref]) + a verb related to [c]celare[/c] "to hide", from PIE root [c]*kel-[/c] "to hide" (see [ref]cell[/ref]). Meaning "not apprehended by the mind, beyond the range of understanding" is from 1540s. The association with the supernatural sciences (magic, alchemy, astrology, etc.) dates from 1630s.
occultation (n.)
	[m1]early 15c., "disguise or concealment of identity", from Latin [c]occultationem[/c] (nominative [c]occultatio[/c]), noun of action from past participle stem of [c]occultare[/c] "to hide, conceal", frequentative of [c]occulere[/c] (see [ref]occult[/ref]).
occultism (n.)
	[m1]1870, from [ref]occult[/ref] + [ref]-ism[/ref]. Related: [c]Occultist[/c].
occupancy (n.)
	[m1]1590s, "condition of being an occupant"; from [ref]occupant[/ref] + [ref]-cy[/ref]. Meaning "fact of occupying" is from 1833; that of "proportion of available space that is occupied" is attested by 1974.
occupant (n.)
	[m1]1590s, "one who takes possession of something having no owner", from Middle French [c]occupant[/c] (15c.) or directly from Latin [c]occupantem[/c] (nominative [c]occupans[/c]), present participle of [c]occupare[/c] "to take possession of" (see [ref]occupy[/ref]). Earlier noun form was [c]ocupier[/c] (early 14c.).
occupation (n.)
	[m1]early 14c., "fact of holding or possessing"; mid-14c., "a being employed in something", also "a particular action", from Old French [c]occupacion[/c] "pursuit, work, employment; occupancy, occupation" (12c.), from Latin [c]occupationem[/c] (nominative [c]occupatio[/c]) "a taking possession; business, employment", noun of action from past participle stem of [c]occupare[/c] (see [ref]occupy[/ref]). Meaning "employment, business in which one engages" is late 14c. That of "condition of being held and ruled by troops of another country" is from 1940.
occupational (adj.)
	[m1]1850, from [ref]occupation[/ref] + [ref]-al[/ref] (1). [c]Occupational therapy[/c] is attested by 1918; [c]occupational risk[/c] by 1951. Related: [c]Occupationally[/c].
occupied (adj.)
	[m1]late 15c., past participle adjective from [ref]occupy[/ref] (v.). Of countries overrun by others, from 1940, originally with reference to France.
occupier (n.)
	[m1]late 14c., agent noun from [ref]occupy[/ref].
occupy (v.)
	[m1]mid-14c., "to take possession of", also "to take up space or time, employ (someone)", irregularly borrowed from Old French [c]occuper[/c] "occupy (a person or place), hold, seize" (13c.) or directly from Latin [c]occupare[/c] "take over, seize, take into possession, possess, occupy", from [c]ob[/c] "over" (see [ref]ob-[/ref]) + intensive form of [c]capere[/c] "to grasp, seize" (see [ref]capable[/ref]). The final syllable of the English word is difficult to explain, but it is as old as the record; perhaps from a modification made in Anglo-French. During 16c.-17c. a common euphemism for "have sexual intercourse with" (sense attested from early 15c.), which caused it to fall from polite usage.
	[m2][ex]"A captaine? Gods light these villaines wil make the word as odious as the word occupy, which was an excellent good worde before it was il sorted". \[Doll Tearsheet in "2 Henry IV"\][/ex][/m]
	[m1]Related: [ref]Occupied[/ref]; [c]occupying[/c].
occur (v.)
	[m1]1520s, "meet, meet in argument", from Middle French [c]occurrer[/c] "happen unexpectedly" or directly from Latin [c]occurrere[/c] "run to meet, run against, befall, present itself", from [c]ob[/c] "against, toward" (see [ref]ob-[/ref]) + [c]currere[/c] "to run" (see [ref]current[/ref] (adj.)). Sense development is from "meet" to "present itself" to "appear" to "happen" ("present itself in the course of events"). Meaning "to come into one's mind" is from 1620s. Related: [c]Occurred[/c]; [c]occurring[/c].
occurrence (n.)
	[m1]1530s, from Middle French [c]occurrence[/c] "unexpected happening" or directly from Medieval Latin [c]occurrentia[/c], from Latin [c]occurentem[/c] (nominative [c]occurens[/c]), present participle of [c]occurrere[/c] (see [ref]occur[/ref]).
ocean (n.)
	[m1]late 13c., from Old French [c]occean[/c] "ocean" (12c., Modern French [c]océan[/c]), from Latin [c]oceanus[/c], from Greek [c]okeanos[/c], the great river or sea surrounding the disk of the Earth (as opposed to the [c]Mediterranean[/c]), of unknown origin. Personified as [c]Oceanus[/c], son of Uranus and Gaia and husband of Tethys. In early times, when the only known land masses were Eurasia and Africa, the ocean was an endless river that flowed around them. Until c.1650, commonly [c]ocean sea[/c], translating Latin [c]mare oceanum.[/c] Application to individual bodies of water began 14c.; there are usually reckoned to be five of them, but this is arbitrary; also occasionally applied to smaller subdivisions, e.g. [c]German Ocean[/c] "North Sea".
Oceania
	[m1]"southern Pacific island and Australia, conceived as a continent", 1849, Modern Latin, from French [c]Océanie[/c] (c.1812). Apparently coined by Danish geographer Conrad Malte-Brun (1755-1826). Earlier in English as [c]Oceanica[/c] (1832). [c]Oceania[/c] was the name of one of the superstates in Orwell's "Nineteen Eighty-Four". [c]Oceanea[/c], name of James Harrington's 17c. ideal state, later was applied to the British empire.
oceanic (adj.)
	[m1]1650s, probably from French [c]océanique[/c], from [c]océan[/c] (see [ref]ocean[/ref]).
oceanographer (n.)
	[m1]1886, agent noun from [ref]oceanography[/ref].
oceanography (n.)
	[m1]1859, coined in English from [ref]ocean[/ref] + [ref]-graphy[/ref]; on analogy of [c]geography[/c]. French [c]océanographie[/c] is attested from 1580s but is said to have been rare before 1876. Related: [c]Oceanographic[/c].
ocelot (n.)
	[m1]"large wildcat of Central and South America", 1775, from French [c]ocelot[/c], a word formed by French naturalist Georges-Louis Leclerc, Comte de Buffon (1707-1788), from Nahuatl (Aztecan) [c]ocelotl[/c] "jaguar" (in full [c]tlalocelotl[/c], a compound formed with [c]tlalli[/c] "field").
ocher
	[m1]see [ref]ochre[/ref].
ochlocracy (n.)
	[m1]"government by the rabble", 1580s, from French [c]ochlocratie[/c] (1560s), from Greek [c]okhlokratia[/c] (Polybius) "mob rule", the lowest grade of democracy, from [c]kratos[/c] "rule, power, strength" (see [ref]-cracy[/ref]) + [c]okhlos[/c] "mob, populace", perhaps literally "moving mass", from PIE [c]*wogh-lo-[/c], from root [c]*wegh-[/c] "to go, transport" in a vehicle (see [ref]weigh[/ref]). For sense development, cf. [ref]mob[/ref] (n.). Related: [c]Ochlocratic[/c]; [c]ochlocratical[/c]. Greek also had [c]okhlagogos[/c] "mob-leader, ochlagogue".
ochre (n.)
	[m1]type of clayey soil (much used in pigments), late 14c., from Old French [c]ocre[/c] (c.1300) and directly from Late Latin [c]ocra[/c], from Latin [ref]ochra[/ref], from Greek [c]ochra[/c], from [c]ochros[/c] "pale yellow", of unknown origin. As a color name, "brownish-yellow", it is attested from mid-15c. Related: [c]Ochreous[/c].
octa-
	[m1]before vowels [c]oct-[/c], word-forming element meaning "eight", from Greek [c]okta-[/c], [c]okt-[/c], from PIE [c]*okto(u)[/c] "eight" (see [ref]eight[/ref]). The variant form [c]octo-[/c] often appears in words taken from Latin, but the Greek form is said to be the more common in English.
octagon (n.)
	[m1]1650s, from Latin [c]octagonos[/c], from Greek [c]oktagononos[/c], literally "eight-angled", from [c]okta-[/c] comb. form of [c]okto[/c] "eight" (see [ref]eight[/ref]) + [c]gonia[/c] "angle", related to [c]gony[/c] "knee" (see [ref]knee[/ref] (n.)). Also [c]octogon[/c] (1650s), from French [c]octogone[/c].
octagonal (adj.)
	[m1]1570s, from [ref]octagon[/ref] + [ref]-al[/ref] (1).
octahedron (n.)
	[m1]1560s, from Greek [c]oktahedron[/c], neuter of [c]oktahedros[/c] "eight-sided", from [c]okta-[/c] "eight" (see [ref]octa-[/ref]) + [c]hedra[/c] "seat" (see [ref]sedentary[/ref]). Related: [c]Octahedral[/c].
octane (n.)
	[m1]hydrocarbon of the methane series, 1872, coined from [c]octo-[/c] (see [ref]octa-[/ref]) + [ref]-ane[/ref]; so called because it has eight carbon atoms. A fuel's [c]octane rating[/c], in reference to its anti-knocking quality, is attested from 1932.
octant (n.)
	[m1]instrument for making angular measurements in navigation or astronomy, 1731, from Late Latin [c]octans[/c] "the eighth part", from [c]octo[/c] "eight" (see [ref]octa-[/ref]) on analogy of [ref]quadrant[/ref]. In geometry, [c]octant[/c] meant "the eighth part of a circle".
octave (n.)
	[m1]c.1300, [c]utaves[/c] (plural, via Anglo-French from popular Old French form [c]oitieve[/c], [c]otaves[/c]), reformed in early 15c., from Medieval Latin [c]octava[/c], from Latin [c]octava dies[/c] "eighth day", fem. of [c]octavus[/c] "eighth", from [c]octo[/c] (see [ref]eight[/ref]). Originally "period of eight days after a festival", also "eighth day after a festival" (counting both days, by inclusive reckoning, thus if the festival was on a Sunday, the octaves would be the following Sunday). Verse sense of "stanza of eight lines" is from 1580s; musical sense of "note eight diatonic degrees above (or below) a given note" is first recorded 1650s, from Latin [c]octava (pars)[/c] "eighth part". Formerly English [c]eighth[/c] was used in this sense (mid-15c.)
Octavia
	[m1]fem. proper name, from Latin, fem. of [c]Octavius[/c], literally "the eighth" (see [ref]Octavian[/ref]).
Octavian
	[m1]masc. proper name, from Latin, from [c]Octavius[/c], from [c]octavus[/c] "eighth", from [c]octo[/c] (see [ref]eight[/ref]).
	[m2][ex]But although we find so marked differences in the use of the numerals as names, it is impossible to believe that this use did not arise in the same way for all; that is, that they were at first used to distinguish children by the order of birth. But when we find them as praenomina in historical times it is evident that they no longer referred to order of birth. \[George Davis Chase, "The Origin of Roman Praenomina", "Harvard Studies in Classical Philology", 1897\][/ex][/m]
octavo (n.)
	[m1]1580s, printer's word for sheets folded to make eight leaves, from Latin [c]in octavo[/c] "in the eighth", ablative of [c]octavus[/c] "eighth" (see [ref]octave[/ref]). Abbreviation is [c]8vo.[/c]
octo-
	[m1]word-forming element, before vowels [c]oct-[/c], from comb. form of Latin [c]octo[/c] "eight" (see [ref]octa-[/ref]).
October
	[m1]c.1050, from Latin [c]October (mensis)[/c], from [c]octo[/c] "eight", from PIE root [c]*octo(u)-[/c] "eight" (see [ref]eight[/ref]). Eighth month of the old Roman calendar (pre-46 B.C.E.), which began the year in March. For [c]-ber[/c] see [ref]December[/ref]. Replaced Old English [c]winterfylleð[/c]. In Russian history, [c]October Revolution[/c] (in which the Bolsheviks overthrew the Provisional Government) happened Nov. 7, but because Russia had not at that time adpoted the Gregorian calendar reform, this date was reckoned there (Old Style) as Oct. 25.
Octobrist (n.)
	[m1]1., from Russian [c]oktyabrist[/c], "member of the league formed October 1905 in response to imperial policies"; 2., from Russian [c]Oktyabryonok[/c], "member of a Russian communist children's organization founded 1925 and named in honor of the October Revolution".
octogenarian (n.)
	[m1]1789, with [ref]-an[/ref] + French [c]octogénaire[/c] "aged 80", from Latin [c]octogenarius[/c] "containing eighty", from [c]octogeni[/c] "eighty each", related to [c]octoginta[/c] "eighty", from [c]octo[/c] "eight" (see [ref]eight[/ref]) + [c]-genaria[/c] "ten times", from PIE [c]*dkm-ta-[/c], from [c]*dekm-[/c] "ten" (see [ref]ten[/ref]). As an adjective from 1784.
octopod
	[m1]1826 (adj.); 1835 (n.), from Latinized form of Greek [c]oktopod-[/c], from stem of [c]oktopous[/c] (see [ref]octopus[/ref]).
octopus (n.)
	[m1]1758, genus name of a type of eight-armed cephalopod mollusks, from Greek [c]oktopous[/c], literally "eight-footed", from [c]okto[/c] "eight" (see [ref]eight[/ref]) + [c]pous[/c] "foot" (see [ref]foot[/ref] (n.)). Proper plural is [c]octopodes[/c], though [c]octopuses[/c] probably works better in English. [c]Octopi[/c] is from mistaken assumption that [c]-us[/c] in this word is the Latin noun ending that takes [c]-i[/c] in plural.
octoroon (n.)
	[m1]1861, irregular formation from Latin [c]octo[/c] "eight" (see [ref]eight[/ref]) + suffix abstracted from [ref]quadroon[/ref] (in which the suffix actually is [ref]-oon[/ref]). Offspring of a quadroon and a white; so called for having one-eighth Negro blood.
octuple (adj.)
	[m1]"eightfold", c.1600, from Latin [c]octuplus[/c] "eightfgold", from [c]octo[/c] "eight" (see [ref]octo-[/ref]) + [c]-plus[/c] "-fold" (see [ref]plus[/ref]).
ocular (adj.)
	[m1]c.1500, from Late Latin [c]ocularis[/c] "of the eyes", from Latin [c]oculus[/c] "an eye", from PIE root [c]*okw-[/c] "to see" (cf. Gothic [c]augo[/c], Old English [c]eage[/c] "eye"; see [ref]eye[/ref] (n.)). As a noun, 1835, from the adjective.
oculist (n.)
	[m1]"eye doctor", 1610s, from French [c]oculiste[/c] (16c.), from Latin [c]oculus[/c] "an eye" (see [ref]eye[/ref] (n.)).
oculus
	[m1]"an eye", plural [c]oculi[/c], 1857, from Latin [c]oculus[/c] "an eye" (see [ref]eye[/ref] (n.)).
oda (n.)
	[m1]room in a harem, 1620s, from Turkish [c]odah[/c] "hall, chamber".
odalisque (n.)
	[m1]"female slave in a harem", 1680s, from French [c]odalisque[/c] (1660s), from Turkish [c]odaliq[/c] "maidservant", from [c]odah[/c] "room in a harem", literally "chamber, hall", + [c]-liq[/c], suffix expressing function. In French, the suffix was confused with Greek [c]-isk(os)[/c] "of the nature of, belonging to".
odd (adj.)
	[m1]c.1300, "constituting a unit in excess of an even number", from Old Norse [c]oddi[/c] "third or additional number", as in [c]odda-maðr[/c] "third man, odd man (who gives the casting vote)", [c]odda-tala[/c] "odd number". The literal meaning of Old Norse [c]oddi[/c] is "point of land, angle" (related via notion of "triangle" to [c]oddr[/c] "point of a weapon"); from Proto-Germanic [c]*uzdaz[/c] "pointed upward" (cf. Old English [c]ord[/c] "point of a weapon, spear, source, beginning", Old Frisian [c]ord[/c] "point, place", Dutch [c]oord[/c] "place, region", Old High German [c]ort[/c] "point, angle", German [c]Ort[/c] "place"), from PIE [c]*uzdho-[/c] (cf. Lithuanian [c]us-nis[/c] "thistle"). None of the other languages, however, shows the Old Norse development from "point" to "third number". Used from late 14c. to indicate a surplus over any given sum.
	[m1]Sense of "strange, peculiar" first attested 1580s from notion of "odd one out, unpaired one of three" (attested earlier, c.1400, as "singular" in a positive sense of "renowned, rare, choice"). [c]Odd job[/c] (c.1770) is so called from notion of "not regular". [c]Odd lot[/c] "incomplete or random set" is from 1897. The international order of [c]Odd Fellows[/c] began as local social clubs in England, late 18c., with Masonic-type trappings; formally organized 1813 in Manchester.
oddball (n.)
	[m1]"eccentric or unconventional person", 1948, from [ref]odd[/ref] + [ref]ball[/ref] (n.1). Earlier (1946) as an adjective, used by aviators.
odditorium (n.)
	[m1]1914, from [ref]oddity[/ref] + [c]-orium[/c] (see [ref]-ory[/ref]).
oddity (n.)
	[m1]1713, "odd characteristic or trait", a hybrid from [ref]odd[/ref] + [ref]-ity[/ref]. Meaning "odd person" is first recorded 1748.
oddly (adv.)
	[m1]c.1300, from [ref]odd[/ref] + [ref]-ly[/ref] (2).
oddments (n.)
	[m1]1780, a hybrid with a Latin suffix on a Germanic word, from [ref]odd[/ref] (q.v.), on model of [c]fragments[/c]. Related: [c]Oddment[/c].
oddness (n.)
	[m1]late 14c., from [ref]odd[/ref] + [ref]-ness[/ref].
odds (n.)
	[m1]in wagering sense, found first in Shakespeare ("2 Henry IV", 1597), probably from earlier sense of "amount by which one thing exceeds or falls short of another" (1540s), from [ref]odd[/ref] (q.v.), though the sense evolution is uncertain. Until 19c. treated as a singular, though obviously a plural (cf. [c]news[/c]).
ode (n.)
	[m1]1580s, from Middle French [c]ode[/c] (c.1500), from Late Latin [c]ode[/c] "lyric song", from Greek [c]oide[/c], Attic contraction of [c]aoide[/c] "song, ode"; related to [c]aeidein[/c] (Attic [c]aidein[/c]) "to sing"; [c]aoidos[/c] (Attic [c]oidos[/c]) "a singer, singing"; [c]aude[/c] "voice, tone, sound", probably from a PIE [c]*e-weid-[/c], perhaps from root [c]*wed-[/c] "to speak". In classical use, "a poem intended to be sung"; in modern use usually a rhymed lyric, often an address, usually dignified, rarely extending to 150 lines. Related: [c]Odic[/c].
odeon (n.)
	[m1]1902, from Greek [c]oideion[/c] "building for musical performance".
odeum (n.)
	[m1]"concert hall", c.1600, from Latin [c]odeum[/c], from Greek [c]odeion[/c], the name of a public building in Athens designed for musical performances, from [c]oide[/c] "song" (see [ref]ode[/ref]).
odiferous (adj.)
	[m1]c.1500, [c]odeferus[/c], "fragrant", shortened variant of [ref]odoriferous[/ref]. Related: [c]Odiferously[/c]; [c]odiferousness[/c].
Odin
	[m1]chief Teutonic god, the All-Father, a 19c. revival in reference to Scandinavian neo-paganism, from Danish, from Old Norse [c]Oðinn[/c], from Proto-Germanic [c]*Wod-enaz-[/c] (source of Old English [c]Woden[/c], Old High German [c]Wuotan[/c]), probably from [c]*wod-eno-/*wod-ono-[/c] "raging, mad, inspired", from root [c]*wet-[/c] "to blow, inspire, spiritually arouse" (see [ref]wood[/ref] (adj.)).
odious (adj.)
	[m1]late 14c., from Anglo-French [c]odious[/c], from Old French [c]odieus[/c] (late 14c., Modern French [c]odieux[/c]) or directly from Latin [c]odiosus[/c] "hateful, offensive, unpleasant", from [c]odium[/c] "hatred" (see [ref]odium[/ref]).
odium (n.)
	[m1]c.1600, "fact of being hated", from Latin [c]odium[/c] "ill-will, hatred, grudge, animosity; offense, offensive conduct", related to [c]odi[/c] "I hate" (infinitive [c]odisse[/c]), from PIE root [c]*od-[/c] "to hate" (cf. Armenian [c]ateam[/c] "I hate", Old Norse [c]atall[/c], Old English [c]atol[/c] "dire, horrid, loathsome"). Meaning "hatred, detestation" is from 1650s. Often in an extended form, e.g. [c]odium theologicum[/c] "hatred which is proverbially characteristic of theological disputes" (1670s).
odometer (n.)
	[m1]1791, from French [c]odomètre[/c] (1724), from Greek [c]hodos[/c] "way" (see [ref]cede[/ref]) + [ref]-meter[/ref]. First recorded in writings of Thomas Jefferson.
odor (n.)
	[m1]c.1300, from Anglo-French [c]odour[/c], from Old French [c]odor[/c] "smell, perfume, fragrance" (12c., Modern French [c]odeur[/c]) and directly from Latin [c]odor[/c] "a smell, a scent" (pleasant or disagreeable), from PIE [c]*od-[/c] "to smell" (cf. Latin [c]olere[/c] "emit a smell, to smell of", with Sabine [c]-l-[/c] for [c]-d-[/c]; Greek [c]ozein[/c] "to smell"; Armenian [c]hotim[/c] "I smell"; Lithuanian [c]uodziu[/c] "to smell").
	[m1][c]Good[/c] or [c]bad odor[/c], in reference to repute, estimation, is from 1835. [c]Odor of sanctity[/c] (1756) is from French [c]odeur de sainteté[/c] (17c.) "sweet or balsamic scent said to be exhaled by the bodies of eminent saints at death or upon disinterment".
odoriferous (adj.)
	[m1]early 15c., "that has a scent", with [ref]-ous[/ref] + Latin [c]odorifer[/c] "spreading odor, fragrant", literally "bearing odor", from [c]odor[/c] (see [ref]odor[/ref]) + [c]ferre[/c] "to bear, carry" (see [ref]infer[/ref]). Usually in a positive sense.
odorous (adj.)
	[m1]"fragrant", early 15c., from Medieval Latin [c]odorosus[/c], from Latin [c]odorus[/c] "having a smell", from [c]odor[/c] (see [ref]odor[/ref]).
odour (n.)
	[m1]chiefly British English spelling of [ref]odor[/ref] (q.v.); for spelling, see [ref]-or[/ref].
Odysseus
	[m1]king of Ithaca, from Greek [c]Odysseus[/c] (Latin [c]Ulysses[/c]), of unknown origin, perhaps related to [c]odyssasthai[/c] "to be grieved at, be angry at".
odyssey (n.)
	[m1]c.1600, [c]"Odyssey",[/c] from Latin [c]Odyssea[/c], from Greek [c]Odysseia[/c], name of the Homeric epic poem of ancient Greece, relating the ten-year wanderings of [ref]Odysseus[/ref], king of Ithaca, after the Trojan War. Figurative sense of "long, adventurous journey" is first recorded 1889.
oe
	[m1]found in Greek borrowings into Latin, representing Greek [c]-oi-[/c]. Words with [c]-oe-[/c] that came early into English from Old French or Medieval Latin usually already had been levelled to [c]-e-[/c] (e.g. [c]economic[/c], [c]penal[/c], [c]cemetery[/c]), but later borrowings directly from Latin or Greek tended to retain it at first ([c]oestrus[/c], [c]diarrhoea[/c], [c]amoeba[/c]) as did proper names ([c]Oedipus[/c], [c]Phoebe[/c], [c]Phoenix[/c]) and purely technical terms. British English tends to be more conservative with it than American, which has done away with it in all but a few instances.
	[m1]It also occurred in some native Latin words ([c]foedus[/c] "treaty, league", [c]foetere[/c] "to stink", hence occasionally in English [c]foetid[/c], [c]foederal[/c], which was the form in the original publications of the "Federalist" papers). In these it represents an ancient [c]-oi-[/c] in Old Latin (e.g. Old Latin [c]oino[/c], Classical Latin [c]unus[/c]), which apparently passed through an [c]-oe-[/c] form before being levelled out but was preserved into Classical Latin in certain words, especially those  belonging to the realms of law (e.g. [c]foedus[/c]) and religion, which, along with the vocabulary of sailors, are the most conservative branches of any language in any time, through a need for precision, immediate comprehension, demonstration of learning, or superstition. But in [c]foetus[/c] it was an unetymological spelling in Latin that was picked up in English and formed the predominant spelling of [ref]fetus[/ref] into the early 20c.
OED
	[m1]initialism (acronym) of [c]Oxford English Dictionary[/c], attested from 1898, according to the "Oxford English Dictionary".
Oedipal (adj.)
	[m1]1939, "of or pertaining to desire felt for opposite-sex parent", from [c]Oedipus complex[/c] (1910), coined by Freud from Sophocles' play [c]"Oedipus Tyrannus",[/c] in which the title character, the Theban hero, answers the Sphinx's riddle and unknowingly kills his father and marries his own mother; from Greek [ref]Oedipus[/ref]. The name was used figuratively in English from 1550s for "one who is clever at guessing riddles", which had adjectival form [c]Oedipean[/c] (1620s).
Oedipus
	[m1]son of Laius and Jocasta, the king and queen of Thebes, Greek, literally "swollen-foot", from [c]oidan[/c] "to swell" (from PIE [c]*oid-[/c]; see [ref]edema[/ref]) + [c]pous[/c] (genitive [c]podos[/c]) "foot" (see [ref]foot[/ref] (n.)). [c]Oedipus complex[/c] (1910) coined by Freud. In Latin, figurative references to Oedipus generally referred to solving riddles. [c]Oedipus effect[/c] (1957) is Karl Popper's term for "the self-fulfilling nature of prophecies or predictions".
oeillade (n.)
	[m1]"an oogling stare, an amorous gaze", 1590s, from French [c]oeillide[/c] (15c.), from [c]oeil[/c] "eye" (from Latin [c]oculus[/c], see [ref]eye[/ref] (n.)) + [ref]-ade[/ref].
oeno-
	[m1]also [c]oino-[/c], word-forming element meaning "pertaining to wine", from comb. form of Greek [c]oinos[/c] "wine" (see [ref]wine[/ref] (n.)).
oenology (n.)
	[m1]1827, from [ref]oeno-[/ref] "wine" + [ref]-logy[/ref]. Related: [c]Oenological[/c]; [c]oenologist[/c].
oenophile (n.)
	[m1]1930 (as an adjective 1900), probably from French [c]oenophile[/c], from Greek [c]oinos[/c] "wine" (see [ref]wine[/ref]) + [ref]-phile[/ref].
oesophagus (n.)
	[m1]alternative spelling of [ref]esophagus[/ref]. See [ref]oe[/ref]. Related: [c]Oesophageal[/c].
oestrogen (n.)
	[m1]see [ref]estrogen[/ref].
oestrus (n.)
	[m1]see [ref]estrus[/ref].
oeuvre (n.)
	[m1]"a work", especially a work of literature, also "the body of work produced by an artist", 1875, from French [c]oeuvre[/c] "work" (12c.), from Latin [c]opera[/c] (see [ref]opus[/ref]).
of (prep.)
	[m1]Old English [c]of[/c], unstressed form of [c]æf[/c] (prep., adv.) "away, away from", from Proto-Germanic [c]*af[/c] (cf. Old Norse [c]af[/c], Old Frisian [c]af, of[/c] "of", Dutch [c]af[/c] "off, down", German [c]ab[/c] "off, from, down"), from PIE [c]*apo-[/c] "off, away" (see [ref]apo-[/ref]). Primary sense in Old English still was "away", but shifted in Middle English with use of the word to translate Latin [c]de[/c], [c]ex[/c], and especially Old French [c]de[/c], which had come to be the substitute for the genitive case. "[c]Of[/c] shares with another word of the same length, [c]as[/c], the evil glory of being accessory to more crimes against grammar than any other". \[Fowler\]
	[m1]Also from 1837 a non-standard or dialectal representation of [c]have[/c] as pronounced in unstressed positions ([c]could of[/c], [c]must of[/c], etc.)
of-
	[m1]assimilated form of [ref]ob-[/ref] before [c]-f-[/c].
ofay (n.)
	[m1]American English black slang, "white person", 1925, of unknown origin. If, as is sometimes claimed, it derives from an African word, none corresponding to it has been found. Perhaps the most plausible speculation is Yoruba [c]ófé[/c] "to disappear" (as from a powerful enemy), with the sense transferred from the word of self-protection to the source of the threat. OED regards the main alternative theory, that it is pig Latin for [c]foe[/c], to be no more than an "implausible guess".
off (adv.)
	[m1]by c.1200 as an emphatic form of Old English [c]of[/c] (see [ref]of[/ref]), employed in the adverbial use of that word. The prepositional meaning "away from" and the adjectival sense of "farther" were not firmly fixed in this variant until 17c., but once they were they left the original [c]of[/c] with the transferred and weakened senses of the word. Meaning "not working" is from 1861. [c]Off the cuff[/c] (1938) is from the notion of speaking from notes written in haste on one's shirt cuffs. [c]Off the rack[/c] (adj.) is from 1963; [c]off the record[/c] is from 1933; [c]off the wall[/c] "crazy" is 1968, probably from the notion of a lunatic "bouncing off the walls" or else in reference to carom shots in squash, handball, etc.
off (v.)
	[m1]"to kill", 1930, from [ref]off[/ref] (adv.). Earlier verbal senses were "to defer" (1640s), "to move off" (1882). Related: [c]Offed[/c].
off-and-on (adv.)
	[m1]"intermittently", 1530s; see [ref]off[/ref] (adv.) + [ref]on[/ref]. As an adjective from 1580s.
off-base (adv.)
	[m1]"unawares", 1936, American English, from [ref]off[/ref] (adv.) + [ref]base[/ref] (n.); a figurative extension from baseball sense of "not in the right position" (1898), from notion of a baserunner being picked off while taking a lead.
off-beat (adj.)
	[m1]also [c]offbeat[/c], "unusual", 1938, from [ref]off[/ref] (adv.) + [ref]beat[/ref] (n.). From earlier sense in reference to from music rhythm (1927).
off-Broadway (adj.)
	[m1]1953, "experimental theater productions in New York City", from [ref]off[/ref] (adv.) + [ref]Broadway[/ref]. Even more experimental [c]off-off-Broadway[/c] is attested from 1967.
off-camera (adj.)
	[m1]1944, from [ref]off[/ref] (adv.) + [ref]camera[/ref].
off-chance (n.)
	[m1]1861, from [ref]off[/ref] (adv.) + [ref]chance[/ref] (n.).
off-color (adj.)
	[m1]1858, from [ref]off[/ref] (adv.) + [ref]color[/ref] (n.); originally used of gems; figurative extension to "of questionable taste, risqué"; is American English, 1867.
off-colour (adj.)
	[m1]see [ref]off-color[/ref].
off-duty (adj.)
	[m1]1743, from [ref]off[/ref] (adv.) + [ref]duty[/ref].
off-hand (adv.)
	[m1]also [c]offhand[/c], 1690s, "at once, straightway", from [ref]off[/ref] (adv.) + [ref]hand[/ref] (n.). Probably originally in reference to shooting without a rest or support. Hence, of speech or action, "unpremeditated" (1719). Related: [c]Off-handed[/c]; [c]off-handedly[/c].
off-key (adj.)
	[m1]1920, from [ref]off[/ref] (adv.) + musical sense of [ref]key[/ref] (n.1). Figurative sense is from 1943.
off-limits (adj.)
	[m1]"forbidden", by 1881, U.S. military academies jargon, from [ref]off[/ref] (adv.) + [ref]limit[/ref] (n.). Earlier (1857) it was applied to cadets, etc., who were in violation of the limitations on their movement and behavior.
off-line (adj.)
	[m1]1926, of railroads; 1950, of computers; from [ref]off[/ref] (adv.) + [ref]line[/ref] (n.).
off-load (v.)
	[m1]"unload", 1850, from [ref]off[/ref] (adv.) + [ref]load[/ref] (v.). Originally S.African, on model of Dutch [c]afladen[/c].
off-peak (adj.)
	[m1]1906, originally in reference to electrical systems, from [ref]off[/ref] (adv.) + [ref]peak[/ref] (n.).
off-putting
	[m1]1570s, "procrastinating", from [ref]off[/ref] (adv.) + [ref]put[/ref] (v.). Meaning "creating an unfavorable impression" is first recorded 1894.
off-ramp (n.)
	[m1]1954, from [ref]off[/ref] (adv.) + [ref]ramp[/ref] (n.).
off-road (adj.)
	[m1]1949, from [ref]off[/ref] (adv.) + [ref]road[/ref].
off-season (n.)
	[m1]1848, "a period when business is down", from [ref]off[/ref] (adv.) + [ref]season[/ref] (n.).
off-shore (adj.)
	[m1]also [c]off shore[/c], 1720, from [ref]off[/ref] + [ref]shore[/ref] (n.). American English use for "other than the U.S". is from 1948 and the Marshall Plan.
off-site (adj.)
	[m1]1956, from [ref]off[/ref] (adv.) + [ref]site[/ref] (n.).
off-stage (adj.)
	[m1]also [c]offstage[/c], 1915, from [ref]off[/ref] (adv.) + [ref]stage[/ref] (n.).
off-street (adj.)
	[m1]1929, from [ref]off[/ref] (adv.) + [ref]street[/ref].
off-white (n.)
	[m1]"white with a tinge of gray or yellow", 1927, from [ref]off[/ref] (adv.) + [ref]white[/ref] (n.).
offal (n.)
	[m1]late 14c., "waste parts, refuse", from [ref]off[/ref] + [ref]fall[/ref] (v.); the notion being that which "falls off" the butcher's block; perhaps a translation of Middle Dutch [c]afval[/c].
offence (n.)
	[m1]see [ref]offense[/ref].
offend (v.)
	[m1]early 14c., "to sin against (someone)", from Old French [c]ofendre[/c] "transgress, antagonize", and directly from Latin [c]offendere[/c] "to hit, strike against", figuratively "to stumble, commit a fault, displease, trespass against, provoke", from [c]ob[/c] "against" (see [ref]ob-[/ref]) + [c]-fendere[/c] "to strike" (found only in compounds; see [ref]defend[/ref]).
	[m1]Meaning "to violate (a law), to make a moral false step, to commit a crime" is from late 14c. Meaning "to wound the feelings" is from late 14c. The literal sense of "to attack, assail" is attested from late 14c.; this has been lost in Modern English, but is preserved in [c]offense[/c] and [c]offensive[/c]. Related: [c]Offended[/c]; [c]offending[/c].
offender (n.)
	[m1]mid-15c., agent noun from [ref]offend[/ref] (v.). Earlier was [c]offendour[/c] (early 15c.), from Anglo-French.
offense (n.)
	[m1]late 14c., "hurt, harm, injury, pain", from Old French [c]ofense[/c] "offense, insult, wrong" (13c.) and directly from Latin [c]offensa[/c] "an offense, injury, affront, crime", literally "a striking against", noun use of fem. past participle of [c]offendere[/c] (see [ref]offend[/ref]). Meaning "action of attacking" and "feeling of being hurt" are both first recorded c.1400. Sense of "breach of the law, transgression" is first recorded late 14c. Sporting sense first recorded 1894.
offensive (adj.)
	[m1]"attacking" (1540s), "insulting" (1570s), both  from Middle French [c]offensif[/c] (16c.) and directly from Medieval Latin [c]offensivus[/c], from Latin [c]offens-[/c], past participle stem of [c]offendere[/c] "offend" (see [ref]offend[/ref]). Related: [c]Offensively[/c]; [c]offensiveness[/c].
offensive (n.)
	[m1]"condition of attacking, aggressive action", 1720, from [ref]offensive[/ref] (adj.).
offer (v.)
	[m1]Old English [c]ofrian[/c] "to offer, show, exhibit, sacrifice, bring an oblation", from Latin [c]offerre[/c] "to present, bestow, bring before" (in Late Latin "to present in worship"), from [c]ob[/c] "to" (see [ref]ob-[/ref]) + [c]ferre[/c] "to bring, to carry" (see [ref]infer[/ref]). The Latin word was borrowed elsewhere in Germanic, e.g. Old Frisian [c]offria[/c], Middle Dutch [c]offeren[/c], Old Norse [c]offra[/c]. Non-religious sense reinforced by Old French [c]offrir[/c] "to offer", from Latin [c]offerre[/c]. Related: [c]Offered[/c]; [ref]offering[/ref].
offer (n.)
	[m1]early 15c., from Old French [c]ofre[/c] "act of offering; offer, proposition" (12c.), verbal noun from [c]offrir[/c] (see [ref]offer[/ref] (v.)). The native noun formation is [ref]offering[/ref].
offering (n.)
	[m1]late Old English [c]offrung[/c] "the presenting of something to a deity; a thing so presented", verbal noun from [c]offrian[/c] (see [ref]offer[/ref] (v.)). Of presentations to a person from mid-15c.; to the public from 1834.
offertory (n.)
	[m1]"the part of a Mass at which offerings are made", late 14c., from Medieval Latin [c]offertorium[/c] "place where offerings are brought", from Vulgar Latin [c]offertus[/c], corresponding to Latin [c]oblatus[/c], past participle of [c]offerre[/c] (see [ref]offer[/ref] (v.)). Meaning "part of a religious service" is first recorded 1530s; sense of "collection of money" is from 1862.
office (n.)
	[m1]mid-13c., "a post, an employment to which certain duties are attached", from Anglo-French and Old French [c]ofice[/c] "place or function; divine service" (12c. in Old French) or directly from Latin [c]officium[/c] "service, kindness, favor; official duty, function, business; ceremonial observance", (in Ecclesiastical Latin, "church service"), literally "work-doing", from [c]ops[/c] (genitive [c]opis[/c]) "power, might, abundance, means" (related to [c]opus[/c] "work"; see [ref]opus[/ref]) + stem of [c]facere[/c] "do, perform" (see [ref]factitious[/ref]). Meaning "place for conducting business" first recorded 1560s. [c]Office hours[/c] attested from 1841.
officer (n.)
	[m1]early 14c., "one who holds an office" (originally a high office), from Old French [c]oficier[/c] "officer, official" (early 14c.), from Medieval Latin [c]officarius[/c] "an officer", from Latin [c]officium[/c] "a service, a duty" (see [ref]office[/ref]). The military sense is first recorded 1560s. Applied to petty officials of justice from 16c.; U.S. use in reference to policemen is from 1880s.
official (n.)
	[m1]early 14c., from Old French [c]oficial[/c] "law officer; bishop's representative" (12c.) and directly from Late Latin [c]officialis[/c] "attendant to a magistrate, public official", noun use of [c]officialis[/c] (adj.) "of or belonging to duty, service, or office" (see [ref]official[/ref] (adj.)). Meaning "person in charge of some public work or duty" first recorded 1550s.
official (adj.)
	[m1]late 14c., "performing a service; required by duty", from Old French [c]oficial[/c] "official; main, principal" (14c., Modern French [c]officiel[/c]) or directly from Late Latin [c]officialis[/c] "of or belonging to duty, service, or office", from Latin [c]officium[/c] (see [ref]office[/ref]). Meaning "pertaining to an office or official position" is from c.1600.
officialese (n.)
	[m1]"language of officialdom", 1881, from [ref]official[/ref] + [ref]-ese[/ref].
officiant (n.)
	[m1]1844, from noun use of Medieval Latin [c]officiantem[/c] (nominative [c]officians[/c]), present participle of [c]officiare[/c] "perform religious services", from Latin [c]officium[/c] (see [ref]office[/ref]).
officiate (v.)
	[m1]1630s, "to perform a duty", especially "to perform the duty of a priest", from Medieval Latin [c]officiatum[/c], from present participle of [c]officiare[/c] "perform religious services", from Latin [c]officium[/c] (see [ref]office[/ref]). Related: [c]Officiated[/c]; [c]officiating[/c].
officinal (adj.)
	[m1]"kept in stock by a druggist", c.1720, from French [c]officinal[/c], from Medieval Latin [c]officinalis[/c], literally "of or belonging in an [c]officina[/c]", a storeroom (of a monastery) for medicines and necessaries, in classical Latin "workshop, manufactory, laboratory", contraction of [c]*opificina[/c], from [c]opifex[/c] (genitive [c]opificis[/c]) "worker, workman, maker, doer" (from [c]opus[/c] "work"; see [ref]opus[/ref]) + [c]-fex[/c], [c]-ficis[/c] "one who does", from [c]facere[/c] "do, perform" (see [ref]factitious[/ref]). Related: [c]Officinally[/c].
officious (adj.)
	[m1]1560s, "zealous, eager to serve", from Latin [c]officiosus[/c] "full of courtesy, dutiful, obliging", from [c]officium[/c] "duty, service" (see [ref]office[/ref]). Sense of "meddlesome, doing more than is asked or required" had emerged by 1600 (in [c]officiously[/c]). An [c]officious lie[/c] (1570s) is one told to do good to another person (from Latin [c]mendocium officiosum[/c] or French [c]mensonge officieux[/c]). Related: [c]Officiousness[/c].
offing (n.)
	[m1]in phrase [c]in the offing[/c], 1779, from nautical term [c]offing[/c] "the more distant part of the sea as seen from the shore" (1620s), from [ref]off[/ref] (q.v.) + noun suffix [ref]-ing[/ref] (1). Originally the phrase meant "in the distant future"; modern sense of "impending" developed 1914.
offset (n.)
	[m1]1550s, "act of setting off" (on a journey, etc.), from [ref]off[/ref] + [ref]set[/ref] (adj.). Meaning "something 'set off' against something else, a counterbalance" is from 1769; the verb in this sense is from 1792. As a type of printing, in which the inked impression is first made on a rubber roller then transferred to paper, it is recorded from 1906.
offshoot (n.)
	[m1]1670s, in figurative sense, of family trees; 1801 in general sense of "a derivative"; 1814 in literal sense, in reference to plants. From [ref]off[/ref] + [ref]shoot[/ref] (n.).
offshoring (n.)
	[m1]in the economic sense, as a form of outsourcing, attested by 1988, from [ref]offshore[/ref].
offside
	[m1]also [c]off-side[/c], 1867, in various sporting senses, originally in English football; from [ref]off[/ref] + [ref]side[/ref] (n.).
offspring (n.)
	[m1]Old English [c]ofspring[/c] "children or young collectively, descendants", literally "those who spring off (someone,)" from [c]off[/c] + [c]springan[/c] "to spring" (see [ref]spring[/ref] (v.)). The figurative sense is first recorded c.1600.
oft (adv.)
	[m1]Old English [c]oft[/c] "often, frequently", from Proto-Germanic [c]*ofta-[/c] "frequently" (cf. Old Frisian [c]ofta[/c], Danish [c]ofte[/c], Old High German [c]ofto[/c], German [c]oft[/c], Old Norse [c]opt[/c], Gothic [c]ufta[/c] "often"), of unknown origin. Archaic except in compounds (e.g. [c]oft-told[/c]), and replaced by its derivative [ref]often[/ref].
often (adv.)
	[m1]c.1300, extended form of [ref]oft[/ref], originally before vowels and [c]h-[/c], probably by influence of Middle English [c]selden[/c] "seldom". In common use from 16c., replacing [c]oft[/c].
oftentimes
	[m1]extended form of [ref]often[/ref], attested from early 15c.
ogee (n.)
	[m1]"S-shaped molding", 1670s, from French [c]ogive[/c] "diagonal rib of a vault", earlier [c]augive[/c], of unknown origin. Related: [c]ogival[/c].
ogham (n.)
	[m1]also [c]ogam[/c], ancient Irish form of writing, 1620s, from Irish [c]ogham[/c], from Old Irish [c]ogam[/c], said to be from name of its inventor, [c]Ogma[/c] Mac Eladan. But this appears to be from Celt. [c]*Ogmios[/c], perhaps from PIE [c]*og-mo-[/c] "furrow, track", thus metaphorically "incised line". This could be the source of the name of the writing style, which looks like a series of cuts or incised lines, and the inventor's name thus might be folk etymology. Related: [c]Oghamic[/c].
ogle (v.)
	[m1]1680s, probably from Low German [c]oeglen[/c], frequentative of [c]oegen[/c] "look at", from [c]oege[/c] "eye", from Proto-Germanic [c]*augon-[/c], from PIE [c]*okw-[/c] "to see" (see [ref]eye[/ref] (n.)). Related to Dutch [c]ogen[/c] "to look at", from [c]oog[/c] "eye". Related: [c]Ogled[/c]; [c]ogling[/c]. The noun meaning "an amorous glance" is attested from 1711; earlier it meant "an eye" (1700).
ogre (n.)
	[m1]"man-eating giant", 1713, [c]hogre[/c] (in a translation of a French version of the Arabian Nights), from French [c]ogre[/c], first used in Perrault's [c]"Contes",[/c] 1697, and perhaps formed by him from Italian [c]orco[/c] "demon, monster", from Latin [c]Orcus[/c] "Hades", perhaps via an Italian dialect. In English, more literary than colloquial. The conjecture that it is from Byzantine [c]Ogur[/c] "Hungarian" or some other version of that people's name (perhaps via confusion with the bloodthirsty Huns), lacks historical evidence. Related: [c]Ogrish[/c]; [c]ogrishness[/c].
Ogygian (adj.)
	[m1]1843, "of great antiquity or age", from Greek [c]Ogygos[/c], name of a mythical Attic or Boeotian king who even in classical times was thought to have lived very long ago. Also sometimes with reference to a famous flood said to have occurred in his day.
oh
	[m1]1530s, interjection expressing various emotions, a common Indo-European word (e.g. Old French [c]ô[/c];, [c]oh[/c]; Latin [c]o[/c], [c]oh[/c]; Greek [c]o[/c]; Old Church Slavonic and Lithuanian [c]o[/c]; Gothic, Dutch, German [c]o[/c]; Old Irish [c]a[/c]; Sanskrit [c]a[/c]), but not found in Old English, which translated Latin [c]oh[/c] with [c]la[/c] or [c]eala[/c].
	[m2][ex]The present tendency is to restrict [c]oh[/c] to places where it has a certain independence, & prefer [c]o[/c] where it is proclitic or leans forward upon what follows .... \[Fowler\][/ex][/m]
	[m1]Often extended for emphasis, e.g. [c]Oh, baby[/c], stock saying from c.1918; [c]oh, boy[/c] (1910); [c]oh, yeah[/c] (1924). Reduplicated form [c]oh-oh[/c] as an expression of alarm or dismay is attested from 1944. [c]Oh-so[/c] "so very" (often sarcastic or ironic) is from 1922. [c]Oh yeah?[/c] "really? Is that so?" attested from 1930.
Ohio
	[m1]originally used of the river, from Seneca (Iroquoian) [c]ohi:yo'[/c], proper name from [c]ohi:yo:h[/c], literally "good river". The Seneca also used this of the Allegheny, which they considered the headwaters of the Ohio. Related: [c]Ohian[/c] (1819); [c]Ohioan[/c] (1818).
ohm (n.)
	[m1]unit of electrical resistance, 1867, in recognition of German physicist Georg S. [c]Ohm[/c] (1789-1854), who determined the law of the flow of electricity. Originally proposed as [c]ohma[/c] (1861) as a unit of voltage. Related: [c]ohmage[/c]; [c]ohmic[/c]; [c]ohmeter[/c].
oho (interj.)
	[m1]14c., from [ref]oh[/ref] + [ref]ho[/ref].
oi
	[m1]1962, vulgar or working class pronunciation of [c]hoy[/c] a call or shout to attract attention.
oil (n.)
	[m1]late 12c., "olive oil", from Anglo-French and Old North French [c]olie[/c], from Old French [c]oile[/c], [c]uile[/c] "oil" (12c., Modern French [c]huile[/c]), from Latin [c]oleum[/c] "oil, olive oil" (source of Spanish, Italian [c]olio[/c]), from Greek [c]elaion[/c] "olive tree", from [c]elaia[/c] (see [ref]olive[/ref]). Old English [c]æle[/c], Dutch [c]olie[/c], German [c]Öl[/c], etc. all are from Latin. It meant "olive oil" exclusively till c.1300, when meaning began to be extended to any fatty, greasy substance. Use for "petroleum" first recorded 1520s, but not common until 19c. The artist's [c]oils[/c] (1660s), short for [c]oil-color[/c] (1530s), are paints made by grinding pigment in oil.
oil (v.)
	[m1]mid-15c., from [ref]oil[/ref] (n.). Related: [c]Oiled[/c]; [c]oiling[/c]. An Old English verb in this sense was [c]besmyrian[/c].
oilcloth (n.)
	[m1]1690s, "cotton or a similar fabric waterproofed with oil", from [ref]oil[/ref] (n.) + [ref]cloth[/ref]. In reference to an oil-treated canvas used as a cheap floor covering, 1796.
oily (adj.)
	[m1]1520s, from [ref]oil[/ref] (n.) +  [ref]-y[/ref] (2). Figurative meaning "smooth, unctuous" is from 1590s. Related: [c]Oiliness[/c].
oink (v.)
	[m1]"to make a noise like a pig", 1965, of imitative origin.
ointment (n.)
	[m1]late 13c., from Old French [c]oignement[/c] "ointment, salve, unguent", from Vulgar Latin [c]*unguimentum[/c], from Latin [c]unguentum[/c] (see [ref]unguent[/ref]). The first [c]-t-[/c] emerged in Old French from [c]oint[/c], past participle of verb [c]oindre[/c] "to anoint".
OJ
	[m1]slang abbreviation of [c]orange juice[/c], attested by 1963.
Ojibwa
	[m1]Algonquian people of North America living along the shores of Lake Superior, 1700, from Ojibwa [c]O'chepe'wag[/c] "plaited shoes", in reference to their puckered moccasins, which were unlike those of neighboring tribes. The older form in English is [c]Chippewa[/c], which is usually retained in U.S., but since c.1850 Canadian English has taken up the more phonetically correct [c]Ojibwa[/c], and as a result the two forms of the word have begun to be used in reference to slightly differing groups in the two countries. Some modern Chippewas prefer [c]anishinaabe[/c], which means "original people".
OK
	[m1]1839, only survivor of a slang fad in Boston and New York c.1838-9 for abbreviations of common phrases with deliberate, jocular misspellings (e.g. [c]K.G.[/c] for "no go", as if spelled "know go"; [c]N.C.[/c] for "'nuff ced"; [c]K.Y.[/c] for "know yuse"). In the case of [c]O.K.[/c], the abbreviation is of "oll korrect".
	[m1]Probably further popularized by use as an election slogan by the [c]O.K. Club[/c], New York boosters of Democratic president Martin Van Buren's 1840 re-election bid, in allusion to his nickname [c]Old Kinderhook[/c], from his birth in the N.Y. village of Kinderhook. Van Buren lost, the word stuck, in part because it filled a need for a quick way to write an approval on a document, bill, etc. Spelled out as [c]okeh[/c], 1919, by Woodrow Wilson, on assumption that it represented Choctaw [c]okeh[/c] "it is so" (a theory which lacks historical documentation); this was ousted quickly by [c]okay[/c] after the appearance of that form in 1929. Greek immigrants to America who returned home early 20c. having picked up U.S. speech mannerisms were known in Greece as [c]okay-boys[/c], among other things.
	[m1]The noun is first attested 1841; the verb 1888. [c]Okey-doke[/c] is student slang first attested 1932.
okapi (n.)
	[m1]short-necked giraffe of central Africa, 1900, from the animal's name in Mbuba (Congo). Reported by English explorer Sir Harry Johnston (1858-1927).
okay
	[m1]see [ref]OK[/ref].
oke
	[m1]slang clipping of  [ref]OK[/ref], attested from 1929.
Okie
	[m1]"migrant agricultural worker", especially one driven from farms in Oklahoma during the Dust Bowl, 1938, short for U.S. state of [ref]Oklahoma[/ref].
	[m2][ex]"Okie use' ta mean you was from Oklahoma. Now it means you're a dirty son-of-a-bitch". \[John Steinbeck, "The Grapes of Wrath", 1939\][/ex][/m]
Okinawa
	[m1]largest of the Ryuku island chain, Japanese, literally "rope on the sea". Related: [c]Okinawan[/c].
Oklahoma
	[m1]from Choctaw, literally "red people", from [c]okla[/c] "nation, people" + [c]homma[/c] "red". Coined by Choctaw scholar Allen Wright, later principal chief of the Choctaw Nation, and first used in the Choctaw-Chickasaw treaty of April 28, 1866. Organized as a U.S. territory 1889; admitted as a state 1907. Related: [c]Oklahoman[/c].
okra (n.)
	[m1]1670s, from a West African language (cf. Akan [c]nkruma[/c] "okra").
Olaf
	[m1]masc. proper name, from Old Norse [c]An-leifr[/c], literally "ancestor's relic"; first element related to Old High German [c]ano[/c] "ancestor"; second element related to Old English [c]læfan[/c] "to leave" (see [ref]leave[/ref] (v.)).
Olbers' paradox
	[m1]"if stars are uniformly distributed through the sky, their number should counterbalance their faintness and the night sky should be as bright as the day"; named for German astronomer H.W.M. [c]Olbers[/c] (1758-1840), who propounded it in 1826.
old (adj.)
	[m1]Old English [c]ald[/c] (Anglian), [c]eald[/c] (West Saxon) "aged, antique, primeval; elder, experienced", from West Germanic [c]*althas[/c] "grown up, adult" (cf. Old Frisian [c]ald[/c], Gothic [c]alþeis[/c], Dutch [c]oud[/c], German [c]alt[/c]), originally a past participle stem of a verb meaning "grow, nourish" (cf. Gothic [c]alan[/c] "to grow up", Old Norse [c]ala[/c] "to nourish"), from PIE root [c]*al-[/c] "to grow, nourish" (cf. Greek [c]aldaino[/c] "make grow, strengthen", [c]althein[/c], [c] althainein[/c] "to get well"; Latin [c]alere[/c] "to feed, nourish, bring up, increase", [c]altus[/c] "high", literally "grown tall", [c]almus[/c] "nurturing, nourishing", [c]alumnus[/c] "fosterling, step-child"; Old Irish [c]alim[/c] "I nourish").
	[m1]The usual PIE root is [c]*sen-[/c] (see [ref]senior[/ref] (adj.)). A few Indo-European languages distinguish words for "old" (vs. young) from words for "old" (vs. new), and some have separate words for aged persons as opposed to old things. Latin [c]senex[/c] was used of aged living things, mostly persons, while [c]vetus[/c] (literally "having many years") was used of inanimate things. Greek [c]geraios[/c] was used mostly of humans; Greek [c]palaios[/c] was used mostly of things, of persons only in a derogatory sense. Greek also had [c]arkhaios[/c], literally "belonging to the beginning", which parallels French [c]ancien[/c], used mostly with reference to things "of former times".
	[m1]Old English also had [c]fyrn[/c] "ancient", related to Old English [c]feor[/c] "far, distant" (see [ref]far[/ref], and cf. Gothic [c]fairneis[/c], Old Norse [c]forn[/c] "old, of old, of former times", Old High German [c]firni[/c] "old, experienced"). The original Old English vowel is preserved in Scots [c]auld[/c], also in [ref]alderman[/ref]. The original comparative and superlative ([c]elder[/c], [c]eldest[/c]) are retained in particular uses.
	[m1]First record of [c]old-timer[/c] is from 1860. Expression [c]old as the hills[/c] first recorded 1819. The [c]good old days[/c] dates from 1828. [c]Of old[/c] "of old times" is from late 14c. [c]Old Glory[/c] for "the American flag" is first attested 1862. [c]Old maid[/c] "woman who remains single well beyond the usual marrying age" is from 1520s; the card game is attested by that name from 1844. [c]Old man[/c] "man who has lived long" is from c.1200; sense of "husband, father, boss" is from 1854, earlier (1830) it was military slang for "commanding officer"; [c]old lady[/c] "wife, mother" is attested from c.1775. [c]Old English[/c] is attested from 1701, originally as a type of font. [c]Old boy[/c] originally was a former pupil of one of the English public schools. [c]Old Testament[/c] attested from mid-14c.
old hat (adj.)
	[m1]"out of date", first recorded 1911. As a noun phrase, however, it had different sense previously. The "Classical Dictionary of the Vulgar Tongue" (1796) defines it as, "a woman's privities, because frequently felt".
Old World (adj.)
	[m1]of or pertaining to Eurasia and Africa, as opposed to the Americas, 1877.
old-fashioned (adj.)
	[m1]1590s, "in an outdated style", from [ref]old[/ref] + past participle of [ref]fashion[/ref] (v.). As a type of cocktail, attested from 1901, American English.
	[m2][ex][b]Old Fashioned Tom Gin Cocktail[/b] Mix same as Holland Gin Old Fashioned Cocktail using Old Tom gin in place of Holland \[George J. Kappeler, "Modern American Drinks", Akron, Ohio, 1900\][/ex][/m]
old-school (adj.)
	[m1]in reference to a group of people noted for conservative views or principles on some professional or political matter, 1749, from [ref]old[/ref] + [ref]school[/ref] (n.).
old-time (adj.)
	[m1]1824, from [ref]old[/ref] + [ref]time[/ref] (n.). Related: [c]Old-timey[/c] (1850).
olde
	[m1]pseudo-archaic mock-antique variant of [ref]old[/ref], 1927.
olden (adj.)
	[m1]early 15c., from [ref]old[/ref] + [ref]-en[/ref] (2).
oldie (n.)
	[m1]"an old person", 1874; "an old tune or film", 1940, from [ref]old[/ref] + [ref]-ie[/ref]. Related: [c]Oldies[/c], which is attested by 1961 as a radio format.
oldness (n.)
	[m1]Old English [c]ealdnysse[/c]; see [ref]old[/ref] + [ref]-ness[/ref].
oldster (n.)
	[m1]1818, colloquial, from [ref]old[/ref] + [ref]-ster[/ref], on analogy of [ref]youngster[/ref].
ole
	[m1]1922, from Spanish [c]olé[/c] "bravo!"
oleaginous (adj.)
	[m1]1630s, from French [c]oléagineux[/c] (14c.), from Latin [c]oleaginus[/c] "of the olive", from [c]olea[/c] "olive", alteration of [c]oliva[/c] (see [ref]olive[/ref]) by influence of [c]oleum[/c] "oil".
oleander (n.)
	[m1]"rose bay", a poisonous evergreen Mediterranean shrub, c.1400, from Medieval Latin [c]oleander[/c], probably (by influence of Latin [c]olea[/c] "olive tree") from Late Latin [c]lorandrum[/c], from Latin [c]rhododendron[/c] (see [ref]rhododendron[/ref]), itself altered by influence of Latin [c]laurea[/c] "laurel", on resemblance of leaves. This round-about etymology is supported by the French word for it, [c]laurier rose[/c].
Oleg
	[m1]masc. proper name; see [ref]Olga[/ref].
oleo (n.)
	[m1]1884, commercial shortening of [ref]oleomargarine[/ref].
oleo-
	[m1]word-forming element meaning "oil" or "oleic", from Latin [c]oleum[/c] (see [ref]oil[/ref] (n.)).
oleomargarine (n.)
	[m1]1873, "butter substitute made from beef fat", from French [c]oléomargarine[/c] (1854), from [c]oléine[/c] (from Latin [c]oleum[/c] "oil" + [c]-ine[/c], after [c]glycerine[/c]) + [ref]margarine[/ref]. It was regarded as a chemical compound of olein and margarine.
olfaction (n.)
	[m1]noun of action from Latin [c]olfactus[/c], past participle of [c]olfacere[/c] "to smell, get the smell of" (transitive), from [c]olere[/c] "to emit a smell" (see [ref]odor[/ref]) + [c]facere[/c] "to make" (see [ref]factitious[/ref]).
olfactory (adj.)
	[m1]1650s, from Latin [c]olfactorius[/c], from [c]olfact-[/c], past participle stem of [c]olfacere[/c] "to get the smell of, sniff", from [c]olere[/c] "emit a smell, give off a smell of" (see [ref]odor[/ref]) + [c]facere[/c] "make" (see [ref]factitious[/ref]).
Olga
	[m1]fem. proper name, from Russian, probably from Norse [c]Helga[/c], literally "holy", from Proto-Germanic [c]*haliaga[/c], from PIE [c]*kailo-[/c] (see [ref]health[/ref]). The masc. form is [c]Oleg[/c].
oligarch (n.)
	[m1]c.1600, from Middle French [c]olygarche[/c], [c]oligarque[/c], from Greek [c]oligarkhes[/c], related to [c]oligarkhia[/c] (see [ref]oligarchy[/ref]).
oligarchic (adj.)
	[m1]1640s, from Greek  [c]oligarkhikos[/c], from [c]oligarkhos[/c], related to [c]oligarkhia[/c] (see [ref]oligarchy[/ref]). Related: [c]Oligarchical[/c].
oligarchy (n.)
	[m1]1570s, from Middle French [c]oligarchie[/c] (14c.), from Greek [c]oligarkhia[/c] "government by the few", from stem of [c]oligos[/c] "few, small, little" (see [ref]oligo-[/ref]) + [c]arkhein[/c] "to rule" (see [ref]archon[/ref]).
oligo-
	[m1]before vowels [c]olig-[/c], word-forming element meaning "few, the few", from comb. form of Greek [c]oligos[/c] "few, scanty, small, little", in plural, "the few"; of uncertain origin.
Oligocene (adj.)
	[m1]1856, "pertaining to the Tertiary period between the Eocene and the Miocene", coined in German (1854) by Heinrich Ernst von Beyrich, from [ref]oligo-[/ref] "small, little, few" + [ref]-cene[/ref]. So called because few modern fossils were found in Oligocene rocks.
oligopolistic (adj.)
	[m1]1939, from [ref]oligo-[/ref] "little, small", in plural, "few" + [c]-poly[/c], from Greek [c]polein[/c] "to sell" (see [ref]monopoly[/ref]).
oligopoly (n.)
	[m1]1887, from Medieval Latin [c]oligopolium[/c], from Greek [c]oligos[/c] "little, small", in plural, "the few" (see [ref]oligo-[/ref]) + [c]polein[/c] "to sell" (see [ref]monopoly[/ref]).
oligotrophy (n.)
	[m1]1928, from [ref]oligo-[/ref] "small, little" + [ref]-trophy[/ref] "food, nourishment". Related: [c]Oligotrophic[/c].
oliguria (n.)
	[m1]1843, from [ref]oligo-[/ref] "small, little", + [c]-uria[/c], from Greek [c]ouron[/c] "urine" (see [ref]urine[/ref]).
olio (n.)
	[m1]medley dish of Iberian origin, 1640s, from Spanish [c]olla[/c], Portuguese [c]olha[/c], both from Vulgar Latin [c]olla[/c] "pot, jar". Sense transferred to "any mixture or medley".
oliphant (n.)
	[m1]obsolete form of [ref]elephant[/ref], c.1200; also used in Middle English with sense "ivory horn".
olive (n.)
	[m1]c.1200, "olive tree", from Old French [c]olive[/c] "olive, olive tree" (13c.) or directly from Latin [c]oliva[/c] "olive, olive tree", from Greek [c]elaia[/c] "olive tree, olive", probably from the same Aegean language (perhaps Cretan) as Armenian [c]ewi[/c] "oil". Applied to the fruit or berry of the tree in English from late 14c. As a color from 17c. [c]Olive branch[/c] as a token of peace is from early 13c.
Oliver
	[m1]masc. personal name, in medieval lore the name of one of Charlemagne's peers, friend of [ref]Roland[/ref], from French [c]Olivier[/c], from Middle Low German [c]Alfihar[/c], literally "elf-host, elf-army", from [c]alf[/c] "elf" (see [ref]elf[/ref]) + [c]hari[/c] "host, army" (see [ref]harry[/ref] (v.)). Cognate with Anglo-Saxon name [c]Ælfhere[/c]. Form influenced in Old French by [c]olivier[/c] "olive tree".
Olivetti
	[m1]brand of typewriters manufactured by company founded in 1908 near Turin, Italy; named for founder, Camillo [c]Olivetti[/c].
Olivia
	[m1]fem. proper name, from Italian [c]Olivia[/c], from Latin [c]oliva[/c] "olive" (see [ref]olive[/ref]).
Olmec
	[m1]ancient people and civilization of Mexico, 1787, from Nahuatl (Aztecan) [c]Olmecatl[/c] (plural [c]Olmeca[/c]), literally "inhabitant of the rubber country".
Olympiad (n.)
	[m1]late 14c., "period of four years" (between Olympic games), from Old French [c]olimpiade[/c] "period of four years", from Latin [c]Olympiadem[/c], from Greek [c]olympiados[/c], genitive of [c]Olympias[/c] (see [ref]Olympic[/ref]). Used by ancient Greeks as a unit in computing time. Revived in modern usage with revival of the games, 1896.
Olympian (adj.)
	[m1]"of or belonging to [ref]Olympus[/ref]", c.1600; see [ref]Olympic[/ref] + [ref]-ian[/ref]. The noun meaning "a great god of ancient Greece" is attested from 1843, from Late Latin [c]Olympianus[/c], from Greek [c]Olympios[/c] "pertaining to Olympus"; sense of "one who competes in the (modern) Olympic Games" is from 1976.
Olympic (adj.)
	[m1]c.1600, "of or in reference to Mount [c]Olympos[/c], also to [c]Olympia (khora)[/c], town or district in Elis in ancient Greece, where athletic contests in honor of Olympian Zeus were held 776 B.C.E. and every four years thereafter; from Greek [c]Olympikos[/c], from [c]Olympos[/c], of unknown origin. The modern Olympic Games are a revival, begun in 1896. Not the same place as [c]Mount[/c] [ref]Olympus[/ref], abode of the gods, which was in Thessaly.
Olympus
	[m1]high mountain in Thessaly, abode of the gods, from Greek [c]Olympos[/c], of unknown origin.  The name was given to several mountains, each seemingly the highest in its district.
om
	[m1]mystical word in Hinduism, Buddhism; an utterance of assent, 1788.
Omaha
	[m1]Siouan Indians of northeastern Nebraska, 1804, perhaps from Omaha [c]umaha[/c], perhaps literally "upstream (people), against the flow".
Oman
	[m1]coastal nation in Arabia, supposedly named for its founder. Recorded from Roman times ([c]Omana[/c], in Pliny). Related: [c]Omani[/c].
ombre (n.)
	[m1]card game popular early 18c., from French [c]hombre[/c], from Spanish [c]hombre[/c] "man" (see [ref]hombre[/ref]). So called from an expression (translatable as "I am the man") spoken in the course of the game.
ombudsman (n.)
	[m1]1959, from Swedish [c]ombudsman[/c], literally "commission man" (specifically in reference to the office of [c]justitieombudsmannen[/c], which hears and investigates complaints by individuals against abuses of the state); cognate with Old Norse [c]umboðsmaðr[/c], from [c]umboð[/c] "commission" (from [c]um-[/c] "around", see [ref]ambi-[/ref], + [c]boð[/c] "command", see [ref]bid[/ref] (v.)) + [c]maðr[/c] "man" (see [ref]man[/ref] (n.)).
omega
	[m1]c.1400, from Medieval Greek [c]omega[/c], from classical Greek [c]o mega[/c] "big 'o' " (in contrast to [c]o micron[/c] "little 'o' "); so called because the vowel was long in ancient Greek. From [c]mega[/c] (see [ref]mega-[/ref]). The final letter of the Greek alphabet, hence used figuratively for "the last, final" of anything (cf. Rev. i:8),
omelet (n.)
	[m1]1610s, from French [c]omelette[/c] (16c.), metathesis of [c]alemette[/c] (14c.), from [c]alemele[/c] "omelet", literally "blade (of a knife or sword)", probably a misdivision of [c]la lemelle[/c] (mistaken as [c]l'alemelle[/c]), from Latin [c]lamella[/c] "thin, small plate", diminutive of [c]lamina[/c] "plate, layer" (see [ref]laminate[/ref]). The food so called from its flat shape. The proverb "you can't make an omelet without breaking eggs" (1859) translates French [c]On ne saurait faire une omelette sans casser des oeufs[/c]. Middle English had [c]hanonei[/c] "fried onions mixed with scrambled eggs" (mid-15c.).
omen (n.)
	[m1]1580s, from Latin [c]omen[/c] "foreboding", from Old Latin [c]osmen[/c], of unknown origin; perhaps connected with the root of [c]audire[/c] "to hear" \[OED\] or from PIE [c]*o-[/c] "to believe, hold as true" (cf. Greek [c]oiomai[/c] "I suppose, think, believe").
omer (n.)
	[m1]Hebrew measure of capacity (a little over 5 pints), from Hebrew [c]'omer[/c].
omerta (n.)
	[m1]1909, from dialectal form of Italian [c]umilta[/c] "humility", in reference to the code of submission of individuals to the group interest, from Latin [c]humilitas[/c] (see [ref]humility[/ref]).
omg
	[m1]Internet chat abbreviation of [c]oh my God[/c], by 1994. (Earlier in computerese it meant [c]Object Management Group[/c], 1989, a consortium which helped pave the way for the modern Internet.)
omicron
	[m1]15th letter of the Greek alphabet, literally "small 'o,' " from Greek [c](s)mikros[/c] "small", from PIE *smik-. Because the vowel was "short" in ancient Greek. Cf. [ref]Omega[/ref].
ominous (adj.)
	[m1]1580s, from Latin [c]ominosus[/c] "full of foreboding", from [c]omen[/c] (genitive [c]ominis[/c]) "foreboding" (see [ref]omen[/ref]). Related: [c]Ominousness[/c].
ominously (adv.)
	[m1]1590s, from [ref]ominous[/ref] + [ref]-ly[/ref] (2). In earliest use, "of good omen, auspicious"; meaning "of evil omen" first attested 1640s, in Milton.
omission (n.)
	[m1]late 14c., from Latin [c]omissionem[/c] (nominative [c]omissio[/c]) "an omitting", noun of action from past participle stem of [c]omittere[/c] (see [ref]omit[/ref]). Related: [c]Omissible[/c].
omit (v.)
	[m1]early 15c., from Latin [c]omittere[/c] "let go, let fall", figuratively "lay aside, disregard", from assimilated form of [c]ob[/c] (here perhaps intensive) + [c]mittere[/c] "let go, send" (see [ref]mission[/ref]). Related: [c]Omitted[/c]; [c]omitting[/c].
omittance (n.)
	[m1]"omission", c.1600, perhaps coined by Shakespeare, who used it in wordplay ("Omittance is no quittance"), from [ref]omit[/ref] + [ref]-ance[/ref].
omni-
	[m1]word-forming element meaning "all", from Latin [c]omni-[/c], combining form of [c]omnis[/c] "all, every, the whole, of every kind", of unknown origin, perhaps literally "abundant", from [c]*op-ni-[/c], from PIE root [c]*op-[/c] "to work, produce in abundance" (see [ref]opus[/ref]).
omnibus (n.)
	[m1]1829, "four-wheeled public vehicle with seats for passengers", from French [c](voiture) omnibus[/c] "(carriage) for all, common (conveyance)", from Latin [c]omnibus[/c] "for all", dative plural of [c]omnis[/c] "all" (see [ref]omni[/ref]-). Introduced by Jacques Lafitte in Paris in 1819 or '20, in London from 1829. In reference to legislation, the word is recorded from 1842. Meaning "man or boy who assists a waiter at a restaurant" is attested from 1888 (cf. [ref]busboy[/ref]). As an adjective in English from 1842.
omnidirectional (adj.)
	[m1]1927, from [ref]omni-[/ref] + [c]directional[/c] (see [ref]direction[/ref]).
omnifarious (adj.)
	[m1]1650s, from Late Latin [c]omnifarius[/c] "of all sorts", from Latin [c]omnifariam[/c] "on all places or parts", from [c]omnis[/c] "all" (see [ref]omni[/ref]-) + [c]-fariam[/c] "parts" (cf. [ref]multifarious[/ref]). Related: [c]Omnifariously[/c]; [c]omnifariousness[/c].
omnipotence (n.)
	[m1]mid-15c., [c]omnipotens[/c], from Middle French [c]omnipotence[/c], from Late Latin [c]omnipotentia[/c] "almighty power", from Latin [c]omnipotentem[/c] "omnipotent" (see [ref]omnipotent[/ref]). Related: [c]Omnipotency[/c] (late 15c.).
omnipotent (adj.)
	[m1]early 14c., from Old French [c]omnipotent[/c] "almighty, all-powerful" (11c.) or directly from Latin [c]omnipotentem[/c] (nominative [c]omnipotens[/c]) "all-powerful, almighty", from [c]omnis[/c] "all" (see [ref]omni[/ref]-) + [c]potens[/c] (genitive [c]potentis[/c]) "powerful" (see [ref]potent[/ref]). Strictly only of God or a deity; general sense of "having absolute power or authority" is attested from 1590s.
omnipresence (n.)
	[m1]c.1600, from Medieval Latin [c]omnipraesentia[/c], from [c]omnipraesens[/c], from Latin [c]omnis[/c] "all, every" (see [ref]omni[/ref]-) + [c]praesens[/c] "present" (see [ref]present[/ref] (adj.)).
omnipresent (adj.)
	[m1]c.1600, from Medieval Latin [c]omnipraesentem[/c] (nominative [c]omnipraesens[/c]); see [ref]omnipresence[/ref]. Related: [c]Omnipresently[/c].
omniscience (n.)
	[m1]1610s, from Medieval Latin [c]omniscientia[/c] "all-knowledge", from Latin [c]omnis[/c] "all" (see [ref]omni-[/ref]) + [c]scientia[/c] "knowledge" (see [ref]science[/ref]).
omniscient (adj.)
	[m1]c.1600, from Modern Latin [c]omniscientem[/c] (nominative [c]omnisciens[/c]), back-formation from Medieval Latin [c]omniscientia[/c] (see [ref]omniscience[/ref]). Related: [c]Omnisciently[/c].
omnisexual (adj.)
	[m1]by 1959, from [ref]omni-[/ref] + [ref]sexual[/ref]. Earliest application is to Walt Whitman.
omnium gatherum
	[m1]1520s, "miscellaneous collection", humorous coinage from Latin [c]omnium[/c] "of all" (genitive plural of [c]omnis[/c]; see [ref]omni[/ref]-) + Latinized form of English [ref]gather[/ref].
omnivore (n.)
	[m1]1890, formed from [ref]omni-[/ref] on model of [c]carnivore[/c] (see [ref]omnivorous[/ref]).
omnivorous (adj.)
	[m1]1650s, from Latin [c]omnivorus[/c] "all-devouring", from [c]omnis[/c] "all" (see [ref]omni[/ref]-) + [c]vorare[/c] "devour, swallow" (see [ref]voracity[/ref]). Related: [c]Omnivorously[/c]; [c]omnivorousness[/c].
omo-
	[m1]before vowels [c]om-[/c], word-forming element meaning "raw, unripe", from Greek [c]omo-[/c], comb. form of [c]omos[/c] "raw", from PIE root [c]*omo-[/c] (cf. Sanskrit [c]amah[/c] "raw, uncooked, unripe", Old Irish [c]om[/c], Welsh [c]of[/c]).
omophagous (adj.)
	[m1]1857, from [c]omophagia[/c] (1706), from Greek, literally "eating raw flesh", from [c]omos[/c] "raw" (see [ref]omo-[/ref]) + [c]phagein[/c] "to eat" (see [ref]-phagous[/ref]).
omphalo-
	[m1]before vowels [c]omphal-[/c], word-forming element meaning "navel", from Greek [c]omphalos[/c] (see [ref]omphalos[/ref]).
omphalos
	[m1]also [c]omphalus[/c], "sacred stone", 1850, from Greek [c]omphalos[/c], literally "navel", later also "hub" (as the central point), from PIE [c]*ombh-alo-[/c], from root [c]*nobh-[/c]/[c]*ombh-[/c] "navel" (see [ref]navel[/ref]). The name of the rounded stone in the shrine at Delphi, regarded by the ancients as the center of the world. Related: [c]Omphalic[/c].
omphaloskepsis (n.)
	[m1]1925, from [ref]omphalo-[/ref] + Greek [c]-skepsis[/c], from [c]skeptesthai[/c] "to reflect, look, view" (see [ref]scope[/ref] (n.1)). Also [c]omphaloscopy[/c] (1931), and used in the sense of "navel-gazer" were [c]omphalopsychic[/c] (1892), [c]omphalopsychite[/c] (1882).
on (prep.)
	[m1]Old English [c]on[/c], unstressed variant of [c]an[/c] "in, on, into", from Proto-Germanic [c]*ana[/c] "on" (cf. Dutch [c]aan[/c], German [c]an[/c], Gothic [c]ana[/c] "on, upon"), from PIE root [c]*an-[/c] "on" (cf. Avestan [c]ana[/c] "on", Greek [c]ana[/c] "on, upon", Latin [c]an-[/c], Old Church Slavonic [c]na[/c], Lithuanian [c]nuo[/c] "down from"). Also used in Old English in many places where we would now use [c]in[/c]. From 16c.-18c. (and still in northern England dialect) often reduced to [c]o'[/c]. Phrase [c]on to[/c] "aware" is from 1877. [c]On time[/c] is from 1890.
on-looker (n.)
	[m1]"spectator", c.1600, from [ref]on[/ref] + agent noun from [ref]look[/ref] (v.).
on-site (adj.)
	[m1]also [c]onsite[/c], 1959, from [ref]on[/ref] + [ref]site[/ref]. Originally in reference to Cold War military inspections.
onager (n.)
	[m1]Asiatic wild ass, mid-14c., from Latin [c]onager[/c], from Greek [c]onagros[/c], from [c]onos[/c] "ass" (related to Latin [c]asinus[/c], but the ultimate source is unknown) + [c]agrios[/c] "wild", literally "living in the fields", from [c]agros[/c] "field" (see [ref]acre[/ref]).
onanism (n.)
	[m1]"masturbation", also "coitus interruptus", 1727, from [c]Onan[/c], son of Judah (Gen. xxxviii:9), who spilled his seed on the ground rather than impregnate his dead brother's wife: "And Onan knew that the seed should not be his; and it came to pass, when he went in unto his brother's wife, that he spilled it on the ground, lest that he should give seed to his brother". The moral of this verse was redirected by those who sought to suppress masturbation.
onboard (adj.)
	[m1]1966 as one word, from [ref]on[/ref] + [ref]board[/ref] (n.2).
once (adv.)
	[m1]c.1200, [c]anes[/c], from [c]ane[/c] "one" (see [ref]one[/ref] ) + adverbial genitive. Replaced Old English [c]æne[/c]. Spelling changed as pronunciation shifted from two syllables to one after c.1300. Pronunciation change to "wuns" parallels that of [c]one[/c]. As an emphatic, meaning "once and for all", it is attested from c.1300, but this now is regarded as a Pennsylvania German dialect formation. Meaning "in a past time" (but not necessarily just one time) is from mid-13c.
	[m1][c]Once upon a time[/c] as the beginning of a story is recorded from 1590s. [c]At once[/c] originally (early 13c.) meant "simultaneously", later "in one company" (c.1300), and preserved the sense of "one" in the word; the phrase typically appeared as one word, [c]atones[/c]; the modern meaning "immediately" is attested from 1530s.
once-over (n.)
	[m1]"inspection", 1913, from [ref]once[/ref] + [ref]over[/ref].
onco-
	[m1]word-forming element meaning "bulk, mass", especially in medical use, "tumor", from Latinized form of Greek [c]onko-[/c], comb. form of [c]onkos[/c] "bulk, size, mass, body".
oncogene (n.)
	[m1]1969, from [ref]onco-[/ref] + [c]-gene[/c], from root of Greek [c]gignere[/c] (perf. [c]genui[/c]) "beget", from PIE [c]*gen-[/c] "produce" (see [ref]genus[/ref]). Related: [c]Oncogenesis[/c] (1832).
oncology (n.)
	[m1]1857, coined in English from [ref]onco-[/ref] "tumor" + [ref]-logy[/ref] "science or study of". Related: [c]Oncologist[/c]; [c]oncological[/c].
oncoming (adj.)
	[m1]1844, from [ref]on[/ref] + [c]coming[/c], present participle of [ref]come[/ref] (v.).
one (n.)
	[m1]c.1200, from Old English [c]an[/c] (adjective, pronoun, noun) "one", from Proto-Germanic [c]*ainaz[/c] (cf. Old Norse [c]einn[/c], Danish [c]een[/c], Old Frisian [c]an[/c], Dutch [c]een[/c], German [c]ein[/c], Gothic [c]ains[/c]), from PIE [c]*oi-no-[/c] "one, unique" (cf. Greek [c]oinos[/c] "ace (on dice)"; Latin [c]unus[/c] "one"; Old Persian [c]aivam[/c]; Old Church Slavonic [c]-inu[/c], [c]ino-[/c]; Lithuanian [c]vienas[/c]; Old Irish [c]oin[/c]; Breton [c]un[/c] "one").
	[m1]Originally pronounced as it still is in [c]only[/c], and in dialectal [c]good 'un[/c], [c]young 'un[/c], etc.; the now-standard pronunciation "wun" began c.14c. in southwest and west England (Tyndale, a Gloucester man, spells it [c]won[/c] in his Bible translation), and it began to be general 18c. Use as indefinite pronoun influenced by unrelated French [c]on[/c] and Latin [c]homo[/c].
	[m1][c]One and only[/c] "sweetheart" is from 1906. [c]One of those things[/c] "unpredictable occurrence" is from 1934. Slang [c]one-arm bandit[/c] "a type of slot machine" is recorded by 1938. [c]One-night stand[/c] is 1880 in performance sense; 1963 in sexual sense. [c]One of the boys[/c] "ordinary amiable fellow" is from 1893. [c]One-track mind[/c] is from 1927. Drinking expression [c]one for the road[/c] is from 1950 (as a song title).
one-horse (adj.)
	[m1]"small-scale, petty" 1853, American English, colloquial, in reference to towns so small they only had one horse.
one-liner (n.)
	[m1]"short joke, witty remark", 1969, from [ref]one[/ref] + [ref]line[/ref].
one-of-a-kind
	[m1]adjectival phrase attested from 1961.
one-off (n.)
	[m1]"single example of a manufactured product", 1934, from [ref]one[/ref] + [ref]off[/ref]. Later given figurative extension.
one-shot (adj.)
	[m1]1907, "achieved in a single attempt" (original reference is to golf), from [ref]one[/ref] + [ref]shot[/ref] (n.). Meaning "happening or of use only once" is from 1937.
one-sided (adj.)
	[m1]1833, "dealing with one side of a question or dispute", from [ref]one[/ref] + [ref]side[/ref] (n.). Related: [c]One-sidedly[/c]; [c]one-sidedness[/c].
one-upsmanship (n.)
	[m1]1952, from noun phrase [c]one up[/c] "scoring one more point than one's opponent" (1919).
one-way (adj.)
	[m1]1906, in reference to travel tickets; 1914 in reference to streets; 1940 in reference to windows, mirrors, etc.; from [ref]one[/ref] + [ref]way[/ref].
Oneida
	[m1]Iroquois tribe of upper N.Y. state, who later moved in part to Wisconsin, 1666, named for its principal settlement, from Oneida [c]onenyote'[/c], literally "erected stone", containing [c]-neny-[/c] "stone" and [c]-ot-[/c] "to stand".
oneiric (adj.)
	[m1]1859, from Greek [c]oneiros[/c] "a dream" (see [ref]oneiro-[/ref]) + [ref]-ic[/ref].
oneiro-
	[m1]before vowels [c]oneir-[/c], word-forming element meaning "dream", from Greek [c]oneiros[/c] "a dream", from PIE [c]*oner-[/c] "dream".
oneirocritic (n.)
	[m1]"a judge or interpreter of dreams", 1650s from Greek [c]oneirokritikos[/c] "pertaining to the interpretation of dreams", from [c]oneirokrites[/c] "interpreter of dreams", from [c]oneiros[/c] "a dream" (see [ref]oneiro-[/ref]) + [c]krites[/c] "discerner, judge" (see [ref]critic[/ref]).
oneirocritical (adj.)
	[m1]1580s, from [ref]oneiro-[/ref] + [ref]critic[/ref] + [ref]-al[/ref] (1).
oneiromancy (n.)
	[m1]1650s; see [ref]oneiro-[/ref] + [ref]-mancy[/ref]. Cf. Greek [c]oneiromantis[/c] "an interpreter of dreams". Related: [c]oneiromantic[/c].
oneness (n.)
	[m1]1590s, from [ref]one[/ref] + [ref]-ness[/ref]. A re-formation of Middle English [c]onnesse[/c], which vanished by 13c.
onerous (adj.)
	[m1]late 14c., from Old French [c]onereus[/c], [c]honereus[/c] (14c., Modern French [c]onéreux[/c]) and directly from Latin [c]onerosus[/c], from [c]onus[/c] (genitive [c]oneris[/c]) "burden" (see [ref]onus[/ref]).
oneself
	[m1]1540s, [c]one's self[/c]. Hyphenated 18c.; written as one word from c.1827, on model of [c]himself, itself[/c], etc.
ongoing (adj.)
	[m1]also [c]on-going[/c], 1877, from [ref]on[/ref] + [c]going[/c] (see [ref]go[/ref]).
onion (n.)
	[m1]early 12c., from Anglo-French [c]union[/c], Old French [c]oignon[/c] "onion" (formerly also [c]oingnon[/c]), and directly from Latin [c]unionem[/c] (nominative [c]unio[/c]), colloquial rustic Roman for "a kind of onion", also "pearl" (via notion of a string of onions), literally "one, unity"; sense connection is the successive layers of an onion, in contrast with garlic or cloves.
	[m1]Old English had [c]ynne[/c] (in [c]ynne-leac[/c]), from the same Latin source, which also produced Irish [c]inniun[/c], Welsh [c]wynwyn[/c] and similar words in Germanic. In Dutch, the ending in [c]-n[/c] was mistaken for a plural inflection and new singular [c]ui[/c] formed. The usual Indo-European name is represented by Greek [c]kromion[/c], Irish [c]crem[/c], Welsh [c]craf[/c], Old English [c]hramsa[/c], Lithuanian [c]kremuse[/c].
	[m1]The usual Latin word was [c]cepa[/c], a loan from an unknown language; it is the source of Old French [c]cive[/c], Old English [c]cipe[/c], and, via Late Latin diminutive [c]cepulla[/c], Italian [c]cipolla[/c], Spanish [c]cebolla[/c], Polish [c]cebula[/c]. German [c]Zwiebel[/c] also is from this source, but altered by folk etymology in Old High German ([c]zwibolla[/c]) from words for "two" and "ball". [c]Onion ring[/c] is attested from 1952.
	[m1][c]Onion dome[/c] attested from 1956; [c]onion grass[/c] from 1883; [c]onion skin[/c] as a type of paper from 1892. [c]Onions[/c], the surname, is attested from mid-12c. ([c]Ennian[/c]), from Old Welsh [c]Enniaun[/c], ultimately from Latin [c]Annianus[/c], which was associated with Welsh [c]einion[/c] "anvil".
oniony (adj.)
	[m1]1838, from [ref]onion[/ref] + [ref]-y[/ref] (2). Related: [c]Onioniness[/c].
online (adj.)
	[m1]in reference to computers, "directly connected to a peripheral device", 1950 (originally as [c]on-line[/c]).
onlooker (n.)
	[m1]c.1600, from [ref]on[/ref] + agent noun from [ref]look[/ref] (v.).
only (adj.)
	[m1]Old English [c]ænlic[/c], [c]anlic[/c] "only, unique, solitary", literally "one-like", from [c]an[/c] "one" (see [ref]one[/ref]) + [c]-lic[/c] "-like" (see [ref]-ly[/ref] (1)). Use as an adverb and conjunction developed in Middle English. Distinction of [c]only[/c] and [ref]alone[/ref] (now usually in reference to emotional states) is unusual; in many languages the same word serves for both. German also has a distinction in [c]allein/einzig[/c]. Phrase [c]only-begotten[/c] (mid-15c.) is biblical, translating Latin [c]unigenitus[/c], Greek [c]monogenes[/c]. The Old English form was [c]ancenned[/c].
onnagata (n.)
	[m1]in Kabuki and similar drama, a man who plays female roles, 1901, from Japanese, from [c]onna[/c] "woman" + [c]kata[/c] "figure".
onomastic (adj.)
	[m1]1716, from French [c]onomastique[/c] (17c.), from Greek [c]onomastikos[/c] "of or belonging to naming", from [c]onomastos[/c] "named", verbal adjective of [c]onomazein[/c] "to name", from [c]onoma[/c] "name" (see [ref]name[/ref]).
onomastics (n.)
	[m1]"scientific study of names and naming", 1936, from [ref]onomastic[/ref]; also see [ref]-ics[/ref].
onomatopoeia (n.)
	[m1]1570s, from Late Latin [c]onomatopoeia[/c], from Greek [c]onomatopoiia[/c] "the making of a name or word" (in imitation of a sound associated with the thing being named), from [c]onomatopoios[/c], from [c]onoma[/c] (genitive [c]onomatos[/c]) "word, name" (see [ref]name[/ref] (n.)) + a derivative of [c]poiein[/c] "compose, make" (see [ref]poet[/ref]). Related: [ref]Onomatopoeic[/ref]; [c]onomatopoeial[/c].
onomatopoeic (adj.)
	[m1]1860, from French [c]onomatopoéique[/c] or else from [ref]onomatopoeia[/ref] + [ref]-ic[/ref].
Onondaga
	[m1]tribe in the Iroquois Confederacy, 1684, named for its principal settlement, from Onondaga [c]onontake[/c], literally "on the hill".
onset (n.)
	[m1]1530s, "attack, assault", from [ref]on[/ref] + [ref]set[/ref] (n.); cf. to [c]set (something) on (someone)[/c]. Weaker sense of "beginning, start" first recorded 1560s. Figurative use in reference to a calamity, disease, etc. is from 1580s.
onslaught (n.)
	[m1]1620s, [c]anslaight[/c], somehow from or on analogy of Dutch [c]aanslag[/c] "attack", from Middle Dutch [c]aenslach[/c], from [c]aen[/c] "on" (see [ref]on[/ref]) + [c]slach[/c] "blow", related to [c]slaen[/c] "slay". Spelling influenced by obsolete (since c.1400) English [c]slaught[/c] (n.) "slaughter", from Old English [c]sleaht[/c] (see [ref]slaughter[/ref] (n.)). No record of its use in 18c.; apparently revived by Scott.
Ontario
	[m1]from Mohawk (Iroquoian) [c]ontari:io[/c] "beautiful lake" or "great lake", from [c]/-qtar-/[/c] "lake, river". Related: [c]Ontarian[/c].
ontic (adj.)
	[m1]1949, from [ref]onto-[/ref] + [ref]-ic[/ref].
onto (prep.)
	[m1]1580s, as [c]on to[/c], from [ref]on[/ref] + [ref]to[/ref]. Appeared much later than parallel [ref]into[/ref]. As a closed compound (on analogy of [c]into[/c]), first recorded 1715.
onto-
	[m1]word-forming element meaning "a being, individual; being, existence", from Greek [c]onto-[/c], from stem of [c]on[/c] (genitive [c]ontos[/c]) "being", neuter present participle of [c]einai[/c] "to be" (see [ref]essence[/ref]).
ontogeny (n.)
	[m1]"development of an individual", 1872, from [ref]onto-[/ref] + [ref]-geny[/ref]. Related: [c]Ontogenic[/c]; [c]ontogenesis[/c].
ontological (adj.)
	[m1]1782, from [ref]ontology[/ref] + [ref]-ical[/ref]. Related: [c]Ontologically[/c]
ontology (n.)
	[m1]"metaphysical science or study of being", 1660s (Gideon Harvey), from Modern Latin [c]ontologia[/c] (c.1600), from [ref]onto-[/ref] + [ref]-logy[/ref].
onus (n.)
	[m1]1640s, from Latin [c]onus[/c] "load, burden", figuratively "tax, expense; trouble, difficulty", from PIE [c]*en-es-[/c] "burden" (cf. Sanskrit [c]anah[/c] "cart, wagon"). Hence legal Latin [c]onus probandi[/c] (1722), literally "burden of proving".
onward (adv.)
	[m1]late 14c., from [ref]on[/ref] + [ref]-ward[/ref]. The form [c]onwards[/c], with adverbial genitive [c]-s-[/c], is attested from c.1600.
onwards (adv.)
	[m1]see [ref]onward[/ref].
onymous (adj.)
	[m1]1775, coined to provide an opposite to [ref]anonymous[/ref]. Related: [c]Onymously[/c].
onyx (n.)
	[m1]mid-13c., from Old French [c]oniche[/c] "onyx" (12c.), and directly from Latin [c]onyx[/c] (genitive [c]onychis[/c]), from Greek [c]onyx[/c] "onyx-stone", originally "claw, fingernail" (see [ref]nail[/ref] (n.)). So called because the mineral's color sometimes resembles that of a fingernail, pink with white streaks.
oo-
	[m1]word-forming element meaning "egg, eggs", from Greek [c]oon[/c] "egg", cognate with Latin [c]ovum[/c], Old Norse [c]egg[/c] (see [ref]egg[/ref] (n.)).
oocyte (n.)
	[m1]1895, from [ref]oo-[/ref] + [c]-cyte[/c] (see [ref]cyto-[/ref]).
oodles (n.)
	[m1]"lots", 1869, American English (originally in a Texas context), perhaps from the [c]caboodle[/c] in [c]kit and caboodle[/c] (see [ref]kit[/ref]).
oogenesis (n.)
	[m1]"formation of the ovum", 1892, from [ref]oo-[/ref] + [ref]genesis[/ref].
ooh
	[m1]exclamation of pain, surprise, wonder, etc., 1916. Combined with [c]aah[/c] from 1953. [c]Ooh-la-la[/c], exclamation of surprise or appreciation, is attested 1924, from French and suggestive of the supposed raciness of the French.
oolite (n.)
	[m1]"rock consisting of fine grains of carbonate of lime", 1785, from Modern Latin [c]oolites[/c], from [c]oo-[/c], comb. form of Greek [c]oon[/c] "egg" (cognate with Old English [c]æg[/c], see [ref]egg[/ref] (n.)) + [c]lithos[/c] "stone" (see [ref]litho-[/ref]). So called because the rock resembles the roe of fish.
oology (n.)
	[m1]1823, from [ref]oo-[/ref] + [ref]-logy[/ref]. Related: [c]Oological[/c].
oolong (n.)
	[m1]dark variety of Chinese tea, 1852, from Chinese [c]wu-lung[/c], literally "black dragon".
oom-pah
	[m1]1877, imitative of bass brass instruments.
oomph
	[m1]"sexual attractiveness", 1937, suggestive visceral physical sound. Ann Sheridan (1915–1967) was the original Hollywood [c]oomph girl[/c] (1939).
oops
	[m1]"a natural exclamation" \[OED\] of surprise at doing something awkward, but attested only from 1933 (cf. [ref]whoops[/ref]).
Oort cloud (n.)
	[m1]in reference to the hypothetical cloud of small objects beyond Pluto that become comets, proposed 1949 by Dutch astronomer Jan Hendrick [c]Oort[/c] (1900-1992), and named for him by 1968.
ooze (v.)
	[m1]late 14c., [c]wosen[/c], verbal derivative of Old English noun [c]wos[/c] "juice, sap", from Proto-Germanic [c]*wosan[/c] (cf. Middle Low German [c]wose[/c] "scum"), from same source as [ref]ooze[/ref] (n.). Modern spelling from late 1500s. The Old English verb was [c]wesan[/c]. Related: [c]Oozed[/c]; [c]oozing[/c].
ooze (n.)
	[m1]"soft mud", Old English [c]wase[/c] "soft mud, mire", from Proto-Germanic [c]*waison[/c] (cf. Old Saxon [c]waso[/c] "wet ground, mire", Old Norse [c]veisa[/c] "pond of stagnant water"), from PIE [c]*weis-[/c] "to flow" (see [ref]virus[/ref]). Modern spelling is mid-1500s.
oozy (adj.)
	[m1]Old English [c]wosig[/c] "juicy, moist" (see [ref]ooze[/ref] (v.)). Related: [c]Ooziness[/c].
op-
	[m1]assimilated form of [ref]ob-[/ref] before [c]-p-[/c].
op-ed (adj.)
	[m1]1970, in reference to the page of a newspaper [ref]opposite[/ref] the [ref]editorial[/ref] page, usually devoted to personal opinion columns. The thing itself said to have been pioneered by the New York "World".
op. cit.
	[m1]abbreviation of Latin [c]opus citatum[/c], literally "the work quoted".
opacity (n.)
	[m1]1550s, "darkness of meaning, obscurity", from French [c]opacité[/c], from Latin [c]opacitatem[/c] (nominative [c]opacitas[/c]) "shade, shadiness", from [c]opacus[/c] "shaded, dark, opaque" (see [ref]opaque[/ref]). The literal sense "condition of being impervious to light" first recorded 1630s.
opafication (n.)
	[m1]1852, from French [c]opafication[/c]; see [ref]opacity[/ref] + [ref]-fication[/ref].
opal (n.)
	[m1]1590s, from Middle French [c]opalle[/c] (16c.), from Latin [c]opalus[/c] (Pliny), supposedly from Greek [c]opallios[/c], possibly ultimately from Sanskrit [c]upala-s[/c] "gem, precious stone". Used in Middle English in Latin form (late 14c.).
opalescence (n.)
	[m1]1792; see [ref]opalescent[/ref] + [ref]-ence[/ref].
opalescent (adj.)
	[m1]1813, from [ref]opal[/ref] + [ref]-escent[/ref].
opaque (adj.)
	[m1]early 15c., [c]opake[/c], from Latin [c]opacus[/c] "shaded, in the shade, shady, dark, darkened, obscure", of unknown origin. Spelling influenced after c.1650 by French [c]opaque[/c] (c.1500), from the Latin. Figurative use from 1761. Related: [c]Opaquely[/c]; [c]opaqueness[/c].
ope (adj.)
	[m1]short for [ref]open[/ref] (adj.), early 13c. "not closed; not hidden"; originally as [c]awake[/c] is from [c]awaken[/c], etc. As a verb from mid-15c. Middle English had [c]ope-head[/c] "bare-headed" (c.1300).
OPEC
	[m1]initialism (acronym) for [c]Organization of Petroleum-Exporting Countries[/c], founded 1960.
open (adj.)
	[m1]Old English [c]open[/c] "not closed down, raised up" (of gates, eyelids, etc.), also "exposed, evident, well-known, public", often in a bad sense, "notorious, shameless"; from Proto-Germanic [c]*upana[/c], literally "put or set up" (cf. Old Norse [c]opinn[/c], Swedish [c]öppen[/c], Danish [c]aaben[/c], Old Saxon [c]opan[/c], Old Frisian [c]epen[/c], Old High German [c]offan[/c], German [c]offen[/c] "open"), from PIE [c]*upo[/c] "up from under, over" (cf. Latin [c]sub[/c], Greek [c]hypo[/c]; see [ref]sub-[/ref]). Related to [ref]up[/ref], and throughout Germanic the word has the appearance of a past participle of [c]*up[/c] (v.), but no such verb has been found. The source of words for "open" in many Indo-European languages seems to be an opposite of the word for "closed, shut" (e.g. Gothic [c]uslukan[/c]).
	[m1]Of physical spaces, "unobstructed, unencumbered", c.1200; of rooms with unclosed entrances, c.1300; of wounds, late 14c. Transferred sense of "frank, candid" is attested from early 14c. Of shops, etc., "available for business", it dates from 1824. [c]Open-handed[/c] "liberal, generous" is from c.1600. [c]Open door[/c] in reference to international trading policies is attested from 1856. [c]Open season[/c] is first recorded 1896, of game; and figuratively 1914 of persons. [c]Open book[/c] in the figurative sense of "person easy to understand" is from 1853. [c]Open house[/c] "hospitality for all visitors" is first recorded 1824. [c]Open-and-shut[/c] "simple, straightforward" first recorded 1841 in New Orleans. [c]Open marriage[/c], one in which the partners sleep with whomever they please, is from 1972. [c]Open road[/c] (1817, American English) originally meant a public one; romanticized sense of "traveling as an expression of personal freedom" first recorded 1856, in Whitman.
open (n.)
	[m1]early 13c., "an aperture or opening", from [ref]open[/ref] (adj.). Meaning "public knowledge" (especially in [c]out in the open[/c]) is from 1942, but cf. Middle English [c]in open[/c] (late 14c.) "manifestly, publicly". The sense of "an open competition" is from 1926, originally in a golf context.
open (v.)
	[m1]Old English [c]openian[/c] "to open, open up, disclose, reveal", also intransitive, "become manifest, be open to or exposed to", from Proto-Germanic [c]*opanojan[/c] (cf. Old Saxon [c]opanon[/c], Old Norse [c]opna[/c] "to open", Middle Dutch, Dutch [c]openen[/c], Old High German [c]offanon[/c], German [c]öffnen[/c]), from the source of [ref]open[/ref] (adj.), but etymology suggests the adjective is older. [c]Open up[/c] "cease to be secretive" is from 1921. Related: [c]Opened[/c]; [ref]opening[/ref].
open-ended (adj.)
	[m1]1825, from [ref]open[/ref] (adj.) + [ref]end[/ref] (n.).
open-minded (adj.)
	[m1]also [c]openminded[/c], [c]open minded[/c], 1828, first recorded in Carlyle; from [ref]open[/ref] (adj.) + [ref]minded[/ref]. Figurative use of [c]open[/c] (adj.) with reference to hearts, hands, etc. is from early 15c. Related: [c]Open-mindedly[/c]; [c]open-mindedness[/c].
opener (n.)
	[m1]"one who opens", Old English [c]openere[/c], agent noun from [ref]open[/ref] (v.).
opening (n.)
	[m1]Old English [c]openung[/c] "act of opening" (a door, mouth, etc.), "disclosure, manifestation", verbal noun from present participle of [ref]open[/ref] (v.). Meaning "vacant space, hole, aperture, doorway" is attested from c.1200. Meaning "act of opening (a place, to the public)" is from late 14c. Sense of "action of beginning (something)" is from 1712; meaning "first performance of a play" is 1855; "start of an art exhibit" is from 1905. Sense of "opportunity, chance" is from 1793.
openly (adv.)
	[m1]Old English [c]openlice[/c] "manifestly, plainly, clearly, unreservedly"; see [ref]open[/ref] (adj.) + [ref]-ly[/ref] (2).
openness (n.)
	[m1]Old English [c]opennes[/c]; see [ref]open[/ref] (adj.) + [ref]-ness[/ref].
opera (n.)
	[m1]"a drama sung" \[Klein\], 1640s, from Italian [c]opera[/c], literally "a work, labor, composition", from Latin [c]opera[/c] "work, effort" (Latin plural regarded as feminine singular), secondary (abstract) noun from [c]operari[/c] "to work", from [c]opus[/c] (genitive [c]operis[/c]) "a work" (see [ref]opus[/ref]). Defined in "Elson's Music Dictionary" as, "a form of musical composition evolved shortly before 1600, by some enthusiastic Florentine amateurs who sought to bring back the Greek plays to the modern stage". 
	[m2][ex]No good opera plot can be sensible. ... People do not sing when they are feeling sensible. \[W.H. Auden, 1961\][/ex][/m]
	[m1]As a branch of dramatic art, it is attested from 1759. First record of [c]opera glass[/c] "small binoculars for use at the theater" is from 1738. [c]Soap opera[/c] is first recorded 1939, as a disparaging reference to daytime radio dramas sponsored by soap manufacturers.
operable (adj.)
	[m1]1640s, "practicable", from [ref]operate[/ref] + [ref]-able[/ref], or else from Late Latin [c]operabilis[/c]. Surgical sense, "capable of treatment by operation", recorded by 1904. Related: [c]Operability[/c].
operand (n.)
	[m1]1886, from Latin [c]operandum[/c], neuter gerundive of [c]operari[/c] (see [ref]operation[/ref]).
operant (adj.)
	[m1]"that works", early 15c., from Latin [c]operantem[/c] (nominative [c]operans[/c]), present participle of [c]operari[/c] "to work" (see [ref]operation[/ref]). Psychological sense of "involving behavior modification" coined 1937 by U.S. psychologist B.F. Skinner (e.g. [c]operant conditioning[/c], 1938, Skinner).
operate (v.)
	[m1]c.1600, "to be in effect", back-formation from [ref]operation[/ref], or else from Latin [c]operatus[/c], past participle of [c]operari[/c] "to work, labor, toil, take pains" (in Late Latin "to have effect, be active, cause"). Surgical sense is first attested 1799. Meaning "to work machinery" is from 1864 in American English. Related: [c]Operated[/c]; [c]operating[/c]. [c]Operating system[/c] in the computer sense is from 1961.
operatic (adj.)
	[m1]1749, from [ref]opera[/ref] on model of [ref]dramatic[/ref].
operation (n.)
	[m1]late 14c., "action, performance, work", also "the performance of some science or art", from Old French [c]operacion[/c] "operation, working, proceedings", from Latin [c]operationem[/c] (nominative [c]operatio[/c]) "a working, operation", from past participle stem of [c]operari[/c] "to work, labor" (in Late Latin "to have effect, be active, cause"), from [c]opera[/c] "work, effort", related to [c]opus[/c] (genitive [c]operis[/c]) "a work" (see [ref]opus[/ref]). The surgical sense is first attested 1590s. Military sense of "series of movements and acts" is from 1749.
operational (adj.)
	[m1]1922, "pertaining to operation", from [ref]operation[/ref] + [ref]-al[/ref] (1). Meaning "in a state of functionality" is from 1944.
operationalization (n.)
	[m1]1966, noun of action from [ref]operationalize[/ref].
operationalize (v.)
	[m1]1954, from [ref]operational[/ref] + [ref]-ize[/ref]. Related: [c]Operationalized[/c]; [c]operationalizing[/c].
operative (adj.)
	[m1]"producing the intended effect", early 15c., from Old French [c]operatif[/c] (14c.) or directly from Late Latin [c]operativus[/c] "creative, formative", from [c]operat-[/c], past participle stem of [c]operari[/c] (see [ref]operation[/ref]). Weakened sense of "significant, important" is from 1955.
operative (n.)
	[m1]"worker, operator", 1809, from [ref]operative[/ref] (adj.); sense of "secret agent, spy" is first attested 1930, probably from its use by the Pinkerton Detective Agency as a title for their private detectives (1905).
operator (n.)
	[m1]1590s, "one who performs mechanical or surgical operations", agent noun from [ref]operate[/ref] (v.) or from Late Latin [c]operator[/c]. Meaning "one who carries on business shrewdly" is from 1828. Specific sense of "one who works a telephone switchboard" (1884) grew out of earlier meaning "one who works a telegraph" (1847).
operculum (n.)
	[m1]1713, from Latin [c]operculum[/c] "cover, lid", from [c]operire[/c] "to cover, close" (see [ref]weir[/ref]), with instrumental suffix [c]*-tlom[/c]. Related: [c]Opercular[/c].
operetta (n.)
	[m1]"light opera", 1775, from Italian [c]operetta[/c], diminutive of [ref]opera[/ref].
operose (adj.)
	[m1]"involving much labor", 1670s, from Latin [c]operosus[/c] "taking great pains, laborious, active, industrious", from [c]opus[/c] (genitive [c]operis[/c]) "work" (see [ref]opus[/ref]). Related: [c]Operosity[/c].
Ophelia
	[m1]fem. proper name, from Greek [c]opheleia[/c] "help, aid", from [c]ophelein[/c] "to help, aid, assist", [c]ophelos[/c] "advantage, help", from PIE root [c]*obhel-[/c] "to avail" (cf. Armenian [c]avelum[/c]).
ophidian (adj.)
	[m1]"pertaining to snakes", 1883, from Greek [c]ophidion[/c], diminutive of [c]ophis[/c] "serpent" (see [ref]ophio-[/ref]). Hence, [c]ophiolatry[/c] "serpent-worship" (1862), and the 2c. sect of the [c]Ophitæ[/c], who revered the serpent as the symbol of divine wisdom.
ophidiophobia (n.)
	[m1]1914, "excessive fear of snakes or reptiles", from [c]ophidio-[/c] apparently extracted from Modern Latin [c]ophidia[/c], a word coined arbitrarily (to provide an [c]-ia[/c] form to serve as an order name in taxonomy) from Greek [c]ophis[/c] "serpent" (see [ref]ophio-[/ref]) + [ref]-phobia[/ref].
ophio-
	[m1]before vowels [c]ophi-[/c], word-forming element meaning "a snake, serpent", from Greek [c]ophio-[/c], comb. form of [c]ophis[/c] "serpent, a snake", from PIE [c]*ogwhi-[/c].
ophiomancy (n.)
	[m1]ancient art of divination by the movements of snakes, 1680s, from [ref]ophio-[/ref] + [ref]-mancy[/ref]. Related: [c]Ophiomantic[/c]; [c]ophiomancer[/c].
Ophir
	[m1]name of a place mentioned in Old Testament as a source for fine gold; location still unknown. Hence [c]Ophir-gold[/c] (1610s).
Ophiuchus
	[m1]constellation (representing Aesculapius), 1650s, from Latin, from Greek [c]ophioukhos[/c], literally "holding a serpent", from [c]ophis[/c] "serpent" (see [ref]ophio-[/ref]) + stem of [c]ekhein[/c] "to hold, have, keep" (see [ref]scheme[/ref] (n.)). The constellation is equatorial, and Milton's "Ophiuchus huge in th' Arctick Sky" ("Paradise Lost") is a rare lapse for a poet who generally knew his astronomy.
ophthalmia (n.)
	[m1]"inflammation of the eye, conjunctivitis", late 14c., from Medieval Latin [c]obtalmia[/c], Old French [c]obtalmie[/c], from Late Latin [c]ophthalmia[/c], or directly from Greek [c]ophthalmia[/c], from [c]ophthalmos[/c] (see [ref]ophthalmo-[/ref]) + [ref]-ia[/ref].
ophthalmic (adj.)
	[m1]"pertaining to the eye", early 18c., from Latin [c]ophthalmicus[/c], from Greek [c]ophthalmikos[/c] "pertaining to the eye", from [c]ophthalmos[/c] "eye" (see [ref]ophthalmo-[/ref]).
ophthalmo-
	[m1]before vowels [c]ophthalm-[/c], word-forming element meaning "eye", mostly in plural, "the eyes", from Greek [c]ophthalmo-[/c], comb. form of [c]ophthalmos[/c] "eye", originally "the seeing", of uncertain origin. Perhaps from [c]ops[/c] "eye" (see [ref]optic[/ref]) + a form related to [c]thalamos[/c] "inner room, chamber" (see [ref]thalamus[/ref]), giving the whole a sense of "eye and eye socket".
ophthalmologist (n.)
	[m1]1834; see [ref]ophthalmology[/ref] + [ref]-ist[/ref].
ophthalmology (n.)
	[m1]1842; see [ref]ophthalmo-[/ref] + [ref]-logy[/ref]. Related: [c]Ophthalmological[/c].
ophthalmoscope (n.)
	[m1]1857 in English; coined 1852 by German physician and physicist Hermann Ludwig Ferdinand von Helmholtz (1821–1894) from [ref]ophthalmo-[/ref] + [ref]-scope[/ref].
opiate (n.)
	[m1]"medicine containing opium", early 15c., from Medieval Latin [c]opiatus[/c], from Latin [c]opium[/c] (see [ref]opium[/ref]). Figurative sense of "anything that dulls the feelings" is from 1640s. From 1540s in English as an adjective, "made with or containing opium".
opine (v.)
	[m1]"express an opinion", mid-15c., from Middle French [c]opiner[/c] (15c.) and directly from Latin [c]opinari[/c] "have an opinion, be of opinion, suppose, conjecture, think, judge", perhaps related to [c]optare[/c] "to desire, choose" (see [ref]option[/ref]). Related: [c]Opined[/c]; [c]opining[/c].
opiniated (adj.)
	[m1]"obstinately attached to one's opinion", 1590s, past participle adjective from [c]opiniate[/c] (from Latin [c]opinio[/c]), a verb where now we use [ref]opine[/ref]. Also see [ref]opinion[/ref].
opinion (n.)
	[m1]c.1300, from Old French [c]opinion[/c] "opinion, view, judgements founded upon probabilities" (12c.), from Latin [c]opinionem[/c] (nominative [c]opinio[/c]) "opinion, conjecture, fancy, belief, what one thinks; appreciation, esteem", from stem of [c]opinari[/c] "think, judge, suppose, opine", from PIE [c]*op-[/c] "to choose" (see [ref]option[/ref]).
	[m2][ex]Where there is much desire to learn, there of necessity will be much arguing, much writing, many opinions; for opinion in good men is but knowledge in the making. \[Milton, "Areopagitica"\][/ex][/m]
opinionate (v.)
	[m1]"to hold an opinion", c.1600, from [ref]opinion[/ref] + [ref]-ate[/ref] (2); now surviving mostly in past participle adjective [ref]opinionated[/ref].
opinionated (adj.)
	[m1]"obstinate", c.1600, past participle adjective from [ref]opinionate[/ref].
opioid (n.)
	[m1]1957, from [ref]opium[/ref] + [ref]-oid[/ref].
opium (n.)
	[m1]late 14c., from Latin [c]opium[/c], from Greek [c]opion[/c] "poppy juice, poppy", diminutive of [c]opos[/c] "vegetable juice".
	[m2][ex][c]Die Religion ist der Seufzer der bedrängten Kreatur, das Gemüth einer herzlosen Welt, wie sie der Geist geistloser Zustände ist. Sie ist das Opium des Volks.[/c] \[Karl Marx, [c]"Zur Kritik der Hegel'schen Rechts-Philosophie",[/c] in [c]"Deutsch-Französische Jahrbücher",[/c] February, 1844\][/ex][/m]
	[m1]The British [c]Opium War[/c] against China lasted from 1839-42; the name is attested from 1841.
opossum (n.)
	[m1]1610, from Powhatan (Algonquian) [c]opassum[/c], "equivalent to a proto-Algonquian term meaning 'white dog'" \[Bright\].
opponent (n.)
	[m1]1580s, from Latin [c]opponentem[/c] (nominative [c]opponens[/c]), present participle of [c]opponere[/c] "oppose, object to", literally "set against, set opposite", from [c]ob[/c] "against" (see [ref]ob-[/ref]) + [c]ponere[/c] "to put, set, place" (see [ref]position[/ref]).
opportune (adj.)
	[m1]c.1400, from Old French [c]opportun[/c] and directly from Latin [c]opportunus[/c] "fit, convenient, suitable, favorable", from the phrase [c]ob portum veniens[/c] "coming toward a port", in reference to the wind, from [c]ob[/c] "to, toward" (see [ref]ob-[/ref]) + [c]portus[/c] "harbor" (see [ref]port[/ref] (n.1)). Related: [c]Opportunely[/c].
opportunism (n.)
	[m1]"policy of adopting actions to circumstances while holding goals unchanged", 1870, from [ref]opportune[/ref] + [ref]-ism[/ref]. Cf. [ref]opportunist[/ref].
opportunist (n.)
	[m1]1881, from [ref]opportunism[/ref] (q.v.) + [ref]-ist[/ref]. A word in Italian politics, later applied in French by Rochefort to Gambetta (1876) and then generally in English to any who seek to profit from the prevailing circumstances.
opportunistic (adj.)
	[m1]1889, see [ref]opportunist[/ref] + [ref]-ic[/ref]. Related: [c]Opportunistically[/c].
opportunity (n.)
	[m1]late 14c., from Old French [c]opportunite[/c] (13c.) and directly from Latin [c]opportunitatem[/c] (nominative [c]opportunitas[/c]) "fitness, convenience, suitableness, favorable time", from [c]opportunus[/c] (see [ref]opportune[/ref]). [c]Opportunity cost[/c] attested from 1911. Expression [c]opportunity knocks but once[/c] (at any man's door) attested from 1898.
opposable (adj.)
	[m1]1660s, "capable of being withstood", from [ref]oppose[/ref] + [ref]-able[/ref]. In reference to human thumbs, from 1833. Related: [c]Opposability[/c].
oppose (v.)
	[m1]late 14c., from Old French [c]oposer[/c] "oppose, resist, rival; contradict, state opposing point of view" (12c.), from [c]poser[/c] "to place, lay down" (see [ref]pose[/ref] (v.1)), blended with Latin [c]opponere[/c] "oppose, object to, set against" (see [ref]opponent[/ref]). Related: [c]Opposed[/c]; [c]opposing[/c].
opposite (adj.)
	[m1]late 14c., "placed on the other side of (something)", from Old French [c]oposite[/c] "opposite, contrary" (13c.), from Latin [c]oppositus[/c] "standing against, opposed, opposite", past participle of [c]opponere[/c] "set against" (see [ref]opponent[/ref]). Meaning "contrary in nature or character" is from 1570s. As a noun from late 14c. As a preposition from 1758. As an adverb from 1817. Related: [c]Oppositely[/c].
opposition (n.)
	[m1]late 14c., an astrological term for the situation of two heavenly bodies exactly across from one another in the heavens, from Old French [c]oposicion[/c] (12c.) or directly from Latin [c]oppositionem[/c] (nominative [c]oppositio[/c]) "act of opposing, a placing against", noun of action from past participle stem of [c]opponere[/c] "set against" (see [ref]opponent[/ref]). Meaning "that which is opposite something else" is from 1540s; meaning "contrast, antagonism" first attested 1580s; sense of "political party opposed to the one in power" is from 1704. Related: [c]Oppositional[/c].
oppress (v.)
	[m1]mid-14c., from Old French [c]opresser[/c] "oppress, afflict; torment, smother" (13c.), from Medieval Latin [c]oppressare[/c], frequentative of Latin [c]opprimere[/c] "press against, press together, press down"; figuratively "crush, put down, subdue, prosecute relentlessly" (in Late Latin "to rape"), from [c]ob[/c] "against" (see [ref]ob-[/ref]) + [c]premere[/c] "to press, push" (see [ref]press[/ref] (v.1)).
	[m2][ex]It is the due \[external\] restraint and not the moderation of rulers that constitutes a state of liberty; as the power to oppress, though never exercised, does a state of slavery. \[St. George Tucker, "View of the Constitution of the United States", 1803\][/ex][/m]
	[m1]Related: [ref]Oppressed[/ref]; [c]oppressing[/c].
oppressed (adj.)
	[m1]late 14c., past participle adjective from [ref]oppress[/ref].
oppression (n.)
	[m1]mid-14c., "cruel or unjust use of power or authority", from Old French [c]opression[/c] (12c.), from Latin [c]oppressionem[/c] (nominative [c]oppressio[/c]) "a pressing down; violence, oppression", noun of action from past participle stem of [c]opprimere[/c] (see [ref]oppress[/ref]). Meaning "action of weighing on someone's mind or spirits" is from late 14c.
oppressive (adj.)
	[m1]1640s, from Medieval Latin [c]oppressivus[/c], from [c]oppress-[/c], past participle stem of [c]opprimere[/c] (see [ref]oppress[/ref]). Related: [c]Oppressively[/c]; [c]oppressiveness[/c].
oppressor (n.)
	[m1]c.1400, from Old French [c]opresseor[/c], from Latin [c]oppressor[/c], from [c]opprimere[/c] (see [ref]oppress[/ref] (v.)).
opprobrious (adj.)
	[m1]"full of reproach, intended to bring disgrace", late 14c., from Old French [c]oprobrieus[/c] (Modern French [c]opprobrieux[/c]), or directly from Late Latin [c]opprobriosus[/c], from Latin [c]opprobare[/c] "to reproach, taunt", from [c]ob[/c] "against" (see [ref]ob-[/ref]) + [c]probrum[/c] "reproach, infamy". Etymological sense is "disgrace attached to conduct considered shameful". Related: [c]Opprobriously[/c]; [c]opprobriousness[/c].
opprobrium (n.)
	[m1]1680s, from Latin [c]opprobrium[/c] "disgrace, infamy, scandal, dishonor", from [c]opprobare[/c] (see [ref]opprobrious[/ref]).
oppugn (v.)
	[m1]mid-15c., from Latin [c]oppugnare[/c] "to fight against, attack, assail", from [c]ob-[/c] "toward, against" (see [ref]ob-[/ref]) + [c]pugnare[/c] "to fight" (see [ref]pugnacious[/ref]). Related: [c]Oppugned[/c]; [c]oppugning[/c].
opry (n.)
	[m1]1914, U.S. dialectal pronunciation of [ref]opera[/ref]. Especially in [c]Grand Ole Opry[/c], a radio broadcast of country music from Nashville, registered as a proprietary name 1950.
opsimathy (n.)
	[m1]1650s, from Greek [c]opsimathia[/c] "learning late in life", from [c]opse[/c] "late" (related to [c]opiso[/c] "backward", [c]opisthen[/c] "behind") + [c]manthanein[/c] "to learn" (see [ref]mathematic[/ref]). Related: [c]Opsimath[/c] (n.).
opt (v.)
	[m1]1877, from French [c]opter[/c] "to choose" (16c.), from Latin [c]optare[/c] "choose, desire" (see [ref]option[/ref]). To [c]opt out[/c] is attested from 1922. Related: [c]Opted[/c]; [c]opting[/c].
optative
	[m1]in reference to grammatical mood expressing wish or desire, 1520s, from Middle French [c]optatif[/c] (15c.), from Late Latin [c]optativus[/c], from Latin [c]optatus[/c] "wished, desired, longed for", past participle of [c]optare[/c] "to choose, wish, desire" (see [ref]option[/ref]).
optic (adj.)
	[m1]early 15c., from Middle French [c]optique[/c], [c]obtique[/c] (c.1300) and directly from Medieval Latin [c]opticus[/c] "of sight or seeing", from Greek [c]optikos[/c] "of or having to do with sight", from [c]optos[/c] "seen, visible", from [c]op-[/c], root of [c]opsesthai[/c] "be going to see", related to [c]ops[/c] "eye", from PIE [c]*okw-[/c] "to see" (see [ref]eye[/ref] (n.)).
optical (adj.)
	[m1]1560s, from [ref]optic[/ref] + [ref]-al[/ref] (1). Of abstract art, from 1964. Related: [c]Optically[/c].
optician (n.)
	[m1]1680s, after French [c]opticien[/c] "maker or seller of optical instruments"; see [ref]optic[/ref] + [ref]-ian[/ref].
optics (n.)
	[m1]"science of sight and light", 1570s, from [ref]optic[/ref]; also see [ref]-ics[/ref]. Used for Medieval Latin [c]optica[/c] (neuter plural), from Greek [c]ta optika[/c] "optical matters", neuter plural of [c]optikos[/c] "optic".
optimal (adj.)
	[m1]"most favorable", 1890, from Latin [c]optimus[/c] (see [ref]optimum[/ref]). Originally a word in biology. Related: [c]Optimally[/c].
optimism (n.)
	[m1]1759 (in translations of Voltaire), from French [c]optimisme[/c] (1737), from Modern Latin [c]optimum[/c], used by Gottfried Leibniz (in [c]"Théodicée",[/c] 1710) to mean "the greatest good", from Latin [c]optimus[/c] "the best" (see [ref]optimum[/ref]). The doctrine holds that the actual world is the "best of all possible worlds", in which the creator accomplishes the most good at the cost of the least evil.
	[m2][ex][c]En termes de l'art, il l'appelle[/c] la raison du meilleur[c] ou plus savamment encore, et Theologiquement autant que Géométriquement, le systême de l'[/c]Optimum,[c] ou l'[/c]Optimisme. \[[c]Mémoires de Trévoux[/c], Feb. 1737\][/ex][/m]
	[m1]Launched out of philosophical jargon and into currency by Voltaire's satire on it in [c]"Candide".[/c] General sense of "belief that good ultimately will prevail in the world" first attested 1841 in Emerson; meaning "tendency to take a hopeful view of things" first recorded 1819 in Shelley.
optimist (n.)
	[m1]1759, from French [c]optimiste[/c] (1752); see [ref]optimism[/ref] + [ref]-ist[/ref].
optimistic (adj.)
	[m1]1845, from [ref]optimist[/ref] + [ref]-ic[/ref]. Related: [c]Optimistical[/c] (1809); [c]optimistically[/c].
optimization (n.)
	[m1]1857, noun of action from [ref]optimize[/ref].
optimize (v.)
	[m1]1844, "to act as an optimist", back-formation from [ref]optimist[/ref]. Meaning "to make the most of" is first recorded 1857. Related: [c]Optimized[/c]; [c]optimizing[/c].
optimum (n.)
	[m1]1879, from Latin [c]optimum[/c], neuter singular of [c]optimus[/c] "best" (used as a superlative of [c]bonus[/c] "good"), probably related to [c]ops[/c] "power, resources" (in which case the evolution is from "richest" to "the most esteemed", thus from PIE root [c]*op-[/c] "to work") or to [c]ob[/c] "in front of", with superlative suffix [c]*-tumos.[/c] Originally in biology, in reference to "conditions most favorable" (for growth, etc.). As an adjective from 1885.
option (n.)
	[m1]c.1600, "action of choosing", from French [c]option[/c] (Old French [c]opcion[/c]), from Latin [c]optionem[/c] (nominative [c]optio[/c]) "choice, free choice, liberty to choose", from root of [c]optare[/c] "to desire, choose", from PIE root [c]*op-[/c] "to choose, prefer". Meaning "thing that may be chosen" is attested from 1885. Commercial transaction sense first recorded 1755 (the verb in this sense is from 1934). As a North American football play, it is recorded from 1954.
optional (adj.)
	[m1]1765, from [ref]option[/ref] + [ref]-al[/ref] (1).
optometrist (n.)
	[m1]1903; see [ref]optometry[/ref] + [ref]-ist[/ref].
optometry (n.)
	[m1]1886, from [c]optometer[/c] (1738), an instrument for testing vision, from [c]opto-[/c] "sight", from Greek [c]optos[/c] "seen, visible" (see [ref]optic[/ref]) + [ref]-metry[/ref]. Probably influenced by French [c]optométrie[/c].
opulence (n.)
	[m1]c.1510, from Middle French [c]opulence[/c] (16c.), from Latin [c]opulentia[/c], from [c]opulentus[/c] "wealthy", dissimilated from [c]*op-en-ent-[/c], related to [c]ops[/c] "wealth, power, resources", [c]opus[/c] "work, labor, exertion", from PIE root [c]*op-[/c] "to work, produce in abundance" (see [ref]opus[/ref]).
opulent (adj.)
	[m1]c.1600, from Middle French [c]opulent[/c], from Latin [c]opulentem[/c] (nominative [c]opulens[/c]) "wealthy, rich", from [c]opulentus[/c] (see [ref]opulence[/ref]).
opus (n.)
	[m1]"a work, composition", especially a musical one, 1809, from Latin [c]opus[/c] "a work, labor, exertion" (source of Italian [c]opera[/c], French [c]oeuvre[/c], Spanish [c]obra[/c]), from PIE root [c]*op-[/c] (Germanic [c]*ob-[/c]) "to work, produce in abundance", originally of agriculture later extended to religious acts (cf. Sanskrit [c]apas-[/c] "work, religious act"; Avestan [c]hvapah-[/c] "good deed"; Old High German [c]uoben[/c] "to start work, to practice, to honor"; German [c]üben[/c] "to exercise, practice"; Dutch [c]oefenen[/c], Old Norse [c]æfa[/c], Danish [c]øve[/c] "to exercise, practice"; Old English [c]æfnan[/c] "to perform, work, do", [c]afol[/c] "power"). The plural, seldom used as such, is [ref]opera[/ref].
or (conj.)
	[m1]c.1200, from Old English conjunction [c]oþþe[/c] "either, or", related to Old Frisian [c]ieftha[/c], Middle Dutch [c]ofte[/c], Old Norse [c]eða[/c], Old High German [c]odar[/c], German [c]oder[/c], Gothic [c]aiþþau[/c] "or". This was extended in early Middle English (and Old High German) with an [c]-r[/c] ending, perhaps by analogy with "choice between alternative" words that ended thus (e.g. [c]either[/c], [c]whether[/c]), then reduced to [c]oþþr[/c], at first in unstressed situations (commonly thus in Northern and Midlands English by 1300), and finally reduced to [c]or[/c], though [c]other[/c] survived in this sense until 16c.
	[m1]The contraction took place in the second term of an alternative, such as [c]either ... or[/c], a common construction in Old English, where both words originally were [c]oþþe[/c] (see [ref]nor[/ref]).
oracle (n.)
	[m1]late 14c., "a message from a god, expressed by divine inspiration", from Old French [c]oracle[/c] "temple, house of prayer; oracle" (12c.) and directly from Latin [c]oraculum[/c] "divine announcement, oracle; place where oracles are given", from [c]orare[/c] "pray, plead" (see [ref]orator[/ref]), with material instrumental suffix [c]-culo-[/c]. In antiquity, "the agency or medium of a god", also "the place where such divine utterances were given". This sense is attested in English from c.1400.
oracular (adj.)
	[m1]1670s, from Latin [c]oraculum[/c] (see [ref]oracle[/ref]) + [ref]-ar[/ref].
oral (adj.)
	[m1]1620s, from Late Latin [c]oralis[/c], from Latin [c]os[/c] (genitive [c]oris[/c]) "mouth, opening, face, entrance", from PIE [c]*os-/*ous-[/c] "mouth" (cf. Sanskrit [c]asan[/c] "mouth", [c]asyam[/c] "mouth, opening", Avestan [c]ah-[/c], Hittite [c]aish[/c], Middle Irish [c]a[/c] "mouth", Old Norse [c]oss[/c] "mouth of a river", Old English [c]or[/c] "beginning, origin, front"). Psychological meaning "of the mouth as the focus of infantile sexual energy" (e.g. [c]oral fixation[/c]) is from 1910. The sexual sense is first recorded 1948, in Kinsey. As a noun, "oral examination", attested from 1876. Related: [c]Orally[/c] (c.1600); [c]orality[/c].
orange (n.)
	[m1]c.1300, of the fruit, from Old French [c]orange[/c], [c]orenge[/c] (12c., Modern French [c]orange[/c]), from Medieval Latin [c]pomum de orenge[/c], from Italian [c]arancia[/c], originally [c]narancia[/c] (Venetian [c]naranza[/c]), alteration of Arabic [c]naranj[/c], from Persian [c]narang[/c], from Sanskrit [c]naranga-s[/c] "orange tree", of uncertain origin. Not used as a color word until 1540s.
	[m1]Loss of initial [c]n-[/c] probably due to confusion with definite article (e.g. [c]une narange, una narancia[/c]), but perhaps influenced by French [c]or[/c] "gold". The name of the town of [c]Orange[/c] in France (see [ref]Orangemen[/ref]) perhaps was deformed by the name of the fruit. [c]Orange juice[/c] is attested from 1723.
	[m1]The tree's original range probably was northern India. The Persian orange, grown widely in southern Europe after its introduction in Italy 11c., was bitter; sweet oranges were brought to Europe 15c. from India by Portuguese traders and quickly displaced the bitter variety, but only Modern Greek still seems to distinguish the bitter ([c]nerantzi[/c]) from the sweet ([c]portokali[/c] "Portuguese") orange. Portuguese, Spanish, Arab, and Dutch sailors planted citrus trees along trade routes to prevent scurvy. On his second voyage in 1493, Christopher Columbus brought the seeds of oranges, lemons and citrons to Haiti and the Caribbean. Introduced in Florida (along with lemons) in 1513 by Spanish explorer Juan Ponce de Leon. Introduced to Hawaii 1792.
orangeade (n.)
	[m1]from French, from [ref]orange[/ref] + ending from [ref]lemonade[/ref].
Orangemen (n.)
	[m1]secret society founded 1795 in Belfast to promote Protestant power in Northern Ireland, named for William of [c]Orange[/c] (who became King William III of England and triumphed in Ireland at the head of a Protestant army at the Battle of the Boyne), of the German House of Nassau. His cousins and their descendants constitute the royal line of Holland.
	[m1]The name is from the town of [c]Orange[/c] on the Rhone in France, which became part of the Nassau principality in 1530. Its Roman name was [c]Arausio[/c], which is said in 19c. sources to be from [c]aura[/c] "a breeze" and a reference to the north winds which rush down the valley, but perhaps this is folk etymology of a Celtic word. The name subsequently was corrupted to [c]Auranche[/c], then [c]Orange[/c]. The town has no obvious association with the fruit other than being on the road from Marseilles to Paris, along which masses of oranges were transported to northern France and beyond. In this roundabout way the political/religious movement of Northern Irish Protestantism acquired an association with the color orange, the Irish national flag acquired its orange band, and Syracuse University in New York state acquired its "Otto the Orange" mascot.
orangutan (n.)
	[m1]1690s, from Dutch [c]orang-outang[/c] (1631), from Malay [c]orang utan[/c], literally "man of the woods", from [c]orang[/c] "man" + [c]utan, hutan[/c] "forest, wild". It is possible that the word originally was used by town-dwellers on Java to describe savage forest tribes of the Sunda Islands and that Europeans misunderstood it to mean the ape. The name is not now applied in Malay to the animal, but there is evidence that it was used so in 17c. \[OED\]
orate (v.)
	[m1]c.1600, "to pray, to plead", from Latin [c]oratus[/c], past participle of [c]orare[/c] "speak, pray, plead, speak before a court or assembly" (see [ref]orator[/ref]). The meaning "make a formal speech" emerged c.1860 in American English as a back-formation of [ref]oration[/ref]. Related: [c]Orated[/c]; [c]orating[/c].
oration (n.)
	[m1]late 14c., "prayer", from Late Latin [c]orationem[/c] (nominative [c]oratio[/c]) "a speaking, speech, discourse; language, faculty of speech, mode of expressing; prayer", noun of action from past participle stem of Latin [c]orare[/c] "to pray, plead, speak before an assembly" (see [ref]orator[/ref]). Meaning "formal speech, discourse" first recorded c.1500.
orator (n.)
	[m1]late 14c., "one who pleads or argues for a cause", from Anglo-French [c]oratour[/c] (Modern French [c]orateur[/c]), from Latin [c]orator[/c] "speaker", from [c]orare[/c] "to speak, speak before a court or assembly, pray, plead", from PIE root [c]*or-[/c] "to pronounce a ritual formula" (cf. Sanskrit [c]aryanti[/c] "they praise", Homeric Greek [c]are[/c], Attic [c]ara[/c] "prayer", Hittite [c]ariya-[/c] "to ask the oracle", [c]aruwai-[/c] "to revere, worship"). Meaning "public speaker" is attested from early 15c.
oratorical (adj.)
	[m1]1580s, from [ref]orator[/ref] or [ref]oratory[/ref] + [ref]-ical[/ref], or else from Latin [c]oratorius[/c] (see [ref]oratory[/ref] (n.1)). Related: [c]Oratorical[/c]; [c]oratorically[/c].
oratorio (n.)
	[m1]"long musical composition, usually with a text based on Scripture", 1727 (in English from 1640s in native form [c]oratory[/c]), from Italian [c]oratorio[/c] (late 16c.), from Church Latin [c]oratorium[/c] (see [ref]oratory[/ref] (n.2)), in reference to musical services in the church of the [c]Oratory[/c] of St. Philip Neri in Rome, where old mystery plays were adapted to religious services.
oratory (n.1)
	[m1]"formal public speaking, the art of eloquence", 1580s, from Latin [c](ars) oratoria[/c] "oratorical (art)", fem. of [c]oratorius[/c] "of speaking or pleading, pertaining to an orator", from [c]orare[/c] "to speak, pray, plead" (see [ref]orator[/ref]).
oratory (n.2)
	[m1]"small chapel", c.1300, from Old French [c]oratorie[/c] and directly from Late Latin [c]oratorium[/c] "place of prayer" (especially the Oratory of St. Philip Neri in Rome, where musical services were presented), noun use of an adjective, as in [c]oratorium templum[/c], from neuter of Latin [c]oratorius[/c] "of or for praying", from [c]orare[/c] "to pray, plead, speak" (see [ref]orator[/ref]).
orb (n.)
	[m1]mid-15c., "sphere, globe, something spherical or circular", from Old French [c]orbe[/c] "orb, globe" (13c.) and directly from Latin [c]orbem[/c] (nominative [c]orbis[/c]) "circle, disk, ring, hoop, orbit", probably related to [c]orbita[/c] "wheel track, rut", of unknown origin. Watkins suggests a connection with the root of [ref]orchid[/ref].
	[m1]A three-dimensional extension of a word originally describing two-dimensional shapes. Astronomical sense is in reference to the hollow spheres that carried the planets and stars in the Ptolemaic system. As a verb from c.1600. [c]Orb weaver[/c] spider is first recorded 1889.
orbicular (adj.)
	[m1]"round, circular, spherical", mid-15c., from Old French [c]orbiculaire[/c] "round, circular", or directly from Late Latin [c]orbicularis[/c] "circular, orbicular", from Latin [c]orbiculus[/c], diminutive of [c]orbis[/c] "circle" (see [ref]orb[/ref]). Related: [c]Orbicularity[/c].
orbit (n.)
	[m1]late 14c., "the eye socket", from Old French [c]orbite[/c] or directly from Medieval Latin [c]orbita[/c], transferred use of Latin [c]orbita[/c] "wheel track, beaten path, rut, course, orbit" (see [ref]orb[/ref]). Astronomical sense first recorded 1690s in English; it was in classical Latin, revived in Gerard of Cremona's translation of Avicenna.
orbit (v.)
	[m1]1946, from [ref]orbit[/ref] (n.). Related: [c]Orbited[/c]; [c]orbiting[/c].
orbital (adj.)
	[m1]1540s, with reference to eye sockets; 1839 with reference to heavenly bodies; from [ref]orbit[/ref] (n.) + [ref]-al[/ref] (1).
orbiter 1954
	[m1]agent noun from [ref]orbit[/ref] (v.).
orc (n.)
	[m1]"ogre, devouring monster", Old English [c]orcþyrs[/c], [c]orcneas[/c] (plural), perhaps from a Romanic source akin to [ref]ogre[/ref], and ultimately from Latin [c]Orcus[/c] "Hell", a word of unknown origin. Revived by J.R.R. Tolkien (1892-1973) as the name of a brutal race in Middle Earth.
	[m2][ex]But Orcs and Trolls spoke as they would, without love of words or things; and their language was actually more degraded and filthy than I have shown it. \["Return of the King", 1955\][/ex][/m]
orca (n.)
	[m1]"killer whale", introduced as a generic term for the species by 1841, from earlier use in scientific names, from Latin [c]orca[/c] "cetacean, a kind of whale". Earlier in English, [c]orc, ork[/c] "large whale" (c.1590), from French [c]orque[/c], had been used vaguely of sea monsters (see [ref]orc[/ref]).
orchard (n.)
	[m1]late Old English [c]orceard[/c] "fruit garden", earlier [c]ortgeard[/c], perhaps reduced from [c]wortgeard[/c], from [ref]wort[/ref] "vegetable, plant root" + [c]geard[/c] "garden, yard" (the word also meant "vegetable garden" until 15c.); see [ref]yard[/ref] (n.1). First element influenced in Middle English by Latin [c]hortus[/c] (in Late Latin [c]ortus[/c]) "garden", which also is from the root of [c]yard[/c] (n.1).
orchestra (n.)
	[m1]c.1600, "area in an ancient theater for the chorus", from Latin [c]orchestra[/c], from Greek [c]orkhestra[/c], semicircular space where the chorus of dancers performed, with suffix [c]-tra[/c] denoting place + [c]orkheisthai[/c] "to dance", intensive of [c]erkhesthai[/c] "to go, come", from PIE [c]*ergh-[/c] "to set in motion, stir up, raise" (cf. Sanskrit [c]rghayati[/c] "trembles, rages, raves", [c]rnoti[/c] "rises, moves", [c]arnah[/c] "welling stream"; Old Persian [c]rasatiy[/c] "he comes"; Greek [c]ornynai[/c] "to rouse, start"; Latin [c]oriri[/c] "to rise", [c]origo[/c] "a beginning"; Gothic [c]rinnan[/c], Old English [c]irnan[/c] "to flow, run"). In ancient Rome, it referred to the place in the theater reserved for senators and other dignitaries. Meaning "group of musicians performing at a concert, opera, etc". first recorded 1720; "part of theater in front of the stage" is from 1768.
orchestral (adj.)
	[m1]1811, from [ref]orchestra[/ref] + [ref]-al[/ref] (1).
orchestrate (v.)
	[m1]"to compose or arrange (music) for an orchestra", 1855, back-formation from [ref]orchestration[/ref]. The figurative sense is attested from 1883. Related: [c]Orchestrated[/c]; [c]orchestrating[/c].
orchestration (n.)
	[m1]1840, from French [c]orchestration[/c] or else a native noun of action from [ref]orchestrate[/ref].
orchid (n.)
	[m1]1845, introduced by John Lindley in "School Botanty", from Modern Latin [c]Orchideæ[/c] (Linnaeus), the plant's family name, from Latin [c]orchis[/c], a kind of orchid, from Greek [c]orkhis[/c] (genitive [c]orkheos[/c]) "orchid", literally "testicle", from PIE [c]*orghi-[/c], the standard root for "testicle" (cf. Avestan [c]erezi[/c] "testicles", Armenian [c]orjik[/c], Middle Irish [c]uirgge[/c], Irish [c]uirge[/c] "testicle", Lithuanian [c]erzilas[/c] "stallion"). The plant so called because of the shape of its root. Earlier in English in Latin form, [c]orchis[/c] (1560s), and in Middle English it was [c]ballockwort[/c] (c.1300; see [ref]ballocks[/ref]). Marred by extraneous [c]-d-[/c] in an attempt to extract the Latin stem.
ordain (v.)
	[m1]late 13c., "to appoint or admit to the ministry of the Church", from stem of Old French [c]ordener[/c] "place in order, arrange, prepare; consecrate, designate" (Modern French [c]ordonner[/c]) and directly from Latin [c]ordinare[/c] "put in order, arrange, dispose, appoint", from [c]ordo[/c] (genitive [c]ordinis[/c]) "order" (see [ref]order[/ref] (n.)). The notion is "to confer holy orders upon". Meaning "to decree, enact" is from c.1300; sense of "to set (something) that will continue in a certain order" is from early 14c. Related: [c]Ordained[/c]; [c]ordaining[/c].
ordeal (n.)
	[m1]Old English [c]ordel[/c], [c]ordal[/c], "trial by physical test", literally "judgment, verdict", from Proto-Germanic noun [c]*uzdailjam[/c] (cf. Old Saxon [c]urdeli[/c], Old Frisian [c]urdel[/c], Dutch [c]oordeel[/c], German [c]urteil[/c] "judgment"), literally "that which is dealt out" (by the gods), from [c]*uzdailijan[/c] "share out", related to Old English [c]adælan[/c] "to deal out" (see [ref]deal[/ref] (n.1)). Curiously absent in Middle English, and perhaps reborrowed 16c. from Medieval Latin or Middle French, which got it from Germanic.
	[m1]The notion is of the kind of arduous physical test (such as walking blindfolded and barefoot between red-hot plowshares) that was believed to determine a person's guilt or innocence by immediate judgment of the deity, an ancient Teutonic mode of trial. English retains a more exact sense of the word; its cognates in German, etc., have been generalized.
	[m1]Metaphoric extension to "anything which tests character or endurance" is attested from 1650s. The prefix [c]or-[/c] survives in English only in this word, but was common in Old English and other Germanic languages (Gothic [c]ur-[/c], Old Norse [c]or-[/c], etc.) and originally was an adverb and preposition meaning "out".
order (n.)
	[m1]early 13c., "body of persons living under a religious discipline", from Old French [c]ordre[/c] "position, estate; rule, regulation; religious order" (11c.), from earlier [c]ordene[/c], from Latin [c]ordinem[/c] (nominative [c]ordo[/c]) "row, rank, series, arrangement", originally "a row of threads in a loom", from Italic root [c]*ord-[/c] "to arrange, arrangement" (cf. [c]ordiri[/c] "to begin to weave", e.g. in [ref]primordial[/ref]), of unknown origin.
	[m1]Meaning "a rank in the (secular) community" is first recorded c.1300; meaning "command, directive" is first recorded 1540s, from the notion of "to keep in order". Military and honorary orders grew our of the fraternities of Crusader knights. Business and commerce sense is attested from 1837. In natural history, as a classification of living things, it is first recorded 1760. Meaning "condition of a community which is under the rule of law" is from late 15c.
	[m1]Phrase [c]in order to[/c] (1650s) preserves etymological notion of "sequence". The word reflects a medieval notion: "a system of parts subject to certain uniform, established ranks or proportions", and was used of everything from architecture to angels. Old English expressed many of the same ideas with [c]endebyrdnes[/c]. [c]In short order[/c] "without delay" is from 1834, American English; [c]order of battle[/c] is from 1769.
order (v.)
	[m1]c.1200, "give order to, to arrange in order", from [ref]order[/ref] (n.). Meaning "to give orders for or to" is from 1540s. Related: [c]Ordered[/c]; [c]ordering[/c].
orderly (adv.)
	[m1]late 15c., "in due order", from [ref]order[/ref] + [ref]-ly[/ref] (2).
orderly (adj.)
	[m1]"arranged in order", 1570s, from [ref]order[/ref] (n.) + [ref]-ly[/ref] (1).
orderly (n.)
	[m1]"military attendant who carries orders", 1781, short for [c]orderly corporal[/c], etc. Extended 1809 to an attendant at a hospital (originally a military hospital) charged with keeping things in order and clean. See [ref]orderly[/ref] (adj.).
ordinal (n.)
	[m1]early 14c., "book setting forth the order of services in the Church", from Late Latin adjective [c]ordinalis[/c] (see [ref]ordinal[/ref] (adj.)).
ordinal (adj.)
	[m1]late 14c., "regular, ordinary", from Old French [c]ordinel[/c] and directly from Late Latin [c]ordinalis[/c] ""showing order, denoting an order of succession", from Latin [c]ordo[/c] (genitive [c]ordinis[/c]) "row, series" (see [ref]order[/ref] (n.)). Meaning "marking position in an order or series" is from 1590s.
ordinance (n.)
	[m1]c.1300, "an authoritative direction, decree, or command" (narrower or more transitory than a [c]law[/c]), from Old French [c]ordenance[/c] (Modern French [c]ordonnance[/c]) or directly from Medieval Latin [c]ordinantia[/c], from Latin [c]ordinantem[/c] (nominative [c]ordinans[/c]), present participle of [c]ordinare[/c] "put in order" (see [ref]ordain[/ref]). By early 14c. senses had emerged of "arrangement in ranks or rows" (especially in order of battle), also "warlike provisions, equipment" (a sense now in [ref]ordnance[/ref]).
ordinary (adj.)
	[m1]early 15c., "belonging to the usual order or course", from Old French [c]ordinarie[/c] "ordinary, usual" and directly from Latin [c]ordinarius[/c] "customary, regular, usual, orderly", from [c]ordo[/c] (genitive [c]ordinis[/c]) "order" (see [ref]order[/ref] (n.)). Its various noun usages, dating to late 14c. and common until 19c., now largely extinct except in [c]out of the ordinary[/c] (1893). In British education, [c]Ordinary level[/c] (abbrev. [c]O level[/c]), "lowest of the three levels of General Certificate of Education", is attested from 1947. Related: [c]Ordinarily[/c].
ordinate (adj.)
	[m1]late 14c., from Latin [c]ordinatus[/c], past participle of [c]ordinare[/c] "arrange, set in order" (see [ref]ordain[/ref]). Related: [c]Ordinately[/c].
ordinate (v.)
	[m1]1560s, from Latin [c]ordinatus[/c], past participle of [c]ordinare[/c] "arrange, set in order" (see [ref]ordain[/ref]). Related: [c]Ordinated[/c]; [c]ordinating[/c].
ordination (n.)
	[m1]early 15c., "the act of conferring holy orders", from Old French [c]ordinacion[/c] (12c.) or directly from Latin [c]ordinationem[/c] (nominative [c]ordinatio[/c]) "a setting in order, ordinance", noun of action from past participle stem of [c]ordinare[/c] "arrange" (see [ref]ordain[/ref]).
ordnance (n.)
	[m1]"cannon, artillery", 1540s, a clipped form of [ref]ordinance[/ref] (q.v.) which was attested from late 14c. in the sense of "military materials, provisions of war"; a sense now obsolete but which led to those of "engines for discharging missiles" (early 15c.) and "branch of the military concerned with stores and materials" (late 15c.). The shorter word was established in these distinct senses by 17c. [c]Ordnance survey[/c] (1833), official survey of Great Britain and Ireland, was undertaken by the government under the direction of the Master-General of the Ordnance (a natural choice, because gunners have to be skilled at surveying ranges and distances).
Ordovician (adj.)
	[m1]geological period following the Cambrian and preceding the Silurian, 1879, coined by English geologist Charles Lapworth (1842-1920) from Latin [c]Ordovices[/c], name of an ancient British tribe in North Wales. The period so called because rocks from it first were studied extensively in the region around Bala in North Wales. The tribe's name is Celtic, literally "those who fight with hammers", from Celtic base [c]*ordo[/c] "hammer" + PIE [c]*wik-[/c] "to fight, conquer" (see [ref]victor[/ref]).
ordure (n.)
	[m1]late 14c., from Old French [c]ordure[/c] "filth, uncleanliness" (12c.), from [c]ord[/c], [c]ort[/c] "filthy, dirty, foul", from Latin [c]horridus[/c] "dreadful" (see [ref]horrid[/ref]).
ore (n.)
	[m1]12c., merger of Old English [c]ora[/c] "ore, unworked metal" (related to [c]ear[/c] "earth", cognate with Low German [c]ur[/c] "iron-containing ore", Dutch [c]oer[/c], Old Norse [c]aurr[/c] "gravel"); and Old English [c]ar[/c] "brass, copper, bronze", from Proto-Germanic [c]*ajiz-[/c] (cf. Old Norse [c]eir[/c] "brass, copper", German [c]ehern[/c] "brazen", Gothic [c]aiz[/c] "bronze"), from PIE [c]*aus-[/c] "gold" (see [ref]aureate[/ref]). The two words were not fully assimilated till 17c.; what emerged has the form of [c]ar[/c] but the meaning of [c]ora[/c].
ore rotundo
	[m1]Latin, literally "with round mouth", from ablative of [c]os[/c] "mouth" (see [ref]oral[/ref]) + ablative of [c]rotundus[/c] "round" (see [ref]rotund[/ref]). From Horace ([c]"Grais ingenium, Grais dedit ore rotundo Musa loqui",[/c] in [c]"Ars Poetica"[/c]).
oread (n.)
	[m1]1580s, from Latin [c]Oreas[/c] (genitive [c]Oreadis[/c]), from Greek [c]Oreias[/c] "mountain nymph", from [c]oros[/c] "mountain", probably from PIE root [c]*er-/*or-[/c] "to raise" (cf. Sanskrit [c]rsvah[/c] "high", Latin [c]oriri[/c] "to raise"; see [ref]orchestra[/ref]).
oregano (n.)
	[m1]1771, from Spanish or American Spanish [c]oregano[/c], from Latin [c]origanus[/c], [c]origanum[/c], from Greek [c]oreiganon[/c], from [c]oros[/c] "mountain" (see [ref]oread[/ref]) + [c]ganos[/c] "brightness, ornament". The older form of the word in English was the Latin-derived [c]origanum[/c] (mid-13c.), also [c]origan[/c] (early 15c.). In Europe, the dried leaves of wild marjoram; in America, a different, and more pungent, shrub.
Oregon
	[m1]1765 as the name of a large river in the west of North America, probably the modern Columbia; of uncertain and disputed origin. It seems to be of Algonquian origin. From 1848 as the name of a U.S. territory (admitted as a state 1859).
Oreo (n.)
	[m1]derogatory word for "black person felt to have a 'white' mentality", 1968, black American English, from the snack cookies, which consist of dark chocolate wafers and white sugar cream filling (hence "brown outside, white inside"). The cookies (made by Nabisco) date from 1912; the source of the name has been forgotten.
Orestes
	[m1]son of Agamemnon and Clytaemnestra, from Greek [c]Orestes[/c], literally "mountaineer", from [c]oros[/c] "mountain" (see [ref]oread[/ref]).
organ (n.)
	[m1]fusion of late Old English [c]organe[/c], and Old French [c]orgene[/c] (12c.), both meaning "musical instrument", both from Latin [c]organa[/c], plural of [c]organum[/c] "a musical instrument", from Greek [c]organon[/c] "implement, tool for making or doing; musical instrument; organ of sense, organ of the body", literally "that with which one works", from PIE [c]*werg-ano-[/c], from root [c]*werg-[/c] "to do", related to Greek [c]ergon[/c] "work" and Old English [c]weorc[/c] (see [ref]urge[/ref] (v.)).
	[m1]Applied vaguely in late Old English to musical instruments; sense narrowed by late 14c. to the musical instrument now known by that name (involving pipes supplied with wind by a bellows and worked by means of keys), though Augustine (c.400) knew this as a specific sense of Latin [c]organa[/c]. The meaning "body part adapted to a certain function" is attested from late 14c., from a Medieval Latin sense of Latin [c]organum[/c]. [ref]Organist[/ref] is first recorded 1590s; [c]organ-grinder[/c] is attested from 1806.
organdy (n.)
	[m1]"fine transparent muslin", 1829, from French [c]organdi[/c] [c]"sorte de Mousseline ou toile de coton"[/c] (1725), of unknown origin. Barnhart suggests it is an alteration of [c]Organzi[/c], from medieval form of [c]Urgench[/c], city in Uzbekistan that was a cotton textile center.
organelle (n.)
	[m1]1909, from Modern Latin [c]organella[/c], a diminutive from Latin [c]organum[/c] "instrument", in Medieval Latin "organ of the body" (see [ref]organ[/ref]).
organic (adj.)
	[m1]1510s, "serving as an organ or instrument", from Latin [c]organicus[/c], from Greek [c]organikos[/c] "of or pertaining to an organ, serving as instruments or engines", from [c]organon[/c] "instrument" (see [ref]organ[/ref]). Sense of "from organized living beings" is first recorded 1778 (earlier this sense was in [c]organical[/c], mid-15c.). Meaning "free from pesticides and fertilizers" first attested 1942. [c]Organic chemistry[/c] is attested from 1831.
organically (adv.)
	[m1]1680s in reference to bodily organs; 1862 in reference to living beings; 1841 as "as part of an organized whole"; from [ref]organic[/ref]. From 1971 as "without the use of pesticides, etc".
organisation (n.)
	[m1]chiefly British English spelling of [ref]organization[/ref]. For spelling, see [ref]-ize[/ref]. Related: [c]Organisational[/c].
organiser (n.)
	[m1]chiefly British English spelling of [ref]organizer[/ref] (q.v.); for spelling, see [ref]-ize[/ref].
organism (n.)
	[m1]1660s, "organic structure, organization", from [ref]organize[/ref] + [ref]-ism[/ref]. Sense of "living animal or plant" first recorded 1842. Related: [c]Organismic[/c].
organist (n.)
	[m1]1590s, from [c]organ[/c] + [c]-ist[/c], or from or influenced by Middle French [c]organiste[/c], from Medieval Latin [c]organista[/c] "one who plays an organ", from Latin [c]organum[/c] (see [ref]organ[/ref]).
organization (n.)
	[m1]mid-15c., "act of organizing", from Middle French [c]organisation[/c] and directly from Medieval Latin [c]organizationem[/c] (nominative [c]organizatio[/c]), noun of action from past participle stem of [c]organizare[/c], from Latin [c]organum[/c] "instrument, organ" (see [ref]organ[/ref]). Meaning "system, establishment" is from 1873. [c]Organization man[/c] is from title of 1956 book by American sociologist William H. Whyte (1917-1999). Related: [c]Organizational[/c].
organize (v.)
	[m1]early 15c., "construct, establish", from Middle French [c]organiser[/c] and directly from Medieval Latin [c]organizare[/c], from Latin [c]organum[/c] "instrument, organ" (see [ref]organ[/ref]). Related: [ref]Organized[/ref]; [c]organizing[/c].
organized (adj.)
	[m1]1590s, "furnished with organs", past participle adjective from [ref]organize[/ref] (v.). Meaning "forming a whole of interdependent parts" is from 1817. [c]Organized crime[/c] attested from 1929.
organizer (n.)
	[m1]1849, agent noun from [ref]organize[/ref].
organza (n.)
	[m1]1820, from French [c]organsin[/c] (1660s), from Italian [c]organzino[/c], of unknown origin; perhaps from the same source as [ref]organdy[/ref].
orgasm (n.)
	[m1]1680s, "sexual climax", from French [c]orgasme[/c] or Modern Latin [c]orgasmus[/c], from Greek [c]orgasmos[/c] "excitement, swelling", from [c]organ[/c] "be in heat, become ripe for", literally "to swell, be excited", related to [c]orge[/c] "impulse, excitement, anger", from PIE root [c]*wrog-[/c] "to burgeon, swell with strength" (cf. Sanskrit [c]urja[/c] "a nourishment, sap, vigor", Old Irish [c]ferc[/c], [c]ferg[/c] "anger"). Also used 17c. of other violent excitements of emotion or other bodily functions.
orgasm (v.)
	[m1]1973, originally and usually in reference to a woman's sexual climax, from [ref]orgasm[/ref] (n.). Related: [c]Orgasmed[/c]; [c]orgasming[/c].
orgasmic (adj.)
	[m1]1935, from [ref]orgasm[/ref] (n.). + [ref]-ic[/ref].
orgiastic (adj.)
	[m1]1690s, from Greek [c]orgiastikos[/c] "fit for orgies, exciting", from [c]orgiastes[/c] "one who celebrates orgies", from [c]orgiazein[/c] "to celebrate orgies", from [c]orgia[/c] (see [ref]orgy[/ref]).
orgy (n.)
	[m1]1560s, [c]orgies[/c] (plural) "secret rites in the worship of certain Greek and Roman gods", especially Dionysus, from Middle French [c]orgies[/c] (c.1500, from Latin [c]orgia[/c]), and directly from Greek [c]orgia[/c] (plural) "secret rites", especially those of Bacchus, from PIE root [c]*werg-[/c] "to work" (see [ref]urge[/ref] (v.)). The singular, [c]orgy[/c], was first used in English 1660s for the extended sense of "any licentious revelry". OED says of the ancient rites that they were "celebrated with extravagant dancing, singing, drinking, etc"., which gives "etc". quite a workout.
oriel (n.)
	[m1]"large recessed window", mid-14c., from Old French [c]oriol[/c] "hall, vestibule; oriel", of uncertain origin, perhaps from Medieval Latin [c]oriolum[/c] "porch, gallery" (mid-13c.), perhaps from Vulgar Latin [c]*auraeolum[/c], dissimilated from [c]aulaeolum[/c], a diminutive of Latin [c]aulaeum[/c] "curtain". Despite much research, the sense evolution remains obscure.
Orient (n.)
	[m1]c.1300, "the East" (originally usually meaning what is now called the Middle East), from Old French [c]orient[/c] "east" (11c.), from Latin [c]orientem[/c] (nominative [c]oriens[/c]) "the rising sun, the east, part of the sky where the sun rises", originally "rising" (adj.), present participle of [c]oriri[/c] "to rise" (see [ref]orchestra[/ref]). The [c]Orient Express[/c] was a train that ran from Paris to Istanbul via Vienna 1883-1961, from the start associated with espionage and intrigue.
orient (v.)
	[m1]c.1727, originally "to arrange facing east", from French [c]s'orienter[/c] "to take one's bearings", literally "to face the east" (also the source of German [c]orientierung[/c]), from Old French [c]orient[/c] "east", from Latin [c]orientum[/c] (see [ref]Orient[/ref] (n.)). Extended meaning "determine bearings" first attested 1842; figurative sense is from 1850. Related: [ref]Oriented[/ref]; [c]orienting[/c].
oriental (adj.)
	[m1]late 14c., from Old French [c]oriental[/c] "eastern, from the east" (12c.) and directly from Latin [c]orientalis[/c] "of the east", from [c]orientem[/c] (see [ref]Orient[/ref] (n.)). Originally in reference to the sky, geographical sense is attested from late 15c.; [c]oriental carpet[/c] first recorded 1868 (in C.Latin Eastlake).
Oriental (n.)
	[m1]"native or inhabitant of the east", 1701, from [ref]oriental[/ref] (adj.).
Orientalism (n.)
	[m1]in reference to character, style, trait, or idiom felt to be from the Orient, 1769, from [ref]oriental[/ref] + [ref]-ism[/ref]. Related: [c]Orientalist[/c].
orientate (v.)
	[m1]1849, back-formation from [ref]orientation[/ref]. Related: [c]Orientated[/c]; [c]orientating[/c].
orientation (n.)
	[m1]1839, originally "arrangement of a building, etc., to face east or any other specified direction", noun of action from [ref]orient[/ref] (v.). Sense of "action of determining one's bearings" is from 1868. Meaning "introduction to a situation" is from 1942.
oriented (adj.)
	[m1]"having an orientation", 1918, past participle adjective from [ref]orient[/ref] (v.)
orienteering
	[m1]in reference to a competitive sport, 1948, from [ref]orient[/ref] (v.).
orifice (n.)
	[m1]early 15c., from Middle French [c]orifice[/c] "the opening of a wound" (14c.) and directly from Latin [c]orificium[/c] "an opening", literally "mouth-making", from [c]os[/c] (genitive [c]oris[/c]) "mouth" (see [ref]oral[/ref]) + [c]facere[/c] "make" (see [ref]factitious[/ref]). Related: [c]Orificial[/c].
oriflamme (n.)
	[m1]sacred banner of St. Denis, late 15c., from Old French [c]orie flambe[/c], from Latin [c]aurea flamma[/c] "golden flame". The ancient battle standard of the kings of France, it was of red or orange-red silk, with two or three points, and was given to the kings by the abbot of St. Denis on setting out to war. Cotgrave says it was "borne at first onely in warres made against Infidells; but afterwards vsed in all other warres; and at length vtterly lost in a battell against the Flemings". It is last mentioned in an abbey inventory of 1534.
origami (n.)
	[m1]1956, from Japanese [c]origami[/c], from [c]ori[/c] "fold" + [c]kami[/c] "paper".
origin (n.)
	[m1]c.1400, "ancestry, race", from Old French [c]origine[/c] "origin, race", and directly from Latin [c]originem[/c] (nominative [c]origo[/c]) "a rise, commencement, beginning, source; descent, lineage, birth", from stem of [c]oriri[/c] "to rise, become visible, appear" (see [ref]orchestra[/ref]).
original (adj.)
	[m1]early 14c., "first in time, earliest", from Old French [c]original[/c] "first" (13c.) and directly from Latin [c]originalis[/c], from [c]originem[/c] (nominative [c]origo[/c]) "beginning, source, birth", from [c]oriri[/c] "to rise" (see [ref]orchestra[/ref]). The first reference is in [c]original sin[/c] "innate depravity of man's nature", supposed to be inherited from Adam in consequence of the Fall. Related: [c]Originally[/c].
original (n.)
	[m1]"original text", late 14c., from Medieval Latin [c]originale[/c] (see [ref]original[/ref] (adj.)). Of photographs, films, sound recordings, etc., from 1918.
originality (n.)
	[m1]1742, from [ref]original[/ref] (adj.) + [ref]-ity[/ref]. Probably after French [c]originalité[/c] (1690s).
originate (v.)
	[m1]1650s, probably a back-formation of [ref]origination[/ref]. In earliest reference it meant "to trace the origin of"; meaning "to bring into existence" is from 1650s; intransitive sense of "to come into existence" is from 1775. Related: [c]Originated[/c]; [c]originating[/c].
origination (n.)
	[m1]1640s, from Middle French [c]origination[/c] (15c.), from Latin [c]originationem[/c] (nominative [c]originatio[/c]), from [c]originem[/c] (see [ref]original[/ref] (adj.)).
originator (n.)
	[m1]1818, agent noun in Latin form from [ref]originate[/ref].
oriole (n.)
	[m1]1776, from French [c]oriol[/c] "golden oriole", Old Provençal [c]auriol[/c], from Medieval Latin [c]oryolus[/c], from Latin [c]aureolus[/c] "golden", from PIE [c]*aus-[/c] "gold" (see [ref]aureate[/ref]). Originally in reference to the golden oriole ([c]Oriolus galbula[/c]), a bird of black and yellow plumage that summers in Europe (but is uncommon in England). Applied from 1791 to the unrelated but similarly colored North American species [c]Icterus baltimore[/c].
Orion
	[m1]bright constellation, late 14c., from Greek [c]Oarion[/c], name of a giant in Greek mythology, loved by Aurora, slain by Artemis, of unknown origin, though some speculate on Akkadian [c]Uru-anna[/c] "the Light of Heaven". Another Greek name for the constellation was [c]Kandaon[/c], a title of Ares, god of war, and the star pattern is represented in many cultures as a giant (e.g. Old Irish [c]Caomai[/c] "the Armed King", Old Norse [c]Orwandil[/c], Old Saxon [c]Ebuðrung[/c]).
orison (n.)
	[m1]late 12c., from Anglo-French [c]oreison[/c], Old French [c]oreisun[/c] (12c., Modern French [c]oraison[/c]) "oration", from Latin [c]orationem[/c] (nominative [c]oratio[/c]) "speech, oration", in Church Latin "prayer, appeal to God", noun of action from [c]orare[/c] (see [ref]orator[/ref]). Etymologically, a doublet of [ref]oration[/ref].
Orkney
	[m1]name of a group of islands off the north coast of Scotland, from Old Norse [c]Orkney-jar[/c] "Seal Islands", from [c]orkn[/c] "seal", probably imitative of its bark. Related: [c]Orkneyman[/c].
Orlando
	[m1]masc. proper name, Italian form of [ref]Roland[/ref] (q.v.). The city in Florida, U.S., so called from 1857, supposedly in honor of a U.S. soldier, [c]Orlando[/c] Reeves, who was killed there in 1835 by Seminoles. It had been settled c.1844 as [c]Jernigan[/c].
Orleans
	[m1]city in France, French [c]Orléans[/c], Roman [c]Aurelianum[/c], named 3c. C.E. in honor of emperor [c]Aurelius[/c] (having formerly been called [c]Genabum[/c], from roots [c]*gen-[/c] "bend" (in a river) + [c]*apa[/c] "water").
Orlon
	[m1]proprietary name (Du Pont) of synthetic textile fiber, 1948, an invented word (cf. [ref]nylon[/ref]).
ormolu (n.)
	[m1]"alloy of copper, zinc, and tin, resembling gold", 1765, from French [c]or moulu[/c], literally "ground gold", from [c]or[/c] "gold" (from Latin [c]aurum[/c], from PIE [c]*aus-[/c] "gold"; see [ref]aureate[/ref])) + [c]moulu[/c] "ground up", past participle of [c]moudre[/c] "to grind", from Latin [c]molere[/c] "to grind" (see [ref]mallet[/ref]).
ornament (n.)
	[m1]early 13c., "an accessory", from Old French [c]ornement[/c] "ornament, decoration", and directly from Latin [c]ornamentum[/c] "apparatus, equipment, trappings; embellishment, decoration, trinket", from [c]ornare[/c] "equip, adorn" (see [ref]ornate[/ref]). Meaning "decoration, embellishment" in English is attested from late 14c. (also a secondary sense in classical Latin). Figurative use from 1550s.
ornament (v.)
	[m1]1720, from [ref]ornament[/ref] (n.). Middle English used [c]ournen[/c] (late 14c.) in this sense, from Old French [c]orner[/c], from Latin [c]ornare[/c]. Related: [c]Ornamented[/c]; [c]ornamenting[/c].
ornamental (adj.)
	[m1]1640s, partly formed in English from [ref]ornament[/ref] (n.) + [ref]-al[/ref] (1); partly from Latin [c]ornamentalis[/c], from [c]ornamentum[/c].
ornamentation (n.)
	[m1]1839, noun of action from [ref]ornament[/ref] (v.).
ornate (adj.)
	[m1]early 15c., from Latin [c]ornatus[/c] "fitted out, furnished, supplied; adorned, decorated, embellished", past participle of [c]ornare[/c] "adorn, fit out", from stem of [c]ordo[/c] "order" (see [ref]order[/ref] (n.)). Earliest reference is to literary style. Related: [c]Ornately[/c]; [c]ornateness[/c].
ornery (adj.)
	[m1]1816, American English dialectal contraction of [ref]ordinary[/ref] (adj.). "Commonplace", hence "of poor quality, coarse, ugly". By c.1860 the sense had evolved to "mean, cantankerous". Related: [c]Orneriness[/c].
ornitho-
	[m1]before vowels [c]ornith-[/c], word-forming element meaning "bird, birds", from comb. form of Greek [c]ornis[/c] (genitive [c]ornithos[/c]) "a bird" (in Attic generally "domestic fowl"), often added to the specific name of the type of bird, from PIE [c]*or-[/c] "large bird" (see [ref]erne[/ref]).
ornithological (adj.)
	[m1]1802, from [ref]ornithology[/ref] + [ref]-ical[/ref]. Related: [c]Ornithologically[/c].
ornithologist (n.)
	[m1]1670s, from [ref]ornithology[/ref] + [ref]-ist[/ref].
ornithology (n.)
	[m1]1670s, from Modern Latin [c]ornithologia[/c] (1590s); see [ref]ornitho-[/ref] + [ref]-logy[/ref].
ornithopod (n.)
	[m1]1888, from Modern Latin [c]Ornithopoda[/c] (1881), from [ref]ornitho-[/ref] + Greek [c]podos[/c], genitive of [c]pous[/c] "foot" (see [ref]foot[/ref] (n.)).
ornithopter (n.)
	[m1]1908, from French [c]ornithoptère[/c] (1908), a machine designed to fly be mechanical flapping of wings, from [ref]ornitho-[/ref] + Greek [c]pteron[/c] "wing" (see [ref]pterodactyl[/ref]). A mode of flight considered promising at least since Leonardo's day.
oro-
	[m1]word-forming element meaning "mountain", from Greek [c]oros[/c] "mountain" (see [ref]oread[/ref]).
orogeny (n.)
	[m1]"mountain forming", 1890, from French [c]orogénie[/c]; see [ref]oro-[/ref] + [ref]-geny[/ref]. Related: [c]Orogenic[/c].
orotund (adj.)
	[m1]1792, from Latin [c]ore rotundo[/c] "in well-rounded phrases", literally "with round mouth" (see [ref]ore rotundo[/ref]).
	[m2][ex]The odd thing about the word is that its only currency, at least in its non-technical sense, is among those who should most abhor it, the people of sufficient education to realize its bad formation; it is at once a monstrosity in its form & a pedantry in its use. \[Fowler\][/ex][/m]
orphan (v.)
	[m1]1814, from [ref]orphan[/ref] (n.). Related: [c]Orphaned[/c]; [c]orphaning[/c].
orphan (n.)
	[m1]c.1300, from Late Latin [c]orphanus[/c] "parentless child" (source of Old French [c]orfeno[/c], Italian [c]orfano[/c]), from Greek [c]orphanos[/c] "orphaned, without parents, fatherless", literally "deprived", from [c]orphos[/c] "bereft", from PIE [c]*orbho-[/c] "bereft of father", also "deprived of free status", from root [c]*orbh-[/c] "to change allegiance, to pass from one status to another" (cf. Hittite [c]harb-[/c] "change allegiance", Latin [c]orbus[/c] "bereft", Sanskrit [c]arbhah[/c] "weak, child", Armenian [c]orb[/c] "orphan", Old Irish [c]orbe[/c] "heir", Old Church Slavonic [c]rabu[/c] "slave", [c]rabota[/c] "servitude" (cf. [ref]robot[/ref]), Gothic [c]arbja[/c], German [c]erbe[/c], Old English [c]ierfa[/c] "heir", Old High German [c]arabeit[/c], German [c]Arbeit[/c] "work", Old Frisian [c]arbed[/c], Old English [c]earfoð[/c] "hardship, suffering, trouble"). As an adjective from late 15c.
orphanage (n.)
	[m1]1570s, "condition of being an orphan", from [ref]orphan[/ref] (n.) + [ref]-age[/ref]. Meaning "home for orphans" is from 1865 (earlier was [c]orphan house[/c], 1711).
Orphic (adj.)
	[m1]1670s, from Greek [c]orphikos[/c] "pertaining to [c]Orpheus[/c]", master musician of Thrace, son of Eagrus and Calliope, husband of Eurydice, whose name (of unknown origin) was associated with mystic doctrines. Related: [c]Orphism[/c].
orpiment (n.)
	[m1]late 13c., from Old French [c]orpiment[/c] "arsenic trisulphide, yellow color", from Latin [c]auripigmentum[/c], from [c]aurum[/c] "gold" (see [ref]aureate[/ref]) + [c]pigmentum[/c] "coloring matter, pigment, paint" (see [ref]pigment[/ref]).
orrery (n.)
	[m1]1713, invented c.1713 by George Graham and made by instrument maker J. Rowley, who gave a copy to his patron, Charles Boyle, 4th Earl of [c]Orrery[/c] (Cork) and named it in his honor.
Orson
	[m1]masc. proper name, from French [c]ourson[/c], diminutive of [c]ours[/c] "bear", from Latin [c]ursus[/c] (see [ref]Arctic[/ref]).
ort (n.)
	[m1]"remains of food left from a meal", mid-15c., probably cognate with early Dutch [c]ooraete[/c], Low German [c]ort[/c], from [c]or-[/c], privative prefix, + [c]etan[/c] "to eat" (see [ref]eat[/ref] (v.)). Perhaps from an unrecorded Old English word.
ortho-
	[m1]before vowels [c]orth-[/c], word-forming element meaning "straight, upright, rectangular, regular; true, correct, proper", now mostly in scientific and technical compounds, from Greek [c]ortho-[/c], stem of [c]orthos[/c] "straight, true, correct, regular", from PIE [c]*eredh-[/c] "high" (cf. Sanskrit [c]urdhvah[/c] "high, lofty, steep", Latin [c]arduus[/c] "high, steep", Old Irish [c]ard[/c] "high").
orthodontia (n.)
	[m1]1849, from [ref]ortho-[/ref] + Greek [c]odon[/c] (genitive [c]odontos[/c]) "tooth" (see [ref]tooth[/ref]).
orthodontics (n.)
	[m1]1909, from Modern Latin [ref]orthodontia[/ref] + [ref]-ics[/ref].
orthodontist (n.)
	[m1]1903; see [ref]orthodontia[/ref] + [ref]-ist[/ref].
orthodox (adj.)
	[m1]mid-15c., of opinions, faith, from Late Latin [c]orthodoxus[/c], from Greek [c]orthodoxos[/c] "having the right opinion", from [c]orthos[/c] "right, true, straight" (see [ref]ortho-[/ref]) + [c]doxa[/c] "opinion, praise", from [c]dokein[/c] "to seem", from PIE root [c]*dek-[/c] "to take, accept" (see [ref]decent[/ref]). As the name of the Eastern Church, first recorded in English 1772; in reference to a branch of Judaism, first recorded 1853.
orthodoxy (n.)
	[m1]1620s, from French [c]orthodoxie[/c] and directly from Late Latin [c]orthodoxia[/c], from late Greek [c]orthodoxia[/c] "right opinion", noun of quality from [c]orthodoxos[/c] (see [ref]orthodox[/ref]).
orthogonal (adj.)
	[m1]1570s, from French [c]orthogonal[/c], from [c]orthogone[/c], from Late Latin [c]orthogonius[/c], from Greek [c]orthogonios[/c] "right-angled", from [c]ortho-[/c] "straight" (see [ref]ortho-[/ref]) + [c]gonia[/c] "angle", related to [c]gony[/c] "knee" (see [ref]knee[/ref] (n.)). Related: [c]Orthogonally[/c].
orthographic (adj.)
	[m1]1660s, from [ref]orthography[/ref] + [ref]-ic[/ref]. Related: [c]Orthographically[/c].
orthography (n.)
	[m1]"correct or proper spelling", mid-15c., [c]ortographie[/c], from Middle French [c]orthographie[/c] (Old French [c]ortografie[/c], 13c.), from Latin [c]orthographia[/c], from Greek [c]orthographia[/c] "correct writing", from [c]orthos[/c] "correct" (see [ref]ortho-[/ref]) + root of [c]graphein[/c] "to write" (see [ref]-graphy[/ref]). Related: [c]Orthographer[/c].
orthopaedics (n.)
	[m1]chiefly British English spelling of [ref]orthopedics[/ref]; for spelling, see [ref]pedo-[/ref]. Related: [c]Orthopaedic[/c].
orthopedic (adj.)
	[m1]1840, from French [c]orthopédique[/c], from  [c]orthopédie[/c], coined by French physician Nicholas Andry (1658-1742), from Greek [c]orthos[/c] "straight, correct" (see [ref]ortho-[/ref]) + [c]paideia[/c] "rearing of children", from [c]pais[/c] (genitive [c]paidos[/c]) "child" (see [ref]pedo-[/ref]).
orthopedics (n.)
	[m1]1853, from [ref]orthopedic[/ref]. Also see [ref]-ics[/ref].
orthopedist (n.)
	[m1]1853, from [c]orthopedy[/c] (1840), from French [c]orthopédie[/c] (18c.); see [ref]orthopedic[/ref] + [ref]-ist[/ref].
orthopraxy (n.)
	[m1]1840, from [ref]ortho-[/ref] + Greek [c]praxis[/c] "a doing, action, performance" (see [ref]praxis[/ref]).
	[m2][ex][c]Errata[/c] -- Page 263, line 9 from bottom, for [c]'orthodoxy'[/c] read [c]orthopraxy[/c]. This is a new coin from the mint of Dr. \[Andrew\] Wylie \[of Bloomington College, Indiana\], at least I have not before noticed it. Its etymology places it in a just contrast with orthodoxy: for if that consecrated word indicates thinking right, orthopraxy will legitimately import doing right, and hence, as Mr. Wylie says, orthopraxy in the last dread day will pass the divine ordeal incomparably better than orthodoxy. O! that a zeal for orthopraxy would transcend the zeal for orthodoxy! \["The Millennial Harbinger", vol. IV, no. VIII, Bethany, Va., August 1840\][/ex][/m]
Orwellian (adj.)
	[m1]1950 (first attested in Mary McCarthy), from English author George [c]Orwell[/c] (pseudonym of Eric Blair, 1903-1950), especially in reference to his novel "Nineteen Eighty-Four". Ironically, it has come to be used in reference to the totalitarian systems he satirized.
	[m2][ex]It is as if George Orwell had conceived the nightmare instead of analyzed it, helped to create it instead of helping to dispel its euphemistic thrall. \[Clive James\][/ex][/m]
oryx (n.)
	[m1]late 14c., from Latin [c]oryx[/c], from Greek [c]oryx[/c] (genitive [c]orygos[/c]) "North African antelope with pointed horns, the digging animal", literally "pick-axe". Used in Greek and Latin bibles to render Hebrew [c]tho[/c], which early English Bibles misidentified as everything from a small hibernating animal to a wild bull.
os-
	[m1]frequent form of [ref]ob-[/ref] before [c]-c-[/c] and [c]-t-[/c] in words from Latin.
Osage
	[m1]name of a group of Siouxan Indians originally from Missouri, 1690s, via French, from their self-designation [c]Wazhazhe[/c]. The ornamental tree [c]osage orange[/c] ([c]Toxylon pomiferum[/c]), name first attested 1817, originally was found in their country.
Oscan (adj.) 
	[m1]of or pertaining to the ancient people of southern Italy, 1590s, from Latin [c]Osci[/c], [c]Opsci[/c] (plural) "Oscans", literally "worshippers of [c]Ops[/c]", a harvest goddess, the name related to Latin [c]ops[/c] (genitive [c]opis[/c]) "abundance, plenty, wealth, riches", from PIE [c]*op-[/c] "to work, to produce in abundance" (see [ref]opus[/ref]).
Oscar
	[m1]masc. proper name, Old English [c]Osgar[/c] "god's spear", from [c]gar[/c] "spear" (see [ref]gar[/ref]) + [c]os[/c] "god" (only in personal names); see [ref]Asgard[/ref].
	[m1]The statuette awarded for excellence in film acting, directing, etc., given annually since, 1928, first so called 1936. The name is said to have sprung from a 1931 remark by Margaret Herrick, secretary at Academy of Motion Picture Arts and Sciences, on seeing the statuette: "He reminds me of my Uncle Oscar". Thus the award would be named for [c]Oscar[/c] Pierce, U.S. wheat farmer and fruit grower.
oscillate (v.)
	[m1]1726, back-formation from [c]oscillation[/c], or else from Latin [c]oscillatus[/c], past participle of [c]oscillare[/c] (see [ref]oscillation[/ref]). From 1917 in electronics. Related: [c]Oscillated[/c]; [c]oscillating[/c].
oscillation (n.)
	[m1]1650s, from French [c]oscillation[/c], from Latin [c]oscillationem[/c] (nominative [c]oscillatio[/c]), noun of action from past participle stem of [c]oscillare[/c] "to swing", supposed to be from [c]oscillum[/c] "little face", literally "little mouth", a mask of open-mouthed Bacchus hung up in vineyards as a charm (the sense evolution would be via the notion of "swing in the breeze"); from PIE [c]*os-[/c] "mouth" (see [ref]oral[/ref]).
oscillator (n.)
	[m1]agent noun in Latin form from [ref]oscillate[/ref]; 1835 of persons, 1889 in reference to electric currents.
oscilloscope (n.)
	[m1]"instrument for visually recording an electrical wave", 1915, a hybrid formed from Latin [c]oscillare[/c] "to swing" (see [ref]oscillation[/ref]) + [ref]-scope[/ref].
oscitant (adj.)
	[m1]"yawning", from Latin [c]oscitans[/c] "listless, sluggish, lazy", present participle of [c]oscitare[/c] "to gape, yawn", from [c]os citare[/c] "to move the mouth" (see [ref]oral[/ref] and [ref]cite[/ref]).
oscitation (n.)
	[m1]1540s, from Late Latin [c]oscitationem[/c] (nominative [c]oscitatio[/c]), noun of action from past participle stem of [c]oscitare[/c] (see [ref]oscitant[/ref]).
osculate (v.)
	[m1]"to kiss", 1650s, from Latin [c]osculatus[/c], past participle of [c]osculari[/c] "to kiss", from [c]osculum[/c] "a kiss; pretty mouth, sweet mouth", literally "little mouth", diminutive of [c]os[/c] "mouth" (see [ref]oral[/ref]). Related: [c]Osculated[/c]; [c]osculating[/c].
osculation (n.)
	[m1]"kissing; a kiss", 1650s, from Latin [c]osculationem[/c] (nominative [c]osculatio[/c]), noun of action from past participle stem of [c]osculari[/c] (see [ref]osculate[/ref]).
osier (n.)
	[m1]species of willow used in basket-work, c.1300, from Old French [c]osier[/c] "willow twig" (13c.) and directly from Medieval Latin [c]osera[/c] "willow", [c]ausaria[/c] "willow bed", of unknown origin, perhaps from Gaulish. Old English had the word as [c]oser[/c], from Medieval Latin.
Osiris
	[m1]name of a principal god of Egypt, judge of the dead, from Latin [c]Osiris[/c], from Greek, from Egyptian [c]Asar[/c]. Related: [c]Osirian[/c].
Oslo
	[m1]Norwegian capital, probably based on Old Norse [c]os[/c] "estuary, river mouth", based on the place's situation.
Osmanli
	[m1]"an Ottoman Turk", 1813, from Turkish [c]Osmanli[/c] "of or pertaining to [c]Osman[/c]", founder of the Ottoman dynasty (he reigned 1259-1326); his name is the Turkish pronunciation of Arabic [c]Uthman[/c]. This is the native word where English generally uses [ref]Ottoman[/ref].
osmium (n.)
	[m1]metallic element, 1803, coined in Modern Latin by its discoverer, English chemist Smithson Tennant (1761-1815) from Greek [c]osme[/c] "smell, scent, odor" good or bad (cognate with Latin [c]odor[/c]; see [ref]odor[/ref]). So called for the strong smell of its oxide.
Osmond
	[m1]masc. proper name, from Old English [c]Osmund[/c], literally "divine protection", from [c]os[/c] "a god" (see [ref]Oscar[/ref]) + [c]-mund[/c] (see [ref]mount[/ref] (n.)).
osmosis (n.)
	[m1]1867, Latinized from [c]osmose[/c] (1854), shortened from [c]endosmosis[/c] (1830s), from [c]endosmose[/c] "inward passage of a fluid through a porous septum" (1829), from French [c]endo-[/c] "inward" + Greek [c]osmos[/c] "a thrusting, a pushing", from stem of [c]othein[/c] "to push, to thrust", from PIE [c]*wedhe-[/c] "to push, strike" (cf. Sanskrit [c]vadhati[/c] "pushes, strikes, destroys", Avestan [c]vadaya-[/c] "to repulse"). Figurative sense is from 1900. Related: [c]Osmotic[/c] (1854, from earlier [c]endosmotic[/c]).
osprey (n.)
	[m1]fishing hawk, mid-15c., from Anglo-French [c]ospriet[/c], from Medieval Latin [c]avis prede[/c] "bird of prey", from Latin [c]avis praedæ[/c], a generic term apparently confused with this specific bird in Old French on its similarity to [ref]ossifrage[/ref].
osseous (adj.)
	[m1]"bony", early 15c., from Medieval Latin [c]ossous[/c], from Latin [c]osseus[/c] "bony, of bone", from [c]os[/c] (genitive [c]ossis[/c]) "bone", from PIE [c]*ost-[/c] "bone" (cf. Sanskrit [c]asthi[/c], Hittite [c]hashtai-[/c], Greek [c]osteon[/c] "bone", Greek [c]ostrakon[/c] "oyster shell", Avestan [c]ascu-[/c] "shinbone", Welsh [c]asgwrn[/c], Armenian [c]oskr[/c], Albanian [c]asht[/c] "bone"). The word was later reformed in English (1680s), perhaps by influence of French [c]osseux[/c].
Ossianic (adj.)
	[m1]1808, in reference to [c]Oisin[/c], name of a legendary Gaelic bard, literally "little fawn"; James Macpherson claimed to have collected and translated his works (1760-1763) under the name [c]Ossian[/c], and the poetic prose sparked a Celtic revival and fascination with the glamor of the lost world of the bards. The work turned out to be Macpherson's forgery, and the style later was regarded as bombastic, but the resulting swerve in European literature was real.
ossicle (n.)
	[m1]1570s, from Latin [c]ossiculum[/c], diminutive of [c]os[/c] "bone" (see [ref]osseous[/ref]).
ossification (n.)
	[m1]1690s, from Latin [c]ossis[/c] "of bones", genitive of [c]os[/c] "bone" (see [ref]osseous[/ref]) + [ref]-fication[/ref].
ossifrage (n.)
	[m1]"sea-eagle, osprey", c.1600, from Latin [c]ossifraga[/c] "vulture", fem. of [c]ossifragus[/c], literally "bone-breaker", from [c]ossifragus[/c] (adj.) "bone-breaking", from [c]os[/c] (genitive [c]ossis[/c]) "bone" (see [ref]osseous[/ref]) + stem of [c]frangere[/c] "to break" (see [ref]fraction[/ref]). By this name Pliny meant the lammergeier (from German, literally "lamb-vulture"), a very large Old World vulture that swallows and digests bones and was believed also to drop them from aloft to break them and get at the marrow. But in England and France, the word was transferred to the [ref]osprey[/ref], perhaps on similarity of sound between the two words.
ossify (v.)
	[m1]1713, "to turn into bone", a back-formation from [c]ossification[/c], or else modeled on French [c]ossifier[/c] (18c.) and formed from Latin [c]os[/c] (genitive [c]ossis[/c]) "bone" (see [ref]osseous[/ref]) + [ref]-fy[/ref]. Figurative sense is from 1858. Related: [c]Ossified[/c]; [c]ossifying[/c].
ossuary (n.)
	[m1]"urn for the bones of the dead", 1650s, from Late Latin [c]ossuarium[/c] "charnel house", from neuter of Latin [c]ossuarius[/c] "of bones", from Latin [c]os[/c] (plural [c]ossua[/c]) "bone" (see [ref]osseous[/ref]) on model of [c]mortuarium[/c].
ostensible (adj.)
	[m1]1762, "capable of being shown, presentable", from French [c]ostensible[/c], from Latin [c]ostens-[/c], past participle stem of [c]ostendere[/c] "to show, expose to view; to stretch out, spread before; exhibit, display", from [c]ob[/c] "in front of" (see [ref]ob-[/ref]) + [c]tendere[/c] "to stretch" (see [ref]tenet[/ref]). Meaning "apparent, professed" is from 1771.
ostensibly (adv.)
	[m1]1765, from [ref]ostensible[/ref] + [ref]-ly[/ref] (2).
ostensive (adj.)
	[m1]c.1600, from Late Latin [c]ostensivus[/c] "showing", from Latin [c]ostensus[/c], past participle of [c]ostendere[/c] "to show" (see [ref]ostensible[/ref]).
ostentation (n.)
	[m1]mid-15c., from Old French [c]ostentacion[/c] (mid-14c.) and directly from Latin [c]ostentationem[/c] (nominative [c]ostentatio[/c]) "showing, exhibition, vain display", noun of action from past participle stem of [c]ostentare[/c] "to display", frequentative of [c]ostendere[/c] "to show" (see [ref]ostensible[/ref]).
ostentatious (adj.)
	[m1]1701, from [ref]ostentation[/ref] + [ref]-ous[/ref]. Earlier in a similar sense were [c]ostentative[/c] (c.1600); [c]ostentive[/c] (1590s). Related: [c]Ostentatiously[/c]; [c]ostentatiousness[/c] (1650s).
osteo-
	[m1]before vowels [c]oste-[/c], word-forming element meaning "bone, bones", from Greek [c]osteon[/c] "bone" (see [ref]osseous[/ref]).
osteology (n.)
	[m1]1660s, from French [c]ostèologie[/c], from Modern Latin [c]osteologia[/c], from Greek [c]osteon[/c] "bone" (see [ref]osseous[/ref]) + [c]-logia[/c] (see [ref]-logy[/ref]).
osteopath (n.)
	[m1]1897, back-formation from [ref]osteopathy[/ref].
osteopathy (n.)
	[m1]1857, "disease of the bones", from Greek [c]osteon[/c] "bone" (see [ref]osseous[/ref]) + [c]-pathy[/c], from Greek [c]-patheia[/c], comb. form of [c]pathos[/c] "suffering, disease, feeling" (see [ref]pathos[/ref]). As a system of treating ailments by the manipulation of bones, it dates from 1889.
osteoporosis (n.)
	[m1]1846, from [ref]osteo-[/ref] + stem of Greek [c]poros[/c] "passage, pore, voyage" (see [ref]pore[/ref] (n.)) + [ref]-osis[/ref]. Related: [c]Osteoporotic[/c].
ostinato
	[m1]1876, from Italian [c]ostinato[/c], literally "obstinate, persistent".
ostler (n.)
	[m1]late 14c., phonetic spelling of [ref]hostler[/ref].
ostomy (n.)
	[m1]1957, abstracted from [ref]colostomy[/ref], etc.; ultimately from Modern Latin [c]stoma[/c] "opening, orifice", from Greek [c]stoma[/c] "mouth" (see [ref]stoma[/ref]).
ostracise (v.)
	[m1]chiefly British English spelling of [ref]ostracize[/ref] (q.v.); for suffix, see [ref]-ize[/ref]. Related: [c]Ostracised[/c].
ostracism (n.)
	[m1]1580s, a method of 10-year banishment in ancient Athens, by which the citizens gathered and each wrote on a potsherd or tile the name of a man they deemed dangerous to the liberties of the people, and a man whose name turned up often enough was sent away. From Middle French [c]ostracisme[/c] (16c.), Modern Latin [c]ostracismus[/c], or directly from Greek [c]ostrakismos[/c], from [c]ostrakizein[/c] "to ostracize", from [c]ostrakon[/c] "tile, potsherd", from PIE [c]*ost-r-[/c], from root [c]*ost-[/c] "bone" (see [ref]osseous[/ref]). The Greek word is related to [c]osteon[/c] "bone", [c]ostreion[/c] "oyster" (and cognate with German [c]Estrich[/c] "pavement", which is from Medieval Latin [c]astracus[/c] "pavement", ultimately from Greek [c]ostrakon[/c]).
	[m1]A similar practice in ancient Syracuse (with banishment for five years) was by writing names on olive leaves, and thus was called [c]petalismos[/c].
ostracize (v.)
	[m1]1640s, from Greek [c]ostrakizein[/c] "to banish", literally "to banish by voting with potshards" (see [ref]ostracism[/ref]). Figurative sense of "to exclude from society" is attested from 1640s. Related: [c]Ostracization[/c]; [c]ostracized[/c]; [c]ostracizing[/c].
ostrich (n.)
	[m1]early 13c., from Old French [c]ostruce[/c] "ostrich" (Modern French [c]autruche[/c]) and Medieval Latin [c]ostrica[/c], [c]ostrigius[/c], all from Vulgar Latin [c]avis struthio[/c], from Latin [c]avis[/c] "bird" (see [ref]aviary[/ref]) + Late Latin [c]struthio[/c] "ostrich", from Greek [c]strouthion[/c] "ostrich", from [c]strouthos megale[/c] "big sparrow", perhaps from PIE [c]*trozdo-[/c] "thrush" (see [ref]thrush[/ref] (n.1)). The Greeks also knew the bird as [c]strouthokamelos[/c] "camel-sparrow", for its long neck. Among its proverbial peculiarities are indiscriminate voracity (especially a habit of swallowing iron and stone to aid digestion), want of regard for its eggs, and a tendency to hide its head in the sand when pursued.
	[m2][ex]Like the Austridge, who hiding her little head, supposeth her great body obscured. \[1623, recorded in OED\][/ex][/m]
	[m1]Ostriches do put their heads in the sand, but ostrich farmers say they do this in search of something to eat.
Ostrogoth (n.)
	[m1]c.1600, one of the "East Goths", who conquered Italy late 5c. and established, under Theodric, a kingdom there that lasted from 493 to 555 C.E., from Late Latin [c]Ostrogothæ[/c], from Germanic, literally "eastern Goths" from Proto-Germanic [c]*aust(a)r-[/c] "east" (see [ref]east[/ref]; for second element, see [ref]Goth[/ref]; also cf. [ref]Visigoth[/ref]), but according to Klein this is a folk corruption of an earlier [c]Austrogoti[/c], from a Germanic compound, the first element of which means "shining" or "splendid", from Proto-Germanic [c]*austr-[/c], from PIE [c]*ausr-[/c] (see [ref]aurora[/ref]), which is also, via "sunrise", the root of the Latin word for "east".
Oswald
	[m1]masc. proper name, from Old English [c]Osweald[/c] "god-power, god-ruler", from Old English [c]os[/c] "god" (only in personal names), from PIE [c]*ansu-[/c] "spirit" (see [ref]Oscar[/ref]) + Old English [c](ge)weald[/c] "power".
otalgia (n.)
	[m1]1650s, from Greek [c]otalgia[/c] "earache", from [c]ous[/c], [c]aus[/c] (genitive [c]otos[/c]) "ear" (see [ref]ear[/ref] (n.1)) + [c]algos[/c] "pain" (see [ref]-algia[/ref]).
other (adj.)
	[m1]Old English [c]oþer[/c] "the second" (adj.), also as a pronoun, "one of the two, other", from Proto-Germanic [c]*antharaz[/c] (cf. Old Saxon [c]athar[/c], Old Frisian [c]other[/c], Old Norse [c]annarr[/c], Middle Dutch and Dutch [c]ander[/c], Old High German [c]andar[/c], German [c]ander[/c], Gothic [c]anþar[/c] "other").
	[m1]These are from PIE [c]*an-tero-[/c], variant of [c]*al-tero-[/c] "the other of two" (cf. Lithuanian [c]antras[/c], Sanskrit [c]antarah[/c] "other, foreign", Latin [c]alter[/c]), from root [c]*al-[/c] "beyond" (see [ref]alias[/ref]) + adjectival comparative suffix [c]*-tero-[/c]. The Old English, Old Saxon, and Old Frisian forms show "a normal loss of [c]n[/c] before fricatives" \[Barnhart\]. Meaning "different" is mid-13c.
	[m1]Sense of "second" was detached from this word in English (which uses [ref]second[/ref], from Latin) and German ([c]zweiter[/c], from [c]zwei[/c] "two") to avoid ambiguity. In Scandinavian, however, the second floor is still the "other" floor (e.g. Swedish [c]andra[/c], Danish [c]anden[/c]). Also cf. Old English [c]oþergeara[/c] "next year".
	[m1][c]The other woman[/c] "a woman with whom a man begins a love affair while he is already committed" is from 1855. [c]The other day[/c] originally (mid-12c.) was "the next day"; later (c.1300) "yesterday"; and now, loosely, "a day or two ago" (early 15c.). Phrase [c]other half[/c] in reference to either the poor or the rich, is recorded from c.1600.
	[m2][ex][c]La moitié du monde ne sçayt comment l'aultre vit.[/c] \[Rabelais, [c]"Pantagruel",[/c] 1532\][/ex][/m]
otherness (n.)
	[m1]1580s, from [ref]other[/ref] + [ref]-ness[/ref].
otherwise (adv.)
	[m1]contracted from Old English phrase [c]on oðre wisan[/c] "in the other manner" (see [ref]other[/ref] + [ref]wise[/ref] (n.)), which in Middle English became [c]oþre wise[/c], and mid-14c. [c]oþerwise[/c]. As an adjective from c.1400.
otherworldly (adj.)
	[m1]1854, from [ref]other[/ref] + [ref]world[/ref] + [ref]-ly[/ref] (1). [c]Otherworldliness[/c] is recorded from 1819. Phrase [c]other world[/c] "world of idealism or fantasy, afterlife, spirit-land" is c.1200.
otic (adj.)
	[m1]"pertaining to the ear", from Greek [c]otikos[/c], from [c]ous[/c] (genitive [c]otos[/c]) "ear" (see [ref]ear[/ref] (n.1)).
otiose (adj.)
	[m1]1794, "unfruitful, futile", from Latin [c]otiosus[/c] "having leisure or ease,unoccupied, idle, not busy" (source of French [c]oiseux[/c], Spanish [c]ocioso[/c], Italian [c]otioso[/c]), from [c]otium[/c] "leisure, free time, freedom from business", of unknown origin. Meaning "at leisure, idle" is recorded from 1850. Cf. Latin phrase [c]otium cum dignitate[/c] "leisure with dignity". Earlier adjective in English was [c]otious-[/c] "at ease" (1610s), and Middle English had noun [c]otiosity[/c] (late 15c.).
ottava rima
	[m1]1820, Italian, "eight-lined stanza", literally "eighth rhyme", from [c]ottava[/c] "eighth" (see [ref]octave[/ref]). A stanza of eight 11-syllable lines, rhymed [c]a b a b a b c c[/c], but in the Byronic variety, they are English heroic lines of 10 syllables.
Ottawa
	[m1]Canadian capital, founded 1827 as Bytown, named for English officer John By, who oversaw construction of the canal there; renamed 1854, when it became capital, for the [c]Ottawa[/c] River, which took its name from the Algonquian people who lived in Michigan and Ontario. Their name is said to be from [c]adawe[/c] "to trade".
otter (n.)
	[m1]Old English [c]otr[/c], [c]otor[/c] "otter", from Proto-Germanic [c]*otraz[/c] (cf. Old Norse [c]otr[/c], Swedish [c]utter[/c], Danish [c]odder[/c], Dutch [c]otter[/c], Old High German [c]ottar[/c], German [c]Otter[/c]), from PIE [c]*udros[/c], literally "water-creature" (cf. Sanskrit [c]udrah[/c], Avestan [c]udra[/c] "otter"; Greek [c]hydra[/c] "water-serpent", [c]enydris[/c] "otter"; Latin [c]lutra[/c], Old Church Slavonic [c]vydra[/c], Lithuanian [c]udra[/c], Old Irish [c]odoirne[/c] "otter"), from root [c]*wed-[/c] "water" (see [ref]water[/ref] (n.1)). [c]Sea otter[/c] attested from 1660s, also known as [c]sea-ape[/c].
Ottoman
	[m1]1580s (n.), c.1600 (adj.), from French [c]Ottoman[/c], from Italian [c]Ottomano[/c], from Arabic [c]'Uthmani[/c] "of or belonging to [c]'Uthman[/c]", Arabic masc. proper name, which in Turkish is pronounced [c]Othman[/c] (see [ref]Osmanli[/ref]), name of the founder of the dynasty and empire. Ending altered in Italian by formation of a new false singular, because [c]-i[/c] was a plural inflection in Italian. Byron used the more correct form [c]Othman[/c], and a few writers have followed him. The type of couch so called (1806) because one reclined on it, which was associated with Eastern customs (see [ref]couch[/ref]).
oubliette (n.)
	[m1]"secret dungeon reached only via trapdoor", 1819, from French [c]oubliette[/c] (14c.), from Middle French [c]oublier[/c] "to forget, show negligence", Old French [c]oblier[/c], [c]oblider[/c], from Vulgar Latin [c]*oblitare[/c], from Latin [c]oblitus[/c], past participle of [c]oblivisci[/c] "to forget" (see [ref]oblivion[/ref]).
ouch
	[m1]1837, from Pennsylvania German [c]outch[/c], cry of pain, from German [c]autsch.[/c] The Japanese word is [c]itai.[/c] Latin used [c]au, hau[/c].
oud (n.)
	[m1]"lute or mandolin of Arab lands", 1738, from Arabic [c]'ud[/c], literally "wood". Also cf. [ref]lute[/ref].
ought (v.)
	[m1]Old English [c]ahte[/c] "owned, possessed", past tense of [c]agan[/c] "to own, possess, owe" (see [ref]owe[/ref]). As a past tense of [c]owe[/c], it shared in that word's evolution and meant at times in Middle English "possessed" and "under obligation to pay". It has been detached from [c]owe[/c] since 17c., though [c]he aught me ten pounds[/c] is recorded as active in East Anglian dialect from c.1825. As an auxiliary verb expressing duty or obligation (late 12c., the main modern use), it represents the past subjunctive.
ought (n.)
	[m1]"zero, cipher", 1844, probably a misdivision of [c]a nought[/c] (see [ref]nought[/ref]; for misdivision, see [ref]N[/ref]); meaning probably influenced by [ref]aught[/ref] "anything".
Ouija
	[m1]1891, a trademark name (originally by Kennard Novelty Co., Baltimore, Md.), compounded from French [c]oui[/c] + German [c]ja[/c], both meaning "yes".
ounce (n.1)
	[m1]unit of weight, early 14c., from Old French [c]once[/c], [c]unce[/c], a measure of weight or time (12c.), from Latin [c]uncia[/c] "one-twelfth part" (of a pound, foot, etc.), from Latin [c]unus[/c] "one" (see [ref]one[/ref]). The Latin word had been adopted in Old English as [c]ynce[/c] (see [ref]inch[/ref]). It was one-twelfth of a pound in the Troy system of weights, but one-sixteenth in avoirdupois. Abbreviation [c]oz.[/c] is from older Italian [c]onza[/c]. Also used in Middle English as a measure of time (7.5 seconds) and length (about 3 inches).
ounce (n.2)
	[m1]"wildcat", c.1300, from Old French [c]once[/c] "lynx" (13c.), from [c]lonce[/c], with [c]l-[/c] mistaken as definite article, from Vulgar Latin [c]*luncea[/c], from Latin [c]lyncea[/c] "lynx-like", from [c]lynx[/c] (see [ref]lynx[/ref]). Originally the common lynx, later extended to other wildcats, now mainly used of the mountain-panther or snow leopard of Asia.
our (pron.)
	[m1]Old English [c]ure[/c] "of us", genitive plural of the first person pronoun, from Proto-Germanic [c]*ons[/c] (cf. Old Saxon [c]usa[/c], Old Frisian [c]use[/c], Old High German [c]unsar[/c], German [c]unser[/c], Gothic [c]unsar[/c] "our"), from PIE [c]*nes-[/c], oblique case of personal pronoun in first person plural (cf. Latin [c]nos[/c] "we", [c]noster[/c] "our"). Also cf. [ref]ours[/ref]. [c]Ourselves[/c] (late 15c.), modeled on [c]yourselves[/c], replaced original construction [c]we selfe, us selfum[/c], etc.
ours
	[m1]c.1300, a double possessive (with genitive suffix [ref]-s[/ref] (1)), originating in northern England, and has taken over the absolute function of [ref]our[/ref] (q.v.). In Middle English [c]ourn[/c], [c]ouren[/c] also were used.
oust (v.)
	[m1]early 15c., from Anglo-French [c]oster[/c] (late 13c.), Old French [c]oster[/c] "remove, take away, take off; evict, dispel; liberate, release" (Modern French [c]ôter[/c]), from Latin [c]obstare[/c] "stand before, be opposite, stand opposite to, block", in Vulgar Latin, "hinder", from [c]ob[/c] "against" (see [ref]ob-[/ref]) + [c]stare[/c] "to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Related: [c]Ousted[/c]; [c]ousting[/c].
ouster (n.)
	[m1]"ejection from property", 1530s, noun use of Anglo-French [c]ouster[/c] (see [ref]oust[/ref]). For other such usages, see [ref]waiver[/ref].
out (adv.)
	[m1]Old English [c]ut[/c] "out, without, outside", common Germanic (cf. Old Norse, Old Frisian, Old Saxon, Gothic [c]ut[/c], Middle Dutch [c]uut[/c], Dutch [c]uit[/c], Old High German [c]uz[/c], German [c]aus[/c]), from PIE root [c]*ud-[/c] "up, out, up away" (cf. Sanskrit [c]ut[/c] "up, out", [c]uttarah[/c] "higher, upper, later, northern"; Avestan [c]uz-[/c] "up, out", Old Irish [c]ud-[/c] "out", Latin [c]usque[/c] "all the way to, without interruption", Greek [c]hysteros[/c] "the latter", Russian [c]vy-[/c] "out"). Meaning "into public notice" is from 1540s. As an adjective from c.1200. Meaning "unconscious" is attested from 1898, originally in boxing. Sense of "not popular or modern" is from 1966. As a preposition from mid-13c.
	[m1]Sense in baseball (1860) was earlier in cricket (1746). Adverbial phrase [c]out-and-out[/c] "thoroughly" is attested from early 14c.; adjective usage is attested from 1813; [c]out-of-the-way[/c] (adj.) "remote, secluded" is attested from late 15c. [c]Out-of-towner[/c] "one not from a certain place" is from 1911. Shakespeare's [c]It out-herods Herod[/c] ("Hamlet") reflects Herod as stock braggart and bully in old religious drama and was widely imitated 19c. [c]Out to lunch[/c] "insane" is student slang from 1955; [c]out of this world[/c] "excellent" is from 1938; [c]out of sight[/c] "excellent, superior" is from 1891.
out (v.)
	[m1]Old English [c]utian[/c] "expel, put out" (see [ref]out[/ref] (adv.)); used in many senses over the years. Meaning "to expose as a closet homosexual" is first recorded 1990 (as an adjective meaning "openly avowing one's homosexuality" it dates from 1970s; see [ref]closet[/ref]); sense of "disclose to public view, reveal, make known" has been present since mid-14c.
	[m2][ex]Eufrosyne preyde Þat god schulde not outen hire to nowiht. \[Legendary of St. Euphrosyne, c.1350\][/ex][/m]
	[m1]Related: [c]Outed[/c]; [c]outing[/c].
out (n.)
	[m1]1620s, "a being out" (of something), from [ref]out[/ref] (adv.). From 1860 in baseball sense; from 1919 as "means of escape; alibi".
out-bid (v.)
	[m1]1580s, from [ref]out[/ref] (adv.) + [ref]bid[/ref] (v.). Related: [c]Out-bidding[/c]; [c]out-bidden[/c].
out-building (n.)
	[m1]"a detached or subordinate building", 1620s, from [ref]out[/ref] + [ref]building[/ref] (n.).
out-take (n.)
	[m1]"rejected part of a film", 1960, from [ref]out[/ref] + [ref]take[/ref] (n.) in the movie sense.
out-thrust (adj.)
	[m1]1820, from [ref]out[/ref] (adv.) + [ref]thrust[/ref] (v.).
outage (n.)
	[m1]"period or condition in which electrical power is disconnected", 1903, American English; formed from [ref]out[/ref] on model of [ref]shortage[/ref].
outback (n.)
	[m1]"back-country, interior regions of Australia", 1907, Australian English, originally an adverb, "out in the back settlements" (1878), from [ref]out[/ref] + [ref]back[/ref] (adv.).
outboard (adj.)
	[m1]"situated on the outside of a ship", 1823, from [ref]out[/ref] + [ref]board[/ref] (n.2). In reference to motors, from 1909.
outbreak (n.)
	[m1]"eruption" (of disease, hostilities, etc.), c.1600, from [ref]out[/ref] + [ref]break[/ref] (v.). [c]Outbreak[/c] was a verb in Middle English (c.1300).
outburst (n.)
	[m1]1650s, from [ref]out[/ref] + [ref]burst[/ref] (v.). [c]Outbresten[/c] was a verb in Middle English (mid-12c.), from Old English [c]utaberstan[/c].
outcast (n.)
	[m1]mid-14c., "a person cast out or rejected", originally past participle of Middle English [c]outcasten[/c], from [ref]out[/ref] + [c]casten[/c] "to cast" (see [ref]cast[/ref] (v.)). The adjective is attested from late 14c. In an Indian context, [c]outcaste[/c] "one who has been expelled from his caste" is from 1876; see [ref]caste[/ref].
outclass (v.)
	[m1]1870, "to beat (a rival) so completely as to put him out of the same class", from [ref]out[/ref] + [ref]class[/ref] (v.).
outcome (n.)
	[m1]1788, "that which results from something", originally Scottish, from [ref]out[/ref] + [ref]come[/ref] (v.). Popularized in English by Carlyle (c.1830s). Used in Middle English in sense of "act or fact of coming out" (c.1200). Old English had [c]utancumen[/c] (n.) "stranger, foreigner".
outcrop (n.)
	[m1]1805, in geology, "exposure of rocks at the surface", from [ref]out[/ref] + [ref]crop[/ref] (n.) in its sense of "sprout, head".
outcry (n.)
	[m1]mid-14c., "act of crying aloud", from [ref]out[/ref] + [ref]cry[/ref] (v.). In metaphoric sense of "public protest", first attested 1911 in George Bernard Shaw.
outdated (adj.)
	[m1]also [c]out-dated[/c], 1610s, "grown obsolete", from [ref]out[/ref] + past participle of [ref]date[/ref] (v.1). [c]Out-of-date[/c] is attested from 1610s.
outdoor (adj.)
	[m1]1748, from [ref]out[/ref] + [ref]door[/ref]. [c]Out-of-door[/c] is from c.1800.
outdoors (adv.)
	[m1]1817, from [ref]outdoor[/ref] + adverbial genitive. As a noun, "open spaces", recorded from 1857.
outdoorsman (n.)
	[m1]1924, American English, from [ref]outdoors[/ref] + [ref]man[/ref] (n.).
outen (v.)
	[m1]"put out", 1916, American English dialectal; see [ref]out[/ref] (adv.) + [ref]-en[/ref] (1). An idiom in Pennsylvania German.
outer (adj.)
	[m1]late 14c., comparative of [ref]out[/ref] (on analogy of [ref]inner[/ref]), replacing by 18c. forms descended from Old English [c]uttera[/c] (comp. of Old English [c]ut[/c] "out") which developed into [c]utter[/c] and was no longer felt as connected with [c]out[/c]. [c]Outer space[/c] first attested 1901 in writings of H.G. Wells.
outermost (adj.)
	[m1]1580s, from [ref]outer[/ref] + [ref]-most[/ref].
outerwear (n.)
	[m1]1921, from [ref]outer[/ref] + [ref]wear[/ref] (n.).
outface (v.)
	[m1]1520s, from [ref]out[/ref] (adv.) + [ref]face[/ref] (v.). Related: [c]Outfaced[/c]; [c]outfacing[/c].
outfield (n.)
	[m1]1630s, "outlying land of a farm" (especially in Scotland), from [ref]out[/ref] + [ref]field[/ref] (n.); sporting sense is attested from 1851 in cricket, 1868 in baseball. Related: [c]Outfielder[/c].
outfit (v.)
	[m1]1840, from [ref]outfit[/ref] (n.). Related: [c]Outfitted[/c]; [c]outfitting[/c]; [c]outfitter[/c].
outfit (n.)
	[m1]1769, "act of fitting out (a ship, etc.) for an expedition", from [ref]out[/ref] + [ref]fit[/ref] (v.). Sense of "articles and equipment required for an expedition" first attested 1787, American English; meaning "a person's clothes" is first recorded 1852; sense of "group of people" is from 1883.
outflank (v.)
	[m1]1765, from [ref]out[/ref] (adv.) + [ref]flank[/ref] (v.). Figurative use from 1773. Related: [c]Outflanked[/c]; [c]outflanking[/c].
outflow (n.)
	[m1]1869, from [ref]out[/ref] (adv.) + [ref]flow[/ref] (n.).
outfox (v.)
	[m1]"outwit", 1939, from [ref]out[/ref] + [ref]fox[/ref] (q.v.). Related: [c]Outfoxed[/c]; [c]outfoxing[/c].
outgoing (adj.)
	[m1]1630s, "that goes out", from [ref]out[/ref] (adv.) + [ref]going[/ref]. Meaning "sociable, friendly", attested from 1950, on same notion as in [ref]extrovert[/ref]. Middle English had a noun [c]outgoing[/c] "a departure", mid-14c., from a verb [c]outgo[/c] "to go forth", and Old English had [c]utgangende[/c] "outgoing" (literal). Related: [c]Outgoingness[/c].
outgrow (v.)
	[m1]1590s, "to surpass in growth", from [ref]out[/ref] + [ref]grow[/ref] (v.). Meaning "to become too large or too mature for" is attested from 1660s. Related: [c]Outgrowing[/c]; [c]outgrown[/c].
outgrowth (n.)
	[m1]1837, from [ref]out[/ref] (adv.) + [ref]growth[/ref]. Figurative sense "natural product" is earlier (1828).
outgun (v.)
	[m1]1690s, from [ref]out[/ref] (adv.) + [ref]gun[/ref]. Related: [c]Outgunned[/c]; [c]outgunning[/c].
outhouse (n.)
	[m1]early 14c., "shed, outbuilding", from [ref]out[/ref] + [ref]house[/ref] (n.). Sense of "a privy" (principally American English) is first attested 1819.
outie (n.)
	[m1]in reference to navels, by 1972, from [ref]out[/ref] (adv.) + [ref]-ie[/ref].
outing (n.)
	[m1]late 14c., "action of going out"; mid-15c., "act of putting out"; verbal noun from [ref]out[/ref] (v.). Meaning "airing, excursion, pleasure trip" is from 1821.
outlander (n.)
	[m1]1590s, "foreigner", from [c]outland[/c] (see [ref]outlandish[/ref]) + [ref]-er[/ref] (1). Probably on model of Dutch [c]uitlander[/c], German [c]ausländer[/c]. In South African English it had a specific sense of "not of Boer birth" (1892) and was a loan-translation of S.African Dutch [c]uitlander[/c].
outlandish (adj.)
	[m1]Old English [c]utlendisc[/c] "of a foreign country, not native", from [c]utland[/c] "foreign land", literally "outland" (see [ref]out[/ref] + [ref]land[/ref] (n.)) + [ref]-ish[/ref]. Sense of "unfamiliar, strange, odd, bizarre" (such as the customs of foreigners may seem to natives) is attested from 1590s.
outlast (v.)
	[m1]"to last longer than", 1570s, from [ref]out[/ref] (adv.) + [ref]last[/ref] (v.). Related: [c]Outlasted[/c]; [c]outlasting[/c].
outlaw (n.)
	[m1]Old English [c]utlaga[/c] "one put outside the law" (and thereby deprived of its benefits and protections), from a Scandinavian source, cf. Old Norse [c]utlagi[/c] (n.) "outlaw", from [c]utlagr[/c] (adj.) "outlawed, banished", from [c]ut[/c] "out" (see [ref]out[/ref] (adv.)) + [c]*lagu[/c], plural of [c]lag[/c] "law" (see [ref]law[/ref]).
	[m2][ex]\[G\]if he man to deaðe gefylle, beo he þonne utlah \["Laws of Edward & Guthrum", c.924\][/ex][/m]
	[m1] Meaning "one living a lawless life" is first recorded 1880. As an adjective from Old English.
outlaw (v.)
	[m1]Old English [c]utlagian[/c] "to outlaw, banish", from [c]utlaga[/c] "an outlaw" (see [ref]outlaw[/ref] (n.)). Related: [c]Outlawed[/c]; [c]outlawing[/c].
outlawry (n.)
	[m1]late 14c., from Anglo-French [ref]utlagerie[/ref], a hybrid from Old English [ref]utlaga[/ref] (see [ref]outlaw[/ref] (n.)) + [ref]-ary[/ref].
outlay (n.)
	[m1]"act or fact of laying out (especially money) or expending", 1798, originally Scottish, from [ref]out[/ref] (adv.) + [ref]lay[/ref] (v.).
outlet (n.)
	[m1]mid-13c., "a river mouth", from [ref]out[/ref] + [ref]let[/ref] (v.). Electrical wiring sense is attested from 1892. Meaning "a retail store" is attested from 1933. Figurative sense "means of relief or discharge" is from 1620s.
outlier (n.)
	[m1]c.1600, "stone quarried and removed but left unused", from [ref]out[/ref] + [ref]lie[/ref] (v.2). Transferred meaning "outsider" is recorded from 1680s; "anything detached from its main body" is from 1849; geological sense is from 1833.
outline (n.)
	[m1]1660s, "lines by which a figure is delineated", from [ref]out[/ref] + [ref]line[/ref] (v.). Meaning "rough draft in words" is from 1759.
outline (v.)
	[m1]1790, "to draw in outline", from [ref]outline[/ref] (n.). Meaning "to describe in general terms" is from 1855. Related: [c]Outlined[/c]; [c]outlining[/c].
outlive (v.)
	[m1]"to live longer than", late 15c., from [ref]out[/ref] (adv.) + [ref]live[/ref] (v.). Related: [c]Outlived[/c]; [c]outliving[/c].
outlook (n.)
	[m1]"mental view or survey", 1742, from [ref]out[/ref] (adv.) + [ref]look[/ref] (v.). The meaning "prospect for the future" is attested from 1851. Earliest sense was "a look-out" (1660s). The literal sense of "vigilant watch, act or practice of looking out" (1815) is rare; [c]look-out[/c] being used instead for this.
outlying (adj.)
	[m1]"outside certain limits", 1660s, from [ref]out[/ref] + present participle of [ref]lie[/ref] (v.2). Meaning "remote from the center" is first recorded 1680s.
outmoded (adj.)
	[m1]"no longer in fashion, out of date", 1894, from [ref]out[/ref] + [ref]mode[/ref] (q.v.); perhaps formed on model of French [c]démoder[/c].
outness (n.)
	[m1]1709, from [ref]out[/ref] (adv.) + [ref]-ness[/ref].
outnumber (v.)
	[m1]"to number more than", 1660s, from [ref]out[/ref] + [ref]number[/ref] (v.). Related: [c]Outnumbered[/c]; [c]outnumbering[/c].
outpatient (n.)
	[m1]also [c]out-patient[/c], 1715, "person who is treated at a hospital but not admitted", from [ref]out[/ref] + [ref]patient[/ref] (n.). The adjective is first recorded 1879.
outperform (v.)
	[m1]1960, from [ref]out[/ref] (adv.) + [ref]perform[/ref]. Related: [c]Outperformed[/c]; [c]outperforming[/c].
outpost (n.)
	[m1]1757, "military position detached from the main body of troops", from [ref]out[/ref] + [ref]post[/ref] (n.2). Originally in George Washington's letters. Commercial sense of "trading settlement near a frontier" is from 1802. Phrase [c]outpost of Empire[/c] (by 1895) in later use often echoes Kipling.
outpouring (n.)
	[m1]mid-15c., "a pouring out", from [ref]out[/ref] + infinitive of [ref]pour[/ref] (v.). From 1757 as "action of pouring out", originally transferred, of things spiritual; sense of "that which is poured out" (again, usually transferred) is from 1827.
output (n.)
	[m1]1839, from [ref]out[/ref] + [ref]put[/ref] (v.). Till c.1880, a technical term in the iron and coal trade \[OED\]. The verb is attested from mid-14c., originally "to expel"; meaning "to produce" is from 1858.
outrage (n.)
	[m1]c.1300, "evil deed, offense, crime; affront, indignity", from Old French [c]outrage[/c] "harm, damage; insult; criminal behavior; presumption, insolence, overweening" (12c.), earlier [c]oltrage[/c] (11c.), from Vulgar Latin [c]*ultraticum[/c] "excess", from Latin [c]ultra[/c] "beyond" (see [ref]ultra-[/ref]). Etymologically, "the passing beyond reasonable bounds" in any sense; meaning narrowed in English toward violent excesses because of folk etymology from [c]out[/c] + [c]rage[/c]. Of injuries to feelings, principles, etc., from 1769.
outrage (v.)
	[m1]c.1300, "to go to excess, act immoderately", from [ref]outrage[/ref] (n.). From 1580s with meaning "do violence to". Related: [c]Outraged[/c]; [c]outraging[/c].
outrageous (adj.)
	[m1]c.1300, "excessive, extravagant", from Old French [c]outrageus[/c], [c]outrajos[/c] "immoderate, excessive, violent, lawless" (Modern French [c]outrageux[/c]), from [c]outrage[/c], [c]oltrage[/c] (see [ref]outrage[/ref]). Meaning "flagrantly evil" is late 14c.; modern teen slang usages of it unwittingly approach the original and etymological sense of [c]outrage[/c]. Related: [c]Outrageously[/c]; [c]outrageousness[/c].
outrank (v.)
	[m1]1829, from [ref]out[/ref] (adv.) + [ref]rank[/ref]. Related: [c]Outranked[/c]; [c]outranking[/c].
outre (adj.)
	[m1]"exaggerated, extravagant, eccentric", 1722, from French [c]outré[/c] "exaggerated, excessive, extreme", past participle of [c]outrer[/c] "to carry to excess, overdo, overstrain, exaggerate", from [c]outre[/c] "beyond" (see [ref]outrage[/ref]).
outreach (n.)
	[m1]"an organization's involvement in the community", 1870, from [ref]out[/ref] + [ref]reach[/ref] (v.). The verb (c.1400) tends to be used in literal senses.
outrider (n.)
	[m1]mid-14c., from [ref]out[/ref] (adv.) + [ref]rider[/ref].
outrigger (n.)
	[m1]device used in Pacific and Indian oceans to stabilize canoes, 1748, altered (by influence of [c]rig[/c]) from [c]outligger[/c] (late 15c.) "a spar projecting from a vessel", probably from the same root as Dutch [c]uitlegger[/c], literally "out-lyer".
outright (adv.)
	[m1]c.1300, "completely, entirely; openly, directly; at once, without hesitation", from [ref]out[/ref] (adv.) + [ref]right[/ref] (adj.1)). Meaning "all at once" is attested from c.1600. As an adjective, "direct, downright", from 1530s.
outrun (v.)
	[m1]mid-14c., "to run out", from [ref]out[/ref] (adv.) + [ref]run[/ref] (v.). Sense of "to outstrip in running" is from 1520s; figurative use from 1650s. Related: [c]Outran[/c]; [c]outrunning[/c].
outscore (v.)
	[m1]1921, from [ref]out[/ref] (adv.) + [ref]score[/ref] (v.). Related: [c]Outscored[/c]; [c]outscoring[/c].
outset (n.)
	[m1]"act of setting out on a journey, business, etc". 1759, from [ref]out[/ref] + [ref]set[/ref] (v.). The earlier word for this was [c]outsetting[/c] (1670s).
outshine (v.)
	[m1]1590s, from [ref]out[/ref] (adv.) + [ref]shine[/ref] (v.). Perhaps coined by Spenser. Figurative sense of "to surpass in splendor or excellence" is from 1610s. Related: [c]Outshone[/c]; [c]outshining[/c].
outside (n.)
	[m1]c.1500, "outer side", from [ref]out[/ref] + [ref]side[/ref] (n.). The adjective is attested from 1630s; the preposition from 1826; the adverb from 1813. Phrase [c]outside of[/c] "with exception of" is from 1859.
outsider (n.)
	[m1]1800, from [ref]outside[/ref]; figurative sense of "a person isolated from conventional society" is first recorded 1907. The sense of race horses "outside" the favorites is from 1836; hence [c]outside chance[/c] (1909).
outsized (adj.)
	[m1]"larger than average", 1880, from [ref]out[/ref] (adv.) + [ref]size[/ref].
outskirt (n.)
	[m1]"outer border", 1590s, from [ref]out[/ref] + [ref]skirt[/ref] (n.). Now only in plural, [c]outskirts[/c]. Originally in Spenser.
outsmart (v.)
	[m1]"to prove too clever for", 1926, from [ref]out[/ref] + [ref]smart[/ref] (adj.). Related: [c]Outsmarted[/c]; [c]outsmarting[/c].
outsource (v.)
	[m1]in reference to jobs going overseas, by 1981 (as [c]outsourcing[/c]), from [ref]out[/ref] + [ref]source[/ref] (v.). Related: [c]Outsourced[/c].
outspend (v.)
	[m1]mid-15c., "to consume totally, use up", from [ref]out[/ref] (adv.) + [ref]spend[/ref] (v.). Meaning "to spend more than another or others" is from 1840. Related: [c]Outspent[/c]; [c]outspending[/c]. [c]Outspent[/c] is attested from 1650s as "exhausted".
outspoken (adj.)
	[m1]"given to speaking freely", 1808, originally Scottish, from [ref]out[/ref] (adv.) + [ref]spoken[/ref]. "The pa. pple. has here a resultant force, as in 'well spoken', 'well read'". \[OED\]. Related: [c]Outspokenly[/c]; [c]outspokenness[/c].
outstanding (adj.)
	[m1]1610s, "projecting, prominent, detached", present participle adjective from [c]outstand[/c] (v.) "endure successfully, hold out against", from [ref]out[/ref] (adv.) + [ref]stand[/ref] (v.). Figurative sense of "conspicuous, striking" is first recorded 1830. Meaning "unpaid, unsettled" is from 1797. Related: [c]Outstandingly[/c].
outstay (v.)
	[m1]c.1600, from [ref]out[/ref] (adv.) + [ref]stay[/ref] (v.).
outstretch (v.)
	[m1]mid-14c., from [ref]out[/ref] + [ref]stretch[/ref] (v.). Related: [c]Outstretched[/c]; [c]outstretching[/c].
outstrip (v.)
	[m1]1570s, "to pass in running", from [ref]out[/ref] + Middle English [c]strip[/c] "move quickly", of unknown origin. Figurative sense of "to excel or surpass in anything" is from 1590s. Related: [c]Outstripped[/c]; [c]outstripping[/c].
outward (adj.)
	[m1]Old English [c]utweard[/c] "toward the outside, external" (of an enclosure, surface, etc.), earlier [c]utanweard[/c], from [c]ute[/c], [c]utan[/c] "outside" (from [c]ut[/c]; see [ref]out[/ref]) + [c]-weard[/c] (see [ref]-ward[/ref]). Of persons, in reference to the external appearance (usually opposed to inner feelings), it is attested from c.1500. Also as an adverb in Old English ([c]utaword[/c]). [c]Outward-bound[/c] "directed on a course out from home port" is first recorded c.1600; with capital initials, it refers to a sea school founded in 1941. Related: [c]Outwardly[/c]; [c]outwardness[/c].
outweigh (v.)
	[m1]1590s, from [ref]out[/ref] (adv.) + [ref]weigh[/ref] (v.). Related: [c]Outweighed[/c]; [c]outweighing[/c].
outwit (v.)
	[m1]"to get the better of by superior wits", 1650s, from [ref]out[/ref] + [ref]wit[/ref]. Related: [c]Outwitted[/c]; [c]outwitting[/c].
outworn (adj.)
	[m1]from [ref]out[/ref] (adv.) + [ref]worn[/ref].
ouzel (n.)
	[m1]also [c]ousel[/c], from Old English [c]osle[/c] "blackbird", from West Germanic [c]*amslon-[/c] (cf. Old High German [c]amsala[/c], German [c]amsel[/c]), probably from PIE [c]*ams-[/c] "black, blackbird" (cf. Latin [c]merula[/c] "blackbird", Welsh [c]mwyalch[/c] "blackbird, thrush", Breton [c]moualch[/c] "ouzel").
ouzo (n.)
	[m1]liquor flavored with aniseed, 1898, from Modern Greek [c]ouzo[/c], of uncertain origin. One theory \[OED\] is that it derives from Italian [c]uso Massalia[/c], literally "for Marsailles", which was stamped on selected packages of silkworm cocoons being shipped from Thessaly, and came to be taken for "of superior quality".
oval (adj.)
	[m1]1570s, from Modern Latin [c]ovalis[/c] "egg-shaped" (source of French [c]oval[/c], 1540s), literally "of or pertaining to an egg", from Latin [c]ovum[/c] "egg" (see [ref]ovary[/ref]). The classical Latin word was [c]ovatus[/c].
oval (n.)
	[m1]1560s, from Middle French [c]ovalle[/c] "oval figure", from Medieval Latin [c]ovalis[/c] (see [ref]oval[/ref] (adj.)).
Ovaltine
	[m1]proprietary name of a drink mix, 1906, probably based on Latin [c]ovum[/c] (see [ref]oval[/ref]), because eggs are one of the ingredients.
ovarian (adj.)
	[m1]"pertaining to an ovary or the ovaries", 1810, see [ref]ovary[/ref] + [ref]-ian[/ref].
ovary (n.)
	[m1]1650s, from Modern Latin [c]ovarium[/c] "ovary" (16c.), from Medieval Latin [c]ovaria[/c] "the ovary of a bird" (13c.), from Latin [c]ovum[/c] "egg", from PIE [c]*owyo-/*oyyo-[/c] "egg" (see [ref]egg[/ref] (n.)). In classical Latin, [c]ovarius[/c] meant "egg-keeper".
ovate (n.)
	[m1]1723, from assumed Latin plural [c]Ovates[/c], from Greek [c]Ouateis[/c] "soothsayers, prophets", mentioned by Strabo as a third order in the Gaulish hierarchy, from Proto-Celtic [c]*vateis[/c], plural of [c]*vatis[/c], cognate with Latin [c]vatis[/c], Old Irish [c]faith[/c], Welsh [c]ofydd[/c]. The modern word, and the artificial senses attached to it, are from the 18c. Celtic revival and the word appears first in Henry Rowlands.
ovate (adj.)
	[m1]1760, from Latin [c]ovatus[/c] "egg-shaped", from [c]ovum[/c] "egg" (see [ref]ovum[/ref]).
ovation (n.)
	[m1]1530s, in the Roman historical sense, from Middle French [c]ovation[/c] or directly from Latin [c]ovationem[/c] (nominative [c]ovatio[/c]) "a triumph, rejoicing", noun of action from past participle stem of [c]ovare[/c] "exult, rejoice, triumph", probably imitative of a shout (cf. Greek [c]euazein[/c] "to utter cries of joy"). In Roman history, a lesser triumph, granted to a commander for achievements insufficient to entitle him to a triumph proper. Figurative sense of "burst of enthusiastic applause from a crowd" is first attested 1831.
oven (n.)
	[m1]Old English [c]ofen[/c] "furnace, oven", from Proto-Germanic [c]*ukhnaz[/c] (cf. Old Frisian, Dutch [c]oven[/c], Old High German [c]ovan[/c], German [c]Ofen[/c], Old Norse [c]ofn[/c], Old Swedish [c]oghn[/c], Gothic [c]auhns[/c]), from PIE [c]*aukw-[/c] "cooking pot" (cf. Sanskrit [c]ukhah[/c] "pot, cooking pot", Latin [c]aulla[/c] "pot", Greek [c]ipnos[/c]), originally, perhaps, "something hollowed out". The [c]oven-bird[/c] (1825) so called because of the shape of its nest. In slang, of a woman, [c]to have (something) in the oven[/c] "to be pregnant" is attested from 1962.
over (prep.)
	[m1]Old English [c]ofer[/c] "beyond, above, upon, in, across, past; on high", from Proto-Germanic [c]*uberi[/c] (cf. Old Saxon [c]obar[/c], Old Frisian [c]over[/c], Old Norse [c]yfir[/c], Old High German [c]ubar[/c], German [c]über[/c], Gothic [c]ufar[/c] "over, above"), from PIE [c]*uper[/c] (see [ref]super-[/ref]). As an adjective from Old English [c]uffera[/c]. As an adverb from late Old English. Sense of "finished" is attested from late 14c. Meaning "recovered from" is from 1929. In radio communication, used to indicate the speaker has finished speaking (1926). Adjective phrase [c]over-the-counter[/c] is attested from 1875, originally of stocks and shares.
over-
	[m1]word-forming element meaning "above; highest; across; too much; above normal; outer", from Old English [c]ofer[/c] (see [ref]over[/ref]). [c]Over[/c] and its Germanic relations were widely used as prefixes, and sometimes could be used with negative force, though this is rare in Modern English. Cf. Gothic [c]ufarmunnon[/c] "to forget", [c]ufar-swaran[/c] "to swear falsely"; Old English [c]ofercræft[/c] "fraud".
over-abundance (n.)
	[m1]late 14c., from [ref]over-[/ref] + [ref]abundance[/ref].
over-abundant (adj.)
	[m1]c.1400, from [ref]over-[/ref] + [ref]abundant[/ref].
over-achiever (n.)
	[m1]also [c]overachiever[/c], 1953, from [ref]over-[/ref] + agent noun of [ref]achieve[/ref]. Related: [c]Over-achieve[/c]; [c]over-achieving[/c].
over-age (adj.)
	[m1]1886, from [ref]over-[/ref] + [ref]age[/ref] (n.). Related: [c]Over-aged[/c] "those who are too old" (late 15c.).
over-anxious (adj.)
	[m1]1713, from [ref]over-[/ref] + [ref]anxious[/ref]. Related: [c]Overanxiously[/c]; [c]overanxiousness[/c].
over-cautious (adj.)
	[m1]1706, from [ref]over-[/ref] + [ref]cautious[/ref]. Related: [c]Over-cautiously[/c]; [c]over-cautiousness[/c].
over-compensate (v.)
	[m1]1758 (implied in [c]over-compensated[/c]), from [ref]over-[/ref] + [ref]compensate[/ref]. Related: [c]Over-compensating[/c].
over-compensation (n.)
	[m1]1917 in the psychological sense, translating German [c]überkompensation[/c], from [ref]over-[/ref] + [ref]compensation[/ref]. A term used by A. Alder to denote exaggerated striving for power in someone who has an inner sense of inferiority.
over-confidence (n.)
	[m1]c.1700, from [ref]over-[/ref] + [ref]confidence[/ref].
over-confident (adj.)
	[m1]1610s, from [ref]over-[/ref] + [ref]confident[/ref]. Related: [c]Overconfidently[/c].
over-correction (n.)
	[m1]1828, from [ref]over-[/ref] + [ref]correction[/ref].
over-educated (adj.)
	[m1]1788, from [ref]over-[/ref] + [ref]educated[/ref].
over-estimate (v.)
	[m1]1768, from [ref]over-[/ref] + [ref]estimate[/ref] (v.). Related: [c]Over-estimated[/c]; [c]over-estimating[/c].
over-estimation (n.)
	[m1]1793, noun of action from [ref]over-estimate[/ref] (v.).
over-excite (v.)
	[m1]1708 (implied in [c]over-excited[/c]), from [ref]over-[/ref] + [ref]excite[/ref]. Related: [c]Over-exciting[/c].
over-excitement (n.)
	[m1]1815, from [ref]over-[/ref] + [ref]excitement[/ref].
over-expose (v.)
	[m1]1869, in photography, from [ref]over-[/ref] + [ref]expose[/ref] (v.). Figurative sense, in reference to celebrity, first attested 1969 (implied in [c]overexposure[/c]). Related: [c]Over-exposed[/c]; [c]over-exposing[/c].
over-extend (v.)
	[m1]"to take on too much" (work, debt, etc.), 1937, from [ref]over-[/ref] + [ref]extend[/ref]. Related: [c]Over-extended[/c]; [c]over-extending[/c].
over-indulge (v.)
	[m1]1741, from [ref]over-[/ref] + [ref]indulge[/ref]. Related: [c]Over-indulged[/c]; [c]over-indulging[/c].
over-indulgence (n.)
	[m1]also [c]overindulgence[/c], 1630s, from [ref]over-[/ref] + [ref]indulgence[/ref]. First attested in Donne.
over-long (adv.)
	[m1]"for too long a time", late 14c., from [ref]over-[/ref] + [ref]long[/ref] (adj.).
over-populate (v.)
	[m1]also [c]overpopulate[/c], "to overrun with too many people", 1828 (implied in [c]overpopulated[/c]), from [ref]over-[/ref] + [ref]populate[/ref] (v.). Related: [c]Overpopulating[/c]. [c]Over-populous[/c] "over-populated" is attested from 1670s.
over-population (n.)
	[m1]"over-populousness", 1807, from [ref]over-[/ref] + [ref]population[/ref]. Malthus (1798) had [c]over-populousness[/c].
over-react (v.)
	[m1]also [c]overreact[/c], 1961, from [ref]over-[/ref] + [ref]react[/ref] (v.). First attested in Lewis Mumford. Related: [c]Over-reacting[/c]; [c]overreacting[/c]; [c]over-reaction[/c].
over-ripe (adj.)
	[m1]1670s, from [ref]over-[/ref] + [ref]ripe[/ref] (adj.).
over-sexed (adj.)
	[m1]1898, from [ref]over-[/ref] + past participle of [ref]sex[/ref] (v.).
over-stuffed (adj.)
	[m1]also [c]overstuffed[/c], of furniture, "completely covered with a thick layer of stuffing", 1883, from [ref]over-[/ref] + past participle of [ref]stuff[/ref] (v.).
over-trouble (v.)
	[m1]1580s, from [ref]over-[/ref] + [ref]trouble[/ref] (v.). Related: [c]Over-troubled[/c]; [c]over-troubling[/c].
over-use (v.)
	[m1]1670s, from [ref]over-[/ref] + [ref]use[/ref] (v.). Related: [c]Overused[/c]; [c]overusing[/c].
over-wind (v.)
	[m1]also [c]overwind[/c], "wind too tight", c.1600, from [ref]over-[/ref] + [ref]wind[/ref] (v.1). Related: [c]Over-wound[/c]; [c]over-winding[/c].
overact (v.)
	[m1]1610s, "to go too far in action", from [ref]over-[/ref] + [ref]act[/ref] (v.). Meaning "to play a part with too much emphasis, to chew the scenery" is from 1630s. Related: [c]Overacted[/c]; [c]overacting[/c].
overage (n.)
	[m1]"a surplus amount", 1945, a banking term, coined from [ref]over[/ref] on model of [ref]shortage[/ref].
overall (adv.)
	[m1]"everywhere", Old English [c]ofer eall[/c], from [c]ofer[/c] "over" (see [ref]over[/ref]) + [c]eall[/c] (see [ref]all[/ref]). Sense of "including everything" is from 1894. The noun in the clothing sense (usually plural) of "loose trousers of a strong material worn by cowboys, etc". is from 1782. Specific sense "loose fitting canvas trousers with a bib and strap top" (originally worn by workmen over other clothes to protect them from wet, dirt, etc.) is attested from 1897.
overalls (n.)
	[m1]see [ref]overall[/ref]. Cf. French [c]surtout[/c] "overcoat", literally "an over all", from [c]sur-[/c] "over" + [c]tout[/c] "all".
overarching (adj.)
	[m1]1720, from present participle of verb [c]overarch[/c] (1660s), from [ref]over-[/ref] + [ref]arch[/ref] (v.).
overawe (v.)
	[m1]1570s, from [ref]over-[/ref] + [ref]awe[/ref] (v.). Perhaps coined by Spenser. Related: [c]Overawed[/c]; [c]overawing[/c].
overbear (v.)
	[m1]late 14c., "to carry over", from [ref]over-[/ref] + [ref]bear[/ref] (v.). Meaning "to bear down by weight of physical force" is from 1535 (in Coverdale), originally nautical, of an overwhelming wind; figurative sense of "to overcome and repress by power, authority, etc". is from 1560s.
overbearing (adj.)
	[m1]figurative present participle adjective from [ref]overbear[/ref] (v.) in its sense "to bear down".
overbite (n.)
	[m1]"overlapping of the lower teeth by the upper ones", 1887, from [ref]over-[/ref] + [ref]bite[/ref] (n.).
overblown (adj.)
	[m1]late 15c., "blown over, passed away", past participle adjective from verb [c]overblow[/c] "to blow over the top of", of a storm, "to abate, pass on" (late 14c.), from [ref]over-[/ref] + [ref]blow[/ref] (v.). Meaning "inflated, puffed up" (with vanity, etc.) is from 1864.
overboard (adv.)
	[m1]"over the side of a ship", Old English [c]ofor bord[/c], from [ref]over[/ref] + [c]bord[/c] "side of a ship" (see [ref]board[/ref] (n.2)). Figurative sense of "excessively, beyond one's means" (especially in phrase [c]go overboard[/c]) first attested 1931 in Damon Runyon.
overbook (v.)
	[m1]"to sell more tickets than there are seats", 1903, from [ref]over-[/ref] + [ref]book[/ref] (v.); originally in reference to theaters. Related: [c]Overbooked[/c]; [c]overbooking[/c].
overburden (v.)
	[m1]also [c]over-burden[/c], "to put too much weight on", 1530s, from [ref]over-[/ref] + [ref]burden[/ref] (v.). Earliest uses are figurative. Related: [c]Overburdened[/c]; [c]overburdening[/c].
overcast (adj.)
	[m1]c.1300, of weather, past participle adjective from verb [c]overcast[/c] (early 13c.), "to overthrow", also "to cover, to overspread" as with a garment, usually of weather, from [ref]over-[/ref] + [ref]cast[/ref] (v.).
overcharge (v.)
	[m1]c.1300, "to overload, overburden", from [ref]over-[/ref] + [ref]charge[/ref] (v.). Meaning "to charge someone too much money" is from 1660s. Related: [c]Overcharged[/c]; [c]overcharging[/c].
overcloud (v.)
	[m1]1590s, from [ref]over-[/ref] + [ref]cloud[/ref] (v.). Related: [c]Overclouded[/c]; [c]overclouding[/c].
overcoat (n.)
	[m1]"large coat worn over ordinary clothing", 1802, from [ref]over-[/ref] + [ref]coat[/ref] (n.).
overcome (v.)
	[m1]Old English [c]ofercuman[/c] "to reach, overtake", also "to conquer, prevail over", from [c]ofer[/c] (see [ref]over[/ref]) + [c]cuman[/c] "to come" (see [ref]come[/ref] (v.)). A common Germanic compound (cf. Middle Dutch [c]overkomen[/c], Old High German [c]ubarqueman[/c], German [c]überkommen[/c]). In reference to mental or chemical force, "to overwhelm, render helpless", it is in late Old English. Meaning "to surmount" (a difficulty or obstacle) is from c.1200. The Civil Rights anthem "We Shall Overcome" was put together c.1950s from lyrics from Charles Tindley's spiritual "I'll Overcome Some Day" (1901), and melody from pre-Civil War spiritual "No More Auction Block for Me". Related: [c]Overcame[/c]; [c]overcoming[/c].
overcrowd (v.)
	[m1]1766, from [ref]over-[/ref] + [ref]crowd[/ref] (v.). Related: [c]Overcrowded[/c]; [c]overcrowding[/c].
overdo (v.)
	[m1]Old English [c]oferdon[/c] "to do too much", from [c]ofer[/c] (see [ref]over[/ref]) + [c]don[/c] (see [ref]do[/ref] (v.)). Common Germanic (cf. Old High German [c]ubartuan[/c]). Meaning "to overtax, exhaust" (especially in phrase [c]to overdo it[/c]) is attested from 1817. Of food, "to cook too long", first recorded 1680s (in past participle adjective [ref]overdone[/ref]).
overdone (adj.)
	[m1]Old English [c]ofer-done[/c] "carried to excess"; see [ref]overdo[/ref]. Of cooking from 1680s.
overdose (n.)
	[m1]1700, "an excessive dose", from [ref]over-[/ref] + [ref]dose[/ref] (n.).
overdose (v.)
	[m1]1727, "to administer medicine in too large a dose" (transitive); from 1968 as "to take an overdose of drugs"; see [ref]over-[/ref] + [ref]dose[/ref] (v.). Related: [c]Overdosed[/c]; [c]overdosing[/c].
overdraft (n.)
	[m1]1878, in the banking sense, from [ref]over-[/ref] + [ref]draft[/ref] (n.).
overdraw (v.)
	[m1]late 14c., "to draw across"; 1734 in the banking sense, from [ref]over-[/ref] + [ref]draw[/ref] (v.). Related: [c]Overdrawn[/c]; [c]overdrawing[/c].
overdrive (n.)
	[m1]"speed-increasing gear in an automobile", 1929, from [ref]over-[/ref] + [ref]drive[/ref] (n.).
overdub (v.)
	[m1]1954, from [ref]over-[/ref] + [ref]dub[/ref] (v.). As a noun ([c]over-dub[/c]) from 1953. Related: [c]Overdubbed[/c]; [c]overdubbing[/c].
overdue (adj.)
	[m1]"past the due date", 1845 of bills, 1890 of library books, 1970 of menstrual periods, from [ref]over-[/ref] + [ref]due[/ref] (adj.).
overeat (v.)
	[m1]"to eat too much", 1590s, from [ref]over-[/ref] + [ref]eat[/ref] (v.). Related: [c]Overate[/c]; [c]overeating[/c]. Old English had [c]oferæt[/c] (n.) "gluttony; [c]oferæte[/c] (adj.) "gluttonous".
overfed (adj.)
	[m1]1570s, from [ref]over-[/ref] + [ref]fed[/ref] (adj.).
overfeed (v.)
	[m1]also [c]over-feed[/c], c.1600, from [ref]over-[/ref] + [ref]feed[/ref] (v.). Related: [ref]overfed[/ref]; [c]overfeeding[/c].
overflow (v.)
	[m1]Old English [c]oferfleow[/c] "to flow across, flood, inundate", also "to flow over (a brim or bank)"; see [ref]over-[/ref] + [ref]flow[/ref] (v.). Related: [c]Overflowed[/c]; [c]overflowing[/c].
overflow (n.)
	[m1]1580s, "act of overflowing", from [ref]overflow[/ref] (v.).
overgrazed (adj.)
	[m1]of grassland, 1929, from [ref]over-[/ref] + past participle of [ref]graze[/ref] (v.).
overground (adj.)
	[m1]"situated above ground" (as opposed to [c]underground[/c]), 1879, from [ref]over-[/ref] + [ref]ground[/ref] (n.).
overgrown (adj.)
	[m1]late 14c., "covered with growth", past participle adjective from [c]overgrow[/c] "overspread with foliage" (Old English [c]ofergrowan[/c]); see [ref]over-[/ref] + [ref]grown[/ref], and cf. Old English verb [c]ofergrowan[/c] "to overgrow". Meaning "having grown too large" is attested from late 15c.
overgrowth (n.)
	[m1]c.1600, from [ref]over-[/ref] + [ref]growth[/ref]. Cf. also [ref]overgrown[/ref].
overhand (adv.)
	[m1]1570s, "upside down", from [ref]over-[/ref] + [ref]hand[/ref]. Sense in tennis, etc., in reference to hand position above that which is gripped, is first recorded 1861. As an adjective, of throws, strokes, or bowls, "done with the hand raised above the shoulder", it is first recorded 1828 (in cricket).
overhang (v.)
	[m1]1590s, from [ref]over-[/ref] + [ref]hang[/ref] (v.). Related: [c]Overhung[/c]; [c]overhanging[/c].
overhang (n.)
	[m1]"fact of overhanging", 1864, from [ref]overhang[/ref] (v.).
overhaul (v.)
	[m1]1620s, from [ref]over-[/ref] + [ref]haul[/ref] (v.); originally nautical, "pull rigging apart for examination", which was done by slackening the rope by hauling in the opposite direction to that in which it is pulled in hoisting. Replaced [c]overhale[/c] in sense of "overtake" (1793). Related: [c]Overhauled[/c]; [c]overhauling[/c].
overhaul (n.)
	[m1]1826, from [ref]overhaul[/ref] (v.).
overhead
	[m1]1530s, "above one's head" (adv.), from [ref]over-[/ref] + [ref]head[/ref]. The adjective is attested from 1874. As a noun, short for [c]overhead costs[/c], etc., it is attested from 1914.
overhear (v.)
	[m1]"to hear what one is not meant to hear", 1540s, from [ref]over-[/ref] + [ref]hear[/ref]. The notion is perhaps "to hear beyond the intended range of the voice". Old English [c]oferhieran[/c] also meant "to not listen, to disregard, disobey" (cf. [ref]overlook[/ref] for negative force of [c]over[/c]; also Middle High German [c]überhaeren[/c], Middle Dutch [c]overhoren[/c] in same sense). Related: [c]Overheard[/c]; [c]overhearing[/c].
overheat (v.)
	[m1]"to make too hot" (transitive), late 14c., from [ref]over-[/ref] + [ref]heat[/ref] (v.). Intransitive sense "to become too hot" is from 1902, originally in reference to motor engines. Related: [c]Overheated[/c]; [c]overheating[/c].
overindulge (v.)
	[m1]also [c]over-indulge[/c], 1821, from [ref]over[/ref] (adv.) + [ref]indulge[/ref].
overjoy (v.)
	[m1]late 14c., "to rejoice over", from [ref]over-[/ref] + [ref]joy[/ref] (q.v.); translating Latin [c]supergaudere[/c] (in Psalms xxxiv, etc.). Transitive sense of "to fill with gladness" is first recorded 1570s (now usually in past participle [c]overjoyed[/c]).
overkill (n.)
	[m1]1958, from [ref]over-[/ref] + [ref]kill[/ref] (v.). Originally in reference to nuclear arsenals; the general sense is from 1965. The verb is attested from 1946.
overlap (v.)
	[m1]"to partially extend over", 1726, [ref]over-[/ref] + [ref]lap[/ref] (v.). Related: [c]Overlapped[/c]; [c]overlapping[/c].
overlap (n.)
	[m1]1813, from [ref]overlap[/ref] (v.).
overlay (v.)
	[m1]"to cover the surface of (something)", c.1300, in part from Old English [c]oferlecgan[/c] "to place over", also "to overburden", and in part from [ref]over-[/ref] + [ref]lay[/ref] (v.). There also was an [ref]overlie[/ref] in Middle English, but it merged into this word. Similar compounds are found in other Germanic languages, e.g. Gothic [c]ufarlagjan[/c]. Related: [c]Overlaid[/c]; [c]overlaying[/c].
overlay (n.)
	[m1]in the printing sense, 1824, from [ref]overlay[/ref] (v.). Meaning "transparent sheet over a map, chart, etc". is from 1938. In earliest noun use it meant "a necktie" (1725).
overlie (v.)
	[m1]late 12c., from [ref]over-[/ref] + [ref]lie[/ref] (v.2), or from an unrecorded Old English [c]*oferlicgan[/c]. "In use from 12th to 16th c.; in 17-18th displaced by [ref]overlay[/ref]; reintroduced in 19th c., chiefly in geological use". \[OED\]. Related: [c]Overlay[/c]; [c]overlain[/c].
overload (v.)
	[m1]1550s, "to place too great a burden on", from [ref]over-[/ref] + [ref]load[/ref] (v.). Intransitive sense from 1961. Related: [c]Overloaded[/c]; [c]overloading[/c]. The noun is attested from 1640s; of electrical current, from 1904. Middle English had [c]overlade[/c] (v.) in this sense.
overlong (adj.)
	[m1]"excessively long", early 14c., from [ref]over-[/ref] + [ref]long[/ref] (adj.). Middle English also had [c]overshort[/c] "too short, too brief".
overlook (v.)
	[m1]mid-14c., "to examine, scrutinize, inspect", from [ref]over-[/ref] + [ref]look[/ref] (v.). Another Middle English sense was "to peer over the top of". These two literal senses have given rise to the two main modern meanings. Meaning "to look over or beyond and thus not see", via notion of "to choose to not notice" is first recorded 1520s. Seemingly contradictory sense of "to watch over officially, keep an eye on, superintend" is from 1530s. Related: [c]Overlooked[/c]; [c]overlooking[/c]. In Shekaspeare's day, [c]overlooking[/c] also was a common term for "inflicting the evil eye on" (someone or something).
overlord (n.)
	[m1]c.1200, from [ref]over-[/ref] + [ref]lord[/ref] (n.). Chosen 1943 as the Allied code-word for the D-Day invasion of northern France.
overly (adv.)
	[m1]"excessively", Old English [c]oferlice[/c]; see [ref]over[/ref] + [ref]-ly[/ref] (2). Often "regarded as an Americanism in the U.K". \[OED\].
overmaster (v.)
	[m1]mid-14c., from [ref]over-[/ref] + [ref]master[/ref] (v.). Related: [c]Overmastered[/c]; [c]overmastering[/c].
overmatch (v.)
	[m1]mid-14c., "be more than a match for", from [ref]over-[/ref] + [ref]match[/ref] (v.). Related: [c]Overmatched[/c]; [c]overmatching[/c].
overmuch (adj.)
	[m1]"too great in amount", c.1300, [ref]over-[/ref] + [ref]much[/ref] (q.v.). As an adverb from late 14c. Old English had cognate [c]ofermicel[/c].
overnight (adv.)
	[m1]early 14c., from [ref]over-[/ref] + [ref]night[/ref] (n.). Originally "on the preceding evening"; sense of "during the night" is attested from 1530s. Meaning "in the course of a single night, hence seemingly instantaneously" is attested from 1939.
overpark (v.)
	[m1]1938, American English, from [ref]over-[/ref] + [ref]park[/ref] (v.). Related: [c]Overparked[/c]; [c]overparking[/c].
overpass (n.)
	[m1]"stretch of road that passes over another", 1929, American English, from [ref]over-[/ref] + [ref]pass[/ref] (v.). + [c]Overpass[/c] has been a verb since late 13c.
overpay (v.)
	[m1]c.1600, from [ref]over-[/ref] + [ref]pay[/ref] (v.). Related: [c]Overpaid[/c]; [c]overpaying[/c].
overplay (v.)
	[m1]"to emphasize (something) too much", 1933, a metaphor from card games, in [c]to overplay (one's) hand[/c], "to spoil one's hand by bidding in excess of its value" (1926), from [ref]over-[/ref] + [ref]play[/ref] (v.). The word was used earlier in a theatrical sense. Related: [c]Overplayed[/c]; [c]overplaying[/c].
overpower (v.)
	[m1]"to overcome with superior power", 1590s, from [ref]over-[/ref] + [ref]power[/ref] (v.). Related: [c]Overpowered[/c]; [c]overpowering[/c].
overprice (v.)
	[m1]"to price (something) excessively high", c.1600, from [ref]over-[/ref] + [ref]price[/ref] (v.). Related: [c]Overpriced[/c]; [c]overpricing[/c].
overproduction (n.)
	[m1]1822, from [ref]over-[/ref] + [ref]production[/ref].
overprotection (n.)
	[m1]1929, originally in reference to children, from [ref]over-[/ref] + [ref]protection[/ref].
overprotective (adj.)
	[m1]also [c]over-protective[/c], 1930, from [ref]over-[/ref] + [ref]protective[/ref]. Related: [c]Overprotectively[/c]; [c]overprotectiveness[/c].
overrate (v.)
	[m1]1610s, from [ref]over-[/ref] + [ref]rate[/ref] (v.). Related: [c]Overrated[/c]; [c]overrating[/c].
overreach (v.)
	[m1]c.1300, "to reach above or beyond" (transitive), from [ref]over-[/ref] + [ref]reach[/ref] (v.). Meaning "to extend over something, to cover it" is from c.1400. Sense of "to reach beyond one's strength" is from 1560s. As a noun from 1550s. Related: [c]Overreached[/c]; [c]overreaching[/c].
override (v.)
	[m1]Old English [c]oferridan[/c] "to ride across", from [c]ofer[/c] "over" (see [ref]over[/ref]) + [c]ridan[/c] "to ride" (see [ref]ride[/ref] (v.)). Originally literal, of cavalry, etc. Figurative meaning "to set aside arrogantly" is from 1827. The mechanical sense "to suspend automatic operation" is attested from 1946. As a noun in this sense from 1946. Related: [c]Overrode[/c]; [c]overriding[/c]; [c]overridden[/c].
overrule (v.)
	[m1]"rule against; set aside, as by a higher authority", 1590s, from [ref]over-[/ref] + [ref]rule[/ref] (v.). It was used earlier in a sense "to govern, control" (1570s). Related: [c]Overruled[/c]; [c]overruling[/c].
overrun (v.)
	[m1]Old English [c]oferyrnan[/c]; see [ref]over-[/ref] + [ref]run[/ref] (v.). The noun meaning "excess expenditure over budget" is from 1956. Related: [c]Overran[/c]; [c]overrunning[/c].
overseas (adj.)
	[m1]1580s, from [ref]over[/ref] + [ref]sea[/ref]. Popularized during World War I as a British euphemism for "colonial".
oversee (v.)
	[m1]Old English [c]oferseon[/c] "to look down upon, keep watch over, survey, observe"; see [ref]over[/ref] + [ref]see[/ref] (v.). Meaning "to supervise" is attested from mid-15c. The verb lacks the double sense of similar [ref]overlook[/ref], but this emerges in the noun form [ref]oversight[/ref]. Related: [c]Oversaw[/c]; [c]overseen[/c].
overseer (n.)
	[m1]late 14c., agent noun from [ref]oversee[/ref] (v.).
overshadow (v.)
	[m1]Old English [c]ofersceadwian[/c] "to cast a shadow over, obscure"; see [ref]over[/ref] + [ref]shadow[/ref] (v.). It was used to render Latin [c]obumbrare[/c] in New Testament, as were Middle High German [c]überschatewen[/c], Middle Dutch [c]overschaduwen[/c], Gothic [c]ufarskadwjan[/c]. Figurative sense is from 1580s. Related: [c]Overshadowed[/c]; [c]overshadowing[/c].
overshoe (n.)
	[m1]1829, from [ref]over-[/ref] + [ref]shoe[/ref] (n.). Related: [c]Overshoes[/c].
overshoot (v.)
	[m1]mid-14c., "to shoot, run, or pass beyond (a point or limit)", [ref]over-[/ref] + [ref]shoot[/ref] (v.). Related: [ref]Overshot[/ref]; [c]overshooting[/c].
overshot (adj.)
	[m1]1530s, in reference to water-wheels, "driven by water shot over from above", past participle adjective from [ref]overshoot[/ref].
oversight (n.)
	[m1]"supervision", early 14c., from [ref]over-[/ref] + [ref]sight[/ref]. Meaning "omission of notice, fact of passing over without seeing" attested from late 15c.; cf. [ref]oversee[/ref].
oversimplification (n.)
	[m1]also [c]over-simpification[/c], 1835, from [ref]over-[/ref] + [ref]simplification[/ref].
oversimplify (v.)
	[m1]1908, from [ref]over-[/ref] + [ref]simplify[/ref]. Related: [c]Oversimplified[/c]; [c]oversimplifying[/c].
oversized (adj.)
	[m1]1788, past participle adjective from [c]oversize[/c] "make too large" (1670s), from [ref]over-[/ref] + [ref]size[/ref] (v.).
oversleep (v.)
	[m1]late 14c., from [ref]over-[/ref] + [ref]sleep[/ref] (v.). Related: [c]Overslept[/c]; [c]oversleeping[/c]. Old English had a noun [c]oferslæp[/c] "too much sleep".
overspend (v.)
	[m1]1610s, "to wear out", from [ref]over-[/ref] + [ref]spend[/ref]. Meaning "to spend more than is necessary" is attested from 1857. Related: [c]Overspent[/c]; [c]overspending[/c].
overspread (v.)
	[m1]c.1200, "to spread throughout", from [ref]over-[/ref] + [ref]spread[/ref] (v.). Related: [c]Overspread[/c] (past tense); [c]overspreading[/c]. Old English had [c]ofersprædan[/c] "to overlay, cover".
overstand (v.)
	[m1]"to stand over or beside", from Old English [c]oferstandan[/c]; see [ref]over-[/ref] + [ref]stand[/ref] (v.).
overstate (v.)
	[m1]1630s, "assume too much grandeur"; see [ref]over-[/ref] + [ref]state[/ref] (n.1). Meaning "state too strongly" is attested from 1798, from [ref]state[/ref] (v.). Related: [c]Overstated[/c], [c]overstating[/c].
overstatement (n.)
	[m1]1803, from [ref]over-[/ref] + [ref]statement[/ref].
overstep (v.)
	[m1]Old English [c]ofersteppan[/c] "to step over or beyond, cross, exceed"; see [ref]over-[/ref] + [ref]step[/ref] (v.). From the beginning used in figurative senses. Related: [c]Overstepped[/c]; [c]overstepping[/c].
overstock (v.)
	[m1]1640s, from [ref]over-[/ref] + [ref]stock[/ref] (v.). Related: [c]Overstocked[/c]; [c]overstocking[/c]. The noun is attested from 1710.
overstrong (adj.)
	[m1]"too powerful, too harsh", early 13c., from [ref]over-[/ref] + [ref]strong[/ref] (adj.).
overt (adj.)
	[m1]early 14c., "open to view", from Old French [c]overt[/c] (Modern French [c]ouvert[/c]), past participle of [c]ovrir[/c] "to open", from Latin [c]aperire[/c] "to open, uncover", from PIE [c]*ap-wer-yo-[/c] from [c]*ap-[/c] "off, away" + base [c]*wer-[/c] "to cover" (see [ref]weir[/ref]). Cf. Latin [c]operire[/c] "to cover", from the same root with PIE prefix [c]*op-[/c] "over"; and Lithuanian [c]atveriu[/c] "open", [c]uzveriu[/c] "shut".
overtake (v.)
	[m1]"to come up to, to catch in pursuit", early 13c., from [ref]over-[/ref] + [ref]take[/ref] (v.). According to OED, originally "the running down and catching of a fugitive or beast of chase"; it finds the sense of [c]over-[/c] in this word "not so clear". Related: [c]Overtaken[/c]; [c]overtaking[/c]. Old English had [c]oferniman[/c] "to take away, carry off, seize, ravish".
overtax (v.)
	[m1]1640s, "to demand too much of", from [ref]over-[/ref] + [ref]tax[/ref] (v.). Related: [c]Overtaxed[/c]; [c]overtaxing[/c].
overthrow (v.)
	[m1]early 14c., "to knock down", from [ref]over-[/ref] + [ref]throw[/ref] (v.). Figurative sense of "to cast down from power, defeat" is attested from late 14c. Related: [c]Overthrown[/c]; [c]overthrowing[/c]. Earlier in same senses was [c]overwerpen[/c] "to overturn (something), overthrow; destroy", from Old English [c]oferweorpan[/c] (see [ref]warp[/ref] (v.)).
overthrow (n.)
	[m1]1510s, "act of overthrowing", from [ref]over-[/ref] + [ref]throw[/ref] (n.).
overtime (n.)
	[m1]"time above the regular hours of work", 1846, from [ref]over-[/ref] + [ref]time[/ref] (n.). Sporting sense first attested 1921, in an ice hockey context.
overtire (v.)
	[m1]1550s, from [ref]over-[/ref] + [ref]tire[/ref] (v.). Related: [c]Overtired[/c]; [c]overtiring[/c].
overtly (adv.)
	[m1]early 14c., from [ref]overt[/ref] + [ref]-ly[/ref] (2).
overtone (n.)
	[m1]1867, in literal sense, from [ref]over[/ref] + [ref]tone[/ref] (n.); a loan-translation of German [c]Oberton[/c], first used by German physicist Hermann Ludwig Ferdinand von Helmholtz (1821-1894) as a contraction of [c]Overpartialton[/c] "upper partial tone". Figurative sense of "subtle implication" is from 1890, first attested in writings of William James.
overtop (v.)
	[m1]1560s, from [ref]over-[/ref] + [ref]top[/ref] (v.). Related: [c]Overtopped[/c]; [c]overtopping[/c].
overtower (v.)
	[m1]1830, from [ref]over-[/ref] + [ref]tower[/ref] (v.). Related: [c]Overtowered[/c]; [c]overtowering[/c].
overture (n.)
	[m1]mid-13c., "opening, aperture"; early 15c. as "an introductory proposal", from Old French [c]overture[/c] "opening; proposal" (Modern French [c]ouverture[/c]), from Latin [c]apertura[/c] "opening", from [c]aperire[/c] "to open, uncover" (see [ref]overt[/ref]). Orchestral sense first recorded in English 1660s.
overturn (v.)
	[m1]early 13c., of a wheel, "to rotate, roll over", from [ref]over-[/ref] + [ref]turn[/ref] (v.). Attested from c.1300 in general transitive sense "to throw over violently"; figurative meaning "to ruin, destroy" is from late 14c. Of judicial decisions, "to reverse", it is attested from 1826. Related: [c]Overturned[/c]; [c]overturning[/c].
overuse (n.)
	[m1]also [c]over-use[/c], 1862, from [ref]over-[/ref] + [ref]use[/ref] (n.).
overview (n.)
	[m1]"survey, summary", 1934, American English, from [ref]over-[/ref] + [ref]view[/ref] (n.). In 17c. it meant "inspection, supervision", but this became obsolete.
overweening (adj.)
	[m1]mid-14c., from present participle of verb [c]overwenen[/c] "be conceited, presume, be presumptuous, be over-confident", from Old English [c]oferwenian[/c] "to be proud, become insolent or presumptuous"; see [ref]over-[/ref] + [ref]ween[/ref].
overweight (adj.)
	[m1]"in excess of proper or ordinary weight", 1630s, from [ref]over-[/ref] + [ref]weight[/ref] (n.). Of persons, as a noun, "obesity" from 1917.
overwhelm (v.)
	[m1]early 14c., "to turn upside down, to overthrow", from [ref]over-[/ref] + Middle English [c]whelmen[/c] "to turn upside down" (see [ref]whelm[/ref]). Meaning "to submerge completely" is mid-15c. Perhaps the connecting notion is a boat, etc., washed over, and overset, by a big wave. Figurative sense of "to bring to ruin" is attested from 1520s. Related: [ref]Overwhelmed[/ref]; [c]overwhelming[/c]; [c]overwhelmingly[/c].
overwhelmed (adj.)
	[m1]mid-15c., past participle adjective from [ref]overwhelm[/ref].
overwinter (v.)
	[m1]Old English [c]oferwintran[/c]; see [ref]over-[/ref] + [ref]winter[/ref] (v.). Related: [c]Overwintered[/c]; [c]overwintering[/c].
overwork (v.)
	[m1]"to cause to work too hard", 1520s, from [ref]over-[/ref] + [ref]work[/ref] (v.). Old English [c]oferwyrcan[/c] meant "to work all over", i.e. "to decorate the whole surface of". Related: [c]Overworked[/c]; [c]overworking[/c].
overwork (n.)
	[m1]"work beyond a person's strength", 1819; see [ref]overwork[/ref] (v.). Old English [c]oferweorc[/c] meant "a superstructure, sarcophagus, tomb".
overwrite (v.)
	[m1]1690s, "to write over other writing", from [ref]over-[/ref] + [ref]write[/ref] (v.). Of computers, it is attested from 1959. Meaning "to write too elaborately or ornately" is from 1923. Related: [c]Overwriting[/c]; [c]overwritten[/c].
overwrought (adj.)
	[m1]"worked up to too high a pitch", 1825, literally "over-worked", from [ref]over-[/ref] + [ref]wrought[/ref]. Earlier it meant "exhausted by work" (1660s) as a literal past participle of [ref]overwork[/ref].
overzealous (adj.)
	[m1]also [c]over-zealous[/c], 1630s, from [ref]over-[/ref] + [ref]zealous[/ref]. Related: [c]Overzealously[/c]; [c]overzealousness[/c].
Ovid
	[m1]Publius [c]Ovidius[/c] Nasso, Roman poet (43 B.C.E.-17 C.E.). Related: [c]Ovidian[/c].
oviduct (n.)
	[m1]1757, from Modern Latin [c]oviductus[/c], from [c]ovi ductus[/c] "channel of an egg"; see [ref]egg[/ref] (n.) + [ref]duke[/ref] (n.).
oviform (adj.)
	[m1]"egg-shaped", 1680s, from [c]ovi-[/c], comb. form of Latin [c]ovus[/c] "egg" (see [ref]ovum[/ref]) + [c]forma[/c] (see [ref]form[/ref] (n.)).
ovine (adj.)
	[m1]"pertaining to or of the nature of sheep", 1828, from Latin [c]ovinus[/c], from [c]ovis[/c] "sheep", from PIE Related: [c]*owi-[/c] "sheep" (see [ref]ewe[/ref]).
oviparous (adj.)
	[m1]"producing eggs that are hatched outside the body of the female", 1640s, from Latin [c]oviparus[/c], from [c]ovum[/c] "egg" (see [ref]egg[/ref] (n.)) + stem of [c]parere[/c] "to bring forth" (see [ref]pare[/ref]).
ovoid (adj.)
	[m1]"egg-shaped", 1828, from Modern Latin [c]ovoides[/c], a hybrid from Latin [c]ovum[/c] (see [ref]ovum[/ref]) + Greek [c]-oeides[/c] "like" (see [ref]-oid[/ref]). Related: [c]Ovoidal[/c].
ovoviviparous (adj.)
	[m1]1801, from comb. form of [ref]ovum[/ref] + [ref]viviparous[/ref].
ovular (adj.)
	[m1]1855, from [ref]ovule[/ref] + [ref]-ar[/ref].
ovulate (v.)
	[m1]1888, back-formation from [ref]ovulation[/ref]. Related: [c]Ovulated[/c]; [c]ovulating[/c].
ovulation (n.)
	[m1]1848, from Modern Latin [c]ovulum[/c] (see [ref]ovule[/ref]) + [ref]-ation[/ref].
ovule (n.)
	[m1]1821, from French [c]ovule[/c] and directly from Modern Latin [c]ovulum[/c], literally "small egg", diminutive of Latin [c]ovum[/c] "egg" (see [ref]ovum[/ref]).
ovum (n.)
	[m1](plural [c]ova[/c]), 1706, from Latin [c]ovum[/c] "egg", cognate with Greek [c]oon[/c], Old Norse [c]egg[/c], Old English [c]æg[/c], all perhaps from PIE root [c]*awi-[/c] (see [ref]egg[/ref] (n.)).
ow (interj.)
	[m1]14c. as an exclamation of surprise; 1919 as an expression of sudden pain.
owe (v.)
	[m1]Old English [c]agan[/c] (past tense [c]ahte[/c]) "to have, own", from Proto-Germanic [c]*aiganan[/c] "to possess" (cf. Old Frisian [c]aga[/c], Old Norse [c]eiga[/c], Old High German [c]eigan[/c], Gothic [c]aigan[/c] "to possess, have"), from PIE [c]*aik-[/c] "to be master of, possess" (cf. Sanskrit [c]ise[/c] "he owns", [c]isah[/c] "owner, lord, ruler"; Avestan [c]is-[/c] "riches", [c]isvan-[/c] "well-off, rich").
	[m1]Sense of "to have to repay" began in late Old English with the phrase [c]agan to geldanne[/c] literally "to own to yield", which was used to translate Latin [c]debere[/c] (earlier in Old English this would have been [c]sceal[/c] "shall"); by late 12c. the phrase had been shortened to simply [c]agan[/c], and [ref]own[/ref] (v.) took over this word's original sense.
	[m1]An original Germanic preterite-present verb (cf. [ref]can[/ref], [ref]dare[/ref], [ref]may[/ref], etc.). New past tense form [c]owed[/c] arose 15c. to replace [c]oughte[/c], which developed into [ref]ought[/ref] (v.).
Owen
	[m1]Celtic masc. proper name, ultimately from Greek [c]eugenes[/c] "well-born"; via Gaelic [c]Eoghann[/c], Old Irish [c]Eogan[/c], Old Welsh [c]Eugein[/c], [c]Ougein[/c]. In Medieval records, frequently Latinized as [c]Eugenius[/c]; the form [c]Eugene[/c] emerged in Scotland by late 12c. The Breton form [c]Even[/c] led to modern French [c]Ivain[/c]. [c]Owenite[/c] in reference to the communistic system of social reformer Robert Owen (1771-1858) is attested from 1829.
owl (n.)
	[m1]Old English [c]ule[/c] "owl", from Proto-Germanic [c]*uwwalon-[/c] (cf. Middle Dutch, Dutch [c]uil[/c], Old High German [c]uwila[/c], German [c]Eule[/c], Old Norse [c]ugla[/c]), a diminutive of PIE root [c]*u(wa)l-[/c], which is imitative of a wail or an owl's hoot (cf. Latin [c]ulula[/c] "owl"; cf. also [ref]ululation[/ref]). The bird was employed proverbially and figuratively in reference to nocturnal habits, ugliness, and appearance of gravity and wisdom (often ironic).
owlish (adj.)
	[m1]1610s, from [ref]owl[/ref] + [ref]-ish[/ref]. Related: [c]Owlishly[/c]; [c]owlishness[/c].
own (adj.)
	[m1]Old English [c]agen[/c] "one's own", literally "possessed by", from Proto-Germanic [c]*aigana-[/c] "possessed, owned" (cf. Old Saxon [c]egan[/c], Old Frisian [c]egin[/c], Old Norse [c]eiginn[/c], Dutch [c]eigen[/c], German [c]eigen[/c] "own"), from past participle of PIE [c]*aik-[/c] "to be master of, possess", source of Old English [c]agan[/c] "to have" (see [ref]owe[/ref]).
own (v.)
	[m1]evolved in early Middle English from Old English [c]geagnian[/c], from root [c]agan[/c] "to have, to own" (see [ref]owe[/ref]), and in part from the adjective [c]own[/c] (q.v.). It became obsolete after c.1300, but was revived early 17c., in part as a back-formation of [c]owner[/c] (mid-14c.), which continued. Related: [c]Owned[/c]; [c]owning[/c]. To [c]own up[/c] "make full confession" is from 1853.
owned (adj.)
	[m1]"possessed", 1620s, past participle adjective from [ref]own[/ref] (v.).
owner (n.)
	[m1]mid-14c., agent noun from [ref]own[/ref] (v.).
ownership (n.)
	[m1]1580s, from [ref]owner[/ref] + [ref]-ship[/ref]. [c]Ownership society[/c] (2003) was popularized by U.S. president George W. Bush.
ox (n.)
	[m1]Old English [c]oxa[/c] "ox" (plural [c]oxan[/c]), from Proto-Germanic [c]*ukhson[/c] (cf. Old Norse [c]oxi[/c], Old Frisian [c]oxa[/c], Middle Dutch [c]osse[/c], Old Saxon, Old High German [c]ohso[/c], German [c]Ochse[/c], Gothic [c]auhsa[/c]), from PIE [c]*uks-en-[/c] "male animal", (cf. Welsh [c]ych[/c] "ox", Middle Irish [c]oss[/c] "stag", Sanskrit [c]uksa[/c], Avestan [c]uxshan-[/c] "ox, bull"), said to be from root [c]*uks-[/c] "to sprinkle", related to [c]*ugw-[/c] "wet, moist". The animal word, then, is literally "besprinkler".
ox-eyed (adj.)
	[m1]1620s, from [ref]ox[/ref] + [ref]eye[/ref] (n.).
ox-hide
	[m1]late 15c., from [ref]ox[/ref] + [ref]hide[/ref] (n.1).
oxalic (adj.)
	[m1]1791, from French [c]oxalique[/c] (1787, Lavoisier), from Latin [c]oxalis[/c] "sorrel", from Greek [c]oxalis[/c], from [c]oxys[/c] "sharp" (see [ref]acrid[/ref]). So called because it occurs in sorrel.
oxbow (n.)
	[m1]also [c]ox-bow[/c], mid-14c., "wooden collar for an ox", from [ref]ox[/ref] + [ref]bow[/ref] (n.1). Meaning "semicircular bend in a river" is from 1797, American English (New England); meaning "curved lake left after an oxbow meander has been cut off by a change in the river course" is from 1898. The reference is to similarity of shape.
Oxbridge
	[m1]1849, a conflation of [ref]Oxford[/ref] and [ref]Cambridge[/ref], used in reference to the characteristics common to the two universities.
oxen (n.)
	[m1]plural of [ref]ox[/ref], it is the only true continuous survival in Modern English of the Old English weak plural. OED reports [c]oxes[/c] occurs 14c.-16c., "but has not survived".
Oxfam
	[m1]1963, short for [c]Oxford Committee for Famine Relief[/c].
Oxford
	[m1]university town in England, Middle English [c]Oxforde[/c], from Old English [c]Oxnaforda[/c] (10c.) literally "where the oxen ford". In reference to a type of shoe laced over the instep, it is attested from 1721 ([c]Oxford-cut shoes[/c]). Related: [c]Oxfordian[/c]; [c]Oxfordish[/c]; [c]Oxfordist[/c]; [c]Oxfordy[/c].
oxidant (n.)
	[m1]1859, from French [c]oxidant[/c] (1806), from [c]oxider[/c] (see [ref]oxidation[/ref]).
oxidation (n.)
	[m1]1791, from French [c]oxidation[/c] (1787), coined by G. de Morveau and A. Lavoisier, noun of action from [c]oxider[/c] "oxidize", from [c]oxide[/c] (see [ref]oxide[/ref]).
oxide (n.)
	[m1]"compound of oxygen with another element", 1790, from French [c]oxide[/c] (1787), coined by G. de Morveau and A. Lavoisier from [c]ox(ygène)[/c] (see [ref]oxygen[/ref]) + [c](ac)ide[/c] "acid" (see [ref]acid[/ref]).
oxidize (v.)
	[m1]1802 (implied in [c]oxidizable[/c]), from [ref]oxide[/ref] + [ref]-ize[/ref]. Related: [c]Oxidized[/c]; [c]oxidizing[/c]; [c]oxidization[/c].
oxidizer (n.)
	[m1]1875, agent noun from [ref]oxidize[/ref].
Oxo
	[m1]proper name of a brand of beef extract, 1899, British.
Oxonian (adj.)
	[m1]"pertaining to Oxford or to Oxford University", 1640s, from Medieval Latin [c]oxonia[/c], Latinized form of Middle English [c]Oxforde[/c] (see [ref]Oxford[/ref]). Earlier as a noun (1540s).
oxtail (n.)
	[m1]Old English [c]oxan tægl[/c]; see [ref]ox[/ref] + [ref]tail[/ref] (n.1).
oxy-
	[m1]word-forming element meaning "sharp, pointed; acid", from Greek [c]oxy-[/c], comb. form of [c]oxys[/c] "sharp, pungent" (see [ref]acrid[/ref]). Also used as a comb. form of [ref]oxygen[/ref].
oxycodone (n.)
	[m1]from [c](hydr)oxy(l)[/c] + [ref]codeine[/ref]. Developed 1916 in Germany; introduced in U.S. 1939.
OxyContin
	[m1]brand name of an [ref]oxycodone[/ref] compound marketed in U.S. from 1996. Second element from [ref]continuous[/ref] (i.e. "time-released").
oxygen (n.)
	[m1]gaseous chemical element, 1790, from French [c]oxygène[/c], coined in 1777 by French chemist Antoine-Laurent Lavoisier (1743-1794), from Greek [c]oxys[/c] "sharp, acid" (see [ref]acrid[/ref]) + French [c]-gène[/c] "something that produces" (from Greek [c]-genes[/c] "formation, creation"; see [ref]-gen[/ref]).
	[m1]Intended to mean "acidifying (principle)", it was a Greeking of French [c]principe acidifiant[/c]. So called because oxygen was then considered essential in the formation of acids (it is now known not to be). The element was isolated by Priestley (1774), who, using the old model of chemistry, called it [c]dephlogisticated air[/c]. The downfall of the phlogiston theory required a new name, which Lavoisier provided.
oxymoron (n.)
	[m1]1650s, from Greek [c]oxymoron[/c], noun use of neuter of [c]oxymoros[/c] (adj.) "pointedly foolish", from [c]oxys[/c] "sharp" (see [ref]acrid[/ref]) + [c]moros[/c] "stupid" (see [ref]moron[/ref]). Rhetorical figure by which contradictory terms are conjoined so as to give point to the statement or expression; the word itself is an illustration of the thing. Now often used loosely to mean "contradiction in terms". Related: [c]Oxymoronic[/c].
oy
	[m1]Yiddish exclamation of dismay, 1892, American English. Extended form [c]oy vey[/c] (1959) includes Yiddish [c]vey[/c], from German [c]Weh[/c] "woe" (see [ref]woe[/ref]).
oyer (n.)
	[m1]early 15c., "a hearing of causes", from Anglo-French [c]oyer[/c], Old French [c]oir[/c], from Latin [c]audire[/c] "to hear" (see [ref]audience[/ref]). Especially in phrase [c]oyer and terminer[/c] (early 15c., but from late 13c. in Anglo-Latin and Anglo-French), literally "a hearing and determining", in England a court of judges of assize, in U.S. a higher criminal court.
oyez (interj.)
	[m1]early 15c., from Anglo-French [c]oyez[/c] "hear ye!" (late 13c., Old French [c]oiez[/c]), a cry uttered (usually thrice) to call attention, from Latin subjunctive [c]audiatis[/c], plural imperative of [c]audire[/c] "to hear" (Anglo-French [c]oier[/c]; see [ref]audience[/ref]).
oyster (n.)
	[m1]early 14c., from Old French [c]oistre[/c] (Modern French [c]huître[/c]), from Latin [c]ostrea[/c], plural or fem. of [c]ostreum[/c] "oyster", from Greek [c]ostreon[/c], from PIE [c]*ost-[/c] "bone" (see [ref]osseous[/ref]). Related to Greek [c]ostrakon[/c] "hard shell" and to [c]osteon[/c] "bone".
	[m2][ex]Why then the world's mine Oyster, which I, with sword will open. \[Shakespeare, "The Merry Wives of Windsor", II.ii.2\][/ex][/m]
Oz
	[m1]mythical land in L. Frank Baum's "The Wonderful Wizard of Oz" (1900) and sequels; according to an anecdote written by Baum in 1903, inspired by a three-drawer desktop cabinet letter file, the last drawer labeled [c]O-Z[/c]. As Australian slang for "Australia", attested by 1983.
oz.
	[m1]abbreviation of [ref]ounce[/ref] (n.1), 1540s, from Italian [c]oz.[/c] (15c.), abbreviation of [c]onza[/c].
Ozark
	[m1]mountains of southcentral United States, said to be from French [c]aux Arcs[/c], short for [c]aux Arkansas[/c] "to the Arkansas (Indians)", who once inhabited that region. See [ref]Arkansas[/ref].
Ozarks
	[m1]see [ref]Ozark[/ref].
ozone (n.)
	[m1]1840, from German [c]Ozon[/c], coined in 1840 by German chemist Christian Friedrich Schönbein (1799-1868) from Greek [c]ozon[/c], neuter present participle of [c]ozein[/c] "to smell" (see [ref]odor[/ref]). So called for its pungent odor.
-parous
	[m1]word-forming element meaning "bearing, producing", from Latin [c]-parus[/c] (e.g. [c]viviparus[/c] "bringing forth young alive"), from [c]parere[/c] "to produce, bring forth" (see [ref]pare[/ref]).
-path
	[m1]word-forming element used in modern formations to mean "one suffering from" (a disease or condition), from Greek [c]-pathes[/c], from [c]pathos[/c] "suffering" (see [ref]pathos[/ref]). Also "one versed in" (a certain type of treatment), in which cases it is a back-formation from [ref]-pathy[/ref] in the related sense.
-pathic
	[m1]word-forming element from Latin [c]pathicus[/c], from Greek [c]pathikos[/c] "suffering, remaining passive", from [c]pathein[/c] "to suffer" (see [ref]pathos[/ref]).
-pathy
	[m1]word-forming element meaning "feeling, suffering, emotion; disorder, disease", from Latin [c]-pathia[/c], from Greek [c]-patheia[/c] "act of suffering, feeling" (see [ref]pathos[/ref]). Meaning "system of treatment of disease" is abstracted from [ref]homeopathy[/ref] (q.v.).
-phage
	[m1]word-forming element meaning "eater", from stem of Greek [c]phagein[/c] "to eat" (see [ref]-phagous[/ref]).
-phagous
	[m1]word-forming element meaning "eating, feeding on", from Latin [c]-phagus[/c], from Greek [c]-phagos[/c] "eater of", from [c]phagein[/c] "to eat", literally "to have a share of food", from PIE root [c]*bhag-[/c] "to share out, apportion, distribute", also "to get a share" (cf. Sanskrit [c]bhajati[/c] "assigns, allots, apportions, enjoys, loves", [c]bhagah[/c] "allotter, distributor, master, lord", [c]bhaksati[/c] "eats, drinks, enjoys"; Persian [c]bakhshidan[/c] "to give"; Old Church Slavonic [c]bogatu[/c] "rich").
-phane
	[m1]word-forming element meaning "having the appearance of", from Greek [c]-phanes[/c], from [c]phainein[/c] "to show", [c]phainesthai[/c] "to appear" (see [ref]phantasm[/ref]).
-phemia
	[m1]word-forming element meaning "speech", from Greek [c]-phemia[/c], from [c]pheme[/c] "speech", from stem of [c]phemi[/c] "I speak", cognate with Latin [c]fari[/c] "to speak", [c]fama[/c] "report, reputation" (see [ref]fame[/ref] (n.)).
-phile
	[m1]also [c]-phil[/c], word-forming element meaning "one that loves, likes, or is attracted to", via French [c]-phile[/c] and Medieval Latin [c]-philus[/c] in this sense, from Greek [c]-philos[/c], common suffix in personal names (e.g. [c]Theophilos[/c]), from [c]philos[/c] "loving, dear", from [c]philein[/c] "to love", of unknown origin.
-philia
	[m1]word-forming element meaning "friendship, fondness, tendency toward", and in recent use "abnormal attraction to", from Greek [c]philia[/c] "affection", from [c]philos[/c] "loving", of uncertain origin. Related: [c]-philic[/c].
-phobe
	[m1]word-forming element meaning "one who fears or hates", from French [c]-phobe[/c], from Latin [c]-phobus[/c], from Greek [c]-phobos[/c] "fearing", from [c]phobos[/c] "fear, panic, flight", [c]phobein[/c] "put to flight, frighten" (see [ref]phobia[/ref]).
-phobia
	[m1]word-forming element meaning "excessive or irrational fear of", from Latin [c]-phobia[/c] and directly from Greek [c]-phobia[/c] "panic fear of", from [c]phobos[/c] "fear" (see [ref]phobia[/ref]). In widespread popular use with native words from c.1800. Related: [c]-phobic[/c].
-phone
	[m1]word-forming element meaning "voice, sound", also "speaker of", from Greek [c]phone[/c] "voice, sound", from PIE root [c]*bha-[/c] (2) "to speak, say, tell" (cf. Latin [c]for[/c], [c]fari[/c] "to speak", [c]fama[/c] "talk, report"; see [ref]fame[/ref] (n.)).
-phyte
	[m1]word-forming element meaning "plant, plant characteristic; planting, growth; abnormal growth", from Greek [c]phyton[/c] "plant" (see [ref]phyto-[/ref]).
-plasia
	[m1]word-forming element in biology and medicine denoting "formation, growth, development", from Modern Latin [c]-plasia[/c], from Greek [c]plasis[/c] "molding, formation", from [c]plassein[/c] "to mold" (see [ref]plasma[/ref]).
-plasm
	[m1]word-forming element meaning "a growth, a development; something molded", from Greek [c]-plasma[/c], from [c]plasma[/c] "something molded or created" (see [ref]plasma[/ref]).
-plast
	[m1]word-forming element denoting "something made", from Greek [c]plastos[/c] "formed, molded", verbal adjective from [c]plassein[/c] "to mold" (see [ref]plasma[/ref]). Used to form names of small particles of living matter.
-plasty
	[m1]word-forming element meaning "act or process of forming", also "plastic surgery" applied to a specific part, from Greek [c]-plastia[/c], from [c]plastos[/c] "molded, formed", verbal adjective from [c]plassein[/c] "to mold" (see [ref]plasma[/ref]).
-poietic
	[m1]word-forming element meaning "making, producing", from Latinized form of Greek [c]poietikos[/c] "capable of making, creative, productive", from [c]poiein[/c] "to make, create" (see [ref]poet[/ref]).
-polis
	[m1]word-forming element meaning "City", from Greek [c]polis[/c] "city" (see [ref]polis[/ref]).
P
	[m1]a rare letter in the initial position in Germanic, in part because by Grimm's Law PIE [c]p-[/c] became Germanic [c]f-[/c]; even with the early Latin borrowings in Old English, [c]-p-[/c] takes up a little over 4 pages in J.R. Clark Hall's "Concise Anglo-Saxon Dictionary", compared to 31 pages for [c]B[/c] and more than 36 for [c]F[/c]. But it now is the third-most-common initial letter in the English vocabulary, and with [c]C[/c] and [c]S[/c] comprises nearly a third of the dictionary, a testimony to the flood of words that have entered the language since 1066 from Latin, Greek, and French.
	[m1]To [c]mind one's Ps and Qs[/c] (1779), possibly is from confusion of these letters among children learning to write. Another theory traces it to old-time tavern-keepers tracking their patrons' bar tabs in [c]pints[/c] and [c]quarts[/c]. But cf. also [c]to be P and Q[/c] (1610s), "to be excellent", a slang phrase said to derive from [c]prime quality[/c].
p wave (n.)
	[m1]1908 in geology, the [c]p[/c] representing [ref]primary[/ref] (adj.).
p.a. (n.)
	[m1]abbreviation of "public address" (system), attested from 1936.
P.C.
	[m1]abbreviation for [c]personal computer[/c] is from 1978; abbreviation for [c]politically correct[/c] is by 1990.
P.C.P.
	[m1]also [c]pcp[/c], 1960s, from animal tranquilizer [c]phencyclidine[/c].
P.D.Q.
	[m1]also [c]pdq[/c], initialism (acronym) for [c]pretty damn quick[/c], attested from 1875.
p.m.
	[m1]abbreviation of Latin [ref]post meridiem[/ref] "after noon".
p.o.v.
	[m1]also [c]pov[/c], initialism (acronym) for [c]point of view[/c], by 1973.
P.S.
	[m1]1610s, abbreviation of Latin [c]post scriptum[/c] (see [ref]postscript[/ref]).
pa
	[m1]1804, colloquial shortening of [ref]papa[/ref] (q.v.).
Pablum
	[m1]See [ref]pabulum[/ref].
pabulum (n.)
	[m1]"food" for anything, 1670s, from Latin [c]pabulum[/c] "fodder, food, nourishment", from PIE root [c]*pa-[/c] "to protect, feed" (see [ref]food[/ref]) + instrumentive suffix [c]*-dhlom[/c].
	[m1][c]Pablum[/c] (1932), derived from this, is a trademark (Mead Johnson & Co.) for a soft, bland cereal used as a food for infants and weak and invalid people, hence figurative use (attested from 1970, first by U.S. Vice President Spiro Agnew) in reference to "mushy" political prose.
paca (n.)
	[m1]Central and South American rodent, 1650s, from Spanish, from Tupi (Brazil) [c]paca[/c].
pace (n.)
	[m1]late 13c., "a step in walking; rate of motion", from Old French [c]pas[/c] "a step, pace, trace", and directly from Latin [c]passus[/c], [c]passum[/c] "a step, pace, stride", noun use of past participle of [c]pandere[/c] "to stretch (the leg), spread out", probably from PIE [c]*pat-no-[/c], a nasalized variant of root [c]*pete-[/c] "to spread" (cf. Greek [c]petannynai[/c] "to spread out", [c]petalon[/c] "a leaf", [c]patane[/c] "plate, dish"; Old Norse [c]faðmr[/c] "embrace, bosom", Old English [c]fæðm[/c] "embrace, bosom, fathom", Old Saxon [c]fathmos[/c] "the outstretched arms"). Also, "a measure of five feet" \[Johnson\]. [c]Pace-setter[/c] in fashion is from 1895.
pace (prep.)
	[m1]"with the leave of", 1863, from Latin [c]pace[/c], ablative of [c]pax[/c] "peace", as in [c]pace tua[/c] "with all deference to you"; from PIE [c]*pak-[/c] "to fasten" (see [ref]pax[/ref]). "Used chiefly as a courteous or ironical apology for a contradiction or difference of opinion" \[OED\].
pace (v.)
	[m1]1510s, "to walk at a steady rate", from [ref]pace[/ref] (n.). Meaning "to measure by pacing" is from 1570s. That of "to set the pace for" (another) is from 1886. Related: [c]Paced[/c]; [c]pacing[/c].
pacemaker (n.)
	[m1]also [c]pace-maker[/c], 1884, originally a rider or boat that sets the pace for others in training. Meaning "the node of the heart which determines the beat rate" is from 1910; sense of "man-made device for stimulating and regulating heartbeat" is from 1951. From [ref]pace[/ref] (n.) + [ref]maker[/ref].
pachinko (n.)
	[m1]1953, from Japanese, "pinball machine", also "slingshot, handgun", from [c]pachin[/c], of echoic origin, + diminutive suffix [c]-ko[/c].
pachyderm (n.)
	[m1]1838, from French [c]pachyderme[/c] (c.1600), adopted as a biological term 1797 by French naturalist Georges Léopole Chrétien Frédéric Dagobert, Baron Cuvier (1769-1832), from Greek [c]pachydermos[/c] "thick-skinned", from [c]pachys[/c] "thick, large, massive", from PIE [c]*bhengh-[/c] "thick, fat" (cf. Sanskrit [c]bahu-[/c] "much, numerous" Avestan [c]bazah-[/c] "height, depth", Hittite [c]pankush[/c] "large", Old Norse [c]bingr[/c] "heap", Old High German [c]bungo[/c] "a bulb", Lithuanian [c]biess[/c] "thick") + [c]derma[/c] "skin" (see [ref]derma[/ref]).
pachysandra (n.)
	[m1]1813, from Modern Latin (1803), from Greek [c]packhys[/c] "thick" (see [ref]pachyderm[/ref]) + [c]aner[/c] (genitive [c]andros[/c]) "man" (see [ref]anthropo-[/ref]), which is used in botany to mean "stamen, having stamens".
pacific (adj.)
	[m1]1540s, "tending to make peace", from Middle French [c]pacifique[/c], from Latin [c]pacificus[/c] "peaceful, peace-making", from [c]pax[/c] (genitive [c]pacis[/c]) "peace" (see [ref]peace[/ref]) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Meaning "peaceful, calm" is first recorded 1630s. Related: [c]Pacifical[/c] (mid-15c.); [c]pacifically[/c].
Pacific Ocean
	[m1]1660, from Medieval Latin [c]Pacificum[/c], neuter of Latin [c]pacificus[/c] (see [ref]pacific[/ref]); so called c.1500 by Magellan when he sailed into it and found it calmer than the stormy Atlantic.
pacification (n.)
	[m1]"a setting at peace", early 15c., from Middle French [c]pacification[/c] "act of making peaceful" (15c.), from Latin [c]pacificationem[/c] (nominative [c]pacificatio[/c]) "a peace-making", noun of action from past participle stem of [c]pacificare[/c] "to pacify" (see [ref]pacify[/ref]).
pacificism (n.)
	[m1]1904, from [ref]pacific[/ref] + [ref]-ism[/ref].
pacifier (n.)
	[m1]"one who pacifies or appeases", 1530s, agent noun from [ref]pacify[/ref]. The meaning "nipple-shaped device for babies" is first recorded 1904.
pacifism (n.)
	[m1]1905, from French [c]pacifisme[/c] (by 1903, apparently coined by Émile Arnaud), from [c]pacifique[/c] (see [ref]pacific[/ref]).
pacifist (n.)
	[m1]1903, from French [c]pacifiste[/c] (see [ref]pacifism[/ref]). Related: [c]Pacifistic[/c] (1902).
pacify (v.)
	[m1]late 15c., "appease, allay the anger of (someone)", from Middle French [c]pacifier[/c] "make peace", from Latin [c]pacificare[/c] "to make peace; pacify", from [c]pacificus[/c] (see [ref]pacific[/ref]). Of countries or regions, "to bring to a condition of calm", c.1500, from the start with suggestions of submission and terrorization. Related: [c]Pacified[/c]; [c]pacifying[/c].
pack (n.)
	[m1]"bundle", early 13c., probably from a Low German word (cf. Middle Dutch [c]pac[/c], [c]pack[/c] "bundle", Middle Low German [c]pak[/c], Middle Flemish [c]pac[/c], attested from late 12c.), originally a term of wool traders in Flanders; or possibly from Old Norse [c]pakki[/c]. All are of unknown origin.
	[m1]Italian [c]pacco[/c] is a Dutch loan word; French [c]pacque[/c] probably is from Flemish. Meaning "set of persons" (usually of a low character) is c.1300, older than sense of "group of hunting animals" (early 15c.). Extended to collective sets of playing cards (1590s), floating ice (1791), cigarettes (1924), and submarines (1943). Meaning "knapsack on a frame" is attested from 1916. [c]Pack of lies[/c] first attested 1763.
pack (v.)
	[m1]c.1300, "to put together in a pack", from [ref]pack[/ref] (n.), possibly influenced by Anglo-French [c]empaker[/c] (late 13c.) and Medieval Latin [c]paccare[/c] "pack".
	[m1]Some senses suggesting "make secret arrangement" are from an Elizabethan mispronunciation of [ref]pact[/ref]. Sense of "to carry or convey in a pack" (1805) led to general sense of "to carry in any manner"; hence to [c]pack heat[/c] "carry a gun", underworld slang from 1940s; "to be capable of delivering" (a punch, etc.), from 1921. Related: [c]Packed[/c]; [c]packing[/c].
pack-horse (n.)
	[m1]late 15c., from [ref]pack[/ref] (n.) + [ref]horse[/ref] (n.).
pack-rat (n.)
	[m1]common name for the North American bushytailed woodrat ([c]Neotoma cinerea[/c]) 1885, from [ref]pack[/ref] (v.); so called from the rodents' habit of dragging objects off to their holes. Used figuratively or allusively from c.1850 of persons who won't discard anything, which means either the rat's name is older than the record or the human sense is the original one.
package (n.)
	[m1]1530s, "the act of packing", from [ref]pack[/ref] (n.) + [ref]-age[/ref]; or from cognate Dutch [c]pakkage[/c] "baggage". The main modern sense of "bundle, parcel" is first attested 1722. [c]Package deal[/c] is from 1952.
package (v.)
	[m1]1915, from [ref]package[/ref] (n.). Related: [c]Packaged[/c]; [c]packaging[/c].
packer (n.)
	[m1]mid-14c. (mid-13c. as a surname), agent noun from [ref]pack[/ref] (v.).
packet (n.)
	[m1]mid-15c., from Middle English [c]pak[/c] "bundle" (see [ref]pack[/ref] (n.)) + diminutive suffix [c]-et[/c]; perhaps modeled on Anglo-French [c]pacquet[/c] (Middle French [c]pacquet[/c]), which ultimately is a diminutive of Middle Dutch [c]pak[/c]. A [c]packet boat[/c] (1640s) originally was one that carried mails. [c]Packet-switching[/c] attested from 1971.
packsaddle (n.)
	[m1]also [c]pack-saddle[/c], "saddle for supporting packs on the back of a mount", late 14c., [c]pakke sadil[/c]; from [ref]pack[/ref] (n.) + [ref]saddle[/ref] (n.).
pact (n.)
	[m1]early 15c., from Old French [c]pacte[/c] "agreement, treaty, compact" (14c.), from Latin [c]pactum[/c] "agreement, contract, covenant", noun use of neuter past participle of [c]pacisci[/c] "to covenant, to agree, make a treaty", from PIE root [c]*pag-[/c] "fix, join together, unite, make firm" (cf. Sanskrit [c]pasa-[/c] "cord, rope", Avestan [c]pas-[/c] "to fetter", Greek [c]pegnynai[/c] "to fix, make firm, fast or solid", Latin [c]pangere[/c] "to fix, to fasten", Slavonic [c]paž[/c] "wooden partition", Old English [c]fegan[/c] "to join", [c]fon[/c] "to catch seize").
pad (n.)
	[m1]1550s, "bundle of straw to lie on", possibly from or related to Low German or obsolete Flemish [c]pad[/c] "sole of the foot", which is perhaps from PIE [c]*pent-[/c] "to tread, go" (see [ref]find[/ref] (v.)), but cf. [ref]path[/ref] (n.). Meaning "cushion-like part of an animal foot" is from 1790 in English. Generalized sense of "something soft" is from c.1700; the sense of "a number of sheets fastened together" (in [c]writing pad[/c], [c]drawing pad[/c], etc.) is from 1865.
	[m1]Sense of "takeoff or landing place for a helicopter" is from 1960. The word persisted in underworld slang from early 18c. in the sense "sleeping place", and was popularized again c.1959, originally in beatnik speech (later hippie slang) in its original English sense of "place to sleep temporarily".
pad (v.2)
	[m1]"to stuff, increase the amount of", 1827, from [ref]pad[/ref] (n.); transferred to expense accounts, etc. from 1913. Related: [c]Padded[/c]; [ref]padding[/ref]. Notion of a [c]padded cell[/c] in an asylum or prison is from 1862 ([c]padded room[/c]).
pad (v.1)
	[m1]"to walk", 1550s, probably from Middle Dutch [c]paden[/c] "walk along a path, make a path", from [c]pad[/c], [c]pat[/c] "path". Originally criminals' slang, perhaps of imitative origin (sound of feet trudging on a dirt road). Related: [c]Padded[/c]; [c]padding[/c].
padding (n.)
	[m1]"material used in stuffing", 1828, verbal noun from [ref]pad[/ref] (v.2).
paddle (n.)
	[m1]c.1400, [c]padell[/c] "small spade", from Medieval Latin [c]padela[/c], of uncertain origin, perhaps from Latin [c]patella[/c] "small pan, little dish, plate", diminutive of [c]patina[/c] (see [ref]pan[/ref] (n.)).
	[m1]Meaning "short oar with a wide blade" is from 1620s. As an instrument used for beating clothes (and slaves, and schoolboys), it is recorded from 1828, American English. [c]Paddle-ball[/c] attested from 1935.
paddle (v.1)
	[m1]"to dabble, wade in water", 1520s, probably cognate with Low German [c]paddeln[/c] "tramp about", frequentative of [c]padjen[/c] "to tramp, to run in short steps", from [ref]pad[/ref] (v.). Related: [c]Paddled[/c]; [c]paddling[/c]. Meaning "to move in water by means of paddles" is a different word (see [ref]paddle[/ref] (v.3)).
paddle (v.2)
	[m1]"to beat with a paddle, spank", 1856, from [ref]paddle[/ref] (n.). Related: [c]Paddled[/c]; [c]paddling[/c].
paddle (v.3)
	[m1]"to move in water by means of paddles", 1670s, from [ref]paddle[/ref] (n.). To [c]paddle one's (own) canoe[/c] "do for oneself" is from 1828.
paddle-wheel (n.)
	[m1]also [c]paddlewheel[/c], 1805, from [ref]paddle[/ref] (n.) + [ref]wheel[/ref] (n.).
paddock (n.1)
	[m1]"a frog, a toad", c.1300, diminutive of [c]pad[/c] "toad", from Old Norse [c]padda[/c]; common Germanic (cf. Swedish [c]padda[/c], Danish [c]padde[/c], Old Frisian and Middle Dutch [c]padde[/c] "frog, toad", also Dutch [c]schildpad[/c] "tortoise"), of unknown origin and with no certain cognates outside Germanic.
paddock (n.2)
	[m1]"an enclosure", 1620s, alteration of Middle English [c]parrock[/c], from Old English [c]pearroc[/c] "enclosed space, fence" (see [ref]park[/ref] (n.)). Or possibly from Medieval Latin [c]parricus[/c] (8c.), which ultimately is from Germanic.
paddy (n.1)
	[m1]"rice field", 1620s, "rice plant", from Malay [c]padi[/c] "rice in the straw". Main modern meaning "ground where rice is growing" (1948) is a shortening of [c]paddy field[/c].
Paddy (n.2)
	[m1]"Irishman", 1780, slang, from the pet form of the common Irish proper name [c]Patrick[/c] (Irish [c]Padraig[/c]). It was in use in black slang by 1946 for any "white person". [c]Paddy wagon[/c] is 1930, perhaps so called because many police officers were Irish. [c]Paddywhack[/c] (1881) originally meant "an Irishman".
padlock (n.)
	[m1]"removable lock", late 15c., from [c]lokke[/c] (see [ref]lock[/ref] (n.)), but the first element is of unknown origin.
padlock (v.)
	[m1]1640s, from [ref]padlock[/ref] (n.). Related: [c]Padlocked[/c]; [c]padlocking[/c].
padre (n.)
	[m1]"priest, chaplain", 1580s, from Italian, Spanish, or Portuguese [c]padre[/c], from Latin [c]patrem[/c] (nominative [c]pater[/c]) "father" (see [ref]father[/ref] (n.)). The title of the regular clergy in those languages. [c]Papar[/c] was the name the Norse gave to Irish monks whom they found in Iceland when they arrived.
Padua
	[m1]Italian city, Italian [c]Padova[/c], from Latin [c]Patavium[/c], probably from Gaulish [c]*padi[/c] "pine", in reference to the pine forests thereabouts. Related: [c]Paduan[/c].
paean (n.)
	[m1]1590s, from Latin [c]paean[/c] "hymn of deliverance", from Greek [c]paian[/c] "hymn, chant, hymn to Apollo", from [c]Paian[/c], a name of the god of healing; originally the physician of the gods (in Homer), later merged with Apollo; literally "one who touches" (i.e. "one who heals by a touch"), from [c]paio[/c] "to touch, strike".
paederasty (n.)
	[m1]see [ref]pederasty[/ref].
paediatric (adj.)
	[m1]see [ref]pediatric[/ref].
paediatrician (n.)
	[m1]see [ref]pediatrician[/ref]; also cf. [ref]pedo-[/ref].
paediatrics (n.)
	[m1]see [ref]pediatrics[/ref].
paedo-
	[m1]see [ref]pedo-[/ref].
paedophile (n.)
	[m1]see [ref]pedophile[/ref]; also cf. [ref]pedo-[/ref].
paedophilia (n.)
	[m1]see [ref]pedophilia[/ref]; also cf. [ref]pedo-[/ref].
paella (n.)
	[m1]1892, from Catalan [c]paella[/c], from Old French [c]paele[/c] "cooking or frying pan" (Modern French [c]poêle[/c]), from Latin [c]patella[/c] "pan, dish" (see [ref]pail[/ref]). So called for the pan in which it is cooked.
paeon (n.)
	[m1]metrical foot of one long and three short syllables (in any order), c.1600, from Latin [c]paeon[/c], from Greek [c]paion[/c] (see [ref]paean[/ref]). Related: [c]Paeonic[/c].
paesan (n.)
	[m1]1930s, "fellow countryman, native of one's own country", from Italian dialect, from Late Latin [c]pagensis[/c] "peasant, rustic" (see [ref]peasant[/ref]). Spanish form [c]paisano[/c] attested in English (New Mexico) from 1844.
pagan (n.)
	[m1]late 14c., from Late Latin [c]paganus[/c] "pagan", in classical Latin "villager, rustic; civilian, non-combatant" noun use of adjective meaning "of the country, of a village", from [c]pagus[/c] "country people; province, rural district", originally "district limited by markers", thus related to [c]pangere[/c] "to fix, fasten", from PIE root [c]*pag-[/c] "to fix" (see [ref]pact[/ref]). As an adjective from early 15c.
	[m1]Religious sense is often said to derive from conservative rural adherence to the old gods after the Christianization of Roman towns and cities; but the word in this sense predates that period in Church history, and it is more likely derived from the use of [c]paganus[/c] in Roman military jargon for "civilian, incompetent soldier", which Christians (Tertullian, c.202; Augustine) picked up with the military imagery of the early Church (e.g. [c]milites[/c] "soldier of Christ", etc.). Applied to modern pantheists and nature-worshippers from 1908.
paganism (n.)
	[m1]early 15c., from Church Latin [c]paganismus[/c], from [c]paganus[/c] (see [ref]pagan[/ref]).
page (n.1)
	[m1]"sheet of paper", 1580s, from Middle French [c]page[/c], from Old French [c]pagene[/c] "page, text" (12c.), from Latin [c]pagina[/c] "page, leaf of paper, strip of papyrus fastened to others", related to [c]pagella[/c] "small page", from [c]pangere[/c] "to fasten", from PIE root [c]*pag-[/c] "to fix" (see [ref]pact[/ref]).
	[m1]Earlier [c]pagne[/c] (12c.), directly from Old French. Usually said to be from the notion of individual sheets of paper "fastened" into a book. Ayto and Watkins offer an alternative theory: vines fastened by stakes and formed into a trellis, which led to sense of "columns of writing on a scroll". When books replaced scrolls, the word continued to be used. Related: [c]Paginal[/c]. [c]Page-turner[/c] "book that one can't put down" is from 1974.
page (n.2)
	[m1]"youth, lad, boy of the lower orders", c.1300, originally also "youth preparing to be a knight", from Old French [c]page[/c] "a youth, page, servant" (13c.), possibly via Italian [c]paggio[/c] (Barnhart), from Medieval Latin [c]pagius[/c] "servant", perhaps ultimately from Greek [c]paidion[/c] "boy, lad", diminutive of [c]pais[/c] (genitive [c]paidos[/c]) "child".
	[m1]But OED considers this unlikely and points instead to Littré's suggestion of a source in Latin [c]pagus[/c] "countryside", in sense of "boy from the rural regions" (see [ref]pagan[/ref]). Meaning "youth employed as a personal attendant to a person of rank" is first recorded mid-15c.; this was transferred from late 18c. to boys who did personal errands in hotels, clubs, etc., also in U.S. legislatures.
page (v.1)
	[m1]"to summon or call by name", 1904, from [ref]page[/ref] (n.2), on the notion of "to send a page after" someone. Related: [c]Paged[/c]; [c]paging[/c].
page (v.2)
	[m1]"to turn pages", 1620s, from [ref]page[/ref] (n.1). Related: [c]Paged[/c]; [c]paging[/c].
pageant (n.)
	[m1]late 14c., "play in a cycle of mystery plays", from Medieval Latin [c]pagina[/c], of uncertain origin, perhaps from Latin [c]pagina[/c] "page of a book" (see [ref]page[/ref] (n.1)) on notion of "manuscript" of a play.
	[m1]But an early sense in Middle English also was "stage or scene of a play" (late 14c.) and Klein says a sense of Latin [c]pagina[/c] was "movable scaffold" (probably from the etymological sense of "stake"). With excrescent [c]-t[/c] as in [ref]ancient[/ref] (adj.). Generalized sense of "showy parade, spectacle" is first attested 1805, though this notion is found in [c]pageantry[/c] (1650s).
pageantry (n.)
	[m1]"splendid display", 1650s; see [ref]pageant[/ref] + [ref]-ry[/ref].
pager (n.)
	[m1]"device that emits a signal when activated by a telephone call", 1968, agent noun from [ref]page[/ref] (v.1).
paginate (v.)
	[m1]"to mark or number the pages of a publication", 1858 (implied in [c]paginated[/c]), back-formation from [ref]pagination[/ref]. Medieval Latin had [c]paginare[/c], but it had another sense. Related: [c]Paginating[/c].
pagination (n.)
	[m1]"action of marking page numbers", 1841, probably from French [c]pagination[/c] (1835), from Latin [c]pagina[/c] (see [ref]page[/ref] (n.1)).
pagoda (n.)
	[m1]1580s, [c]pagode[/c] (modern form from 1630s), from Portuguese [c]pagode[/c] (early 16c.), perhaps from a corruption of Persian [c]butkada[/c], from [c]but[/c] "idol" + [c]kada[/c] "dwelling". Or perhaps from or influenced by Tamil [c]pagavadi[/c] "house belonging to a deity", from Sanskrit [c]bhagavati[/c] "goddess", fem. of [c]bhagavat[/c] "blessed, adorable", from [c]*bhagah[/c] "good fortune", from PIE root [c]*bhag-[/c] "to share out, apportion" (cf. Greek [c]phagein[/c] "to eat"; see [ref]-phagous[/ref]).
Pahlavi (n.)
	[m1]1773, Iranian language spoken in Persia 3c.-10c., from Persian [c]Pahlavi[/c], from Old Persian [c]Parthava[/c] "Parthia" (see [ref]Parthian[/ref]).
pahoehoe (n.)
	[m1]"ropy lava", 1859, from Hawaiian.
Paige
	[m1]fem. proper name, also a family name, variant of [ref]page[/ref] (n.2) "young servant".
pail (n.)
	[m1]mid-14c., of uncertain origin, probably from Old French [c]paele[/c], [c]paelle[/c] "cooking or frying pan, warming pan"; also a liquid measure, from Latin [c]patella[/c] "small pan, little dish, platter", diminutive of [c]patina[/c] "broad shallow pan, stewpan" (see [ref]pan[/ref] (n.)).
	[m1]Old English had [c]pægel[/c] "wine vessel", but etymology does not support a connection. This Old English word possibly is from Medieval Latin [c]pagella[/c] "a measure", from Latin [c]pagella[/c] "column", diminutive of [c]pagina[/c] (see [ref]page[/ref] (n.1)).
paillard (n.)
	[m1]variant of [ref]palliard[/ref].
pain (n.)
	[m1]late 13c., "punishment", especially for a crime; also "condition one feels when hurt, opposite of pleasure", from Old French [c]peine[/c] "difficulty, woe, suffering, punishment, Hell's torments" (11c.), from Latin [c]poena[/c] "punishment, penalty, retribution, indemnification" (in Late Latin also "torment, hardship, suffering"), from Greek [c]poine[/c] "retribution, penalty, quit-money for spilled blood", from PIE [c]*kwei-[/c] "to pay, atone, compensate" (see [ref]penal[/ref]). The earliest sense in English survives in phrase [c]on pain of death[/c].
	[m1]Phrase [c]to give (someone) a pain[/c] "be annoying and irritating" is from 1908; localized as [c]pain in the neck[/c] (1924) and [c]pain in the ass[/c] (1934), though this last might have gone long unrecorded and be the original sense and the others euphemisms. [c]Pains[/c] "great care taken (for some purpose)" is first recorded 1520s (in the singular in this sense, it is attested from c.1300). First record of [c]pain-killer[/c] is from 1853.
pain (v.)
	[m1]c.1300, "to exert or strain oneself, strive; endeavor", from Old French [c]pener[/c] (v.) "to hurt, cause pain", from [c]peine[/c], and from Middle English [c]peine[/c] (n.); see [ref]pain[/ref] (n.). Transitive meaning "cause pain; inflict pain" is from late 14c. That of "to cause sorrow, grief, or unhappiness" also is from late 14c. Related: [c]Pained[/c]; [c]paining[/c].
painful (adj.)
	[m1]mid-14c., from [ref]pain[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Painfully[/c]; [c]painfulness[/c].
painless (adj.)
	[m1]1560s, from [ref]pain[/ref] (n.) + [ref]-less[/ref]. Related: [c]Painlessly[/c]; [c]painlessness[/c].
painstaking
	[m1]1550s (n.), 1690s (adj.), [c]paynes taking[/c], from plural of [ref]pain[/ref] (n.) + present participle of [ref]take[/ref] (v.). Related: [c]Painstakingly[/c].
paint (v.)
	[m1]early 13c., "represent in painting or drawing, portray"; early 14c., "paint the surface of, color, stain"; from Old French [c]peintier[/c] "to paint", from [c]peint[/c], past participle of [c]peindre[/c] "to paint", from Latin [c]pingere[/c] "to paint, represent in a picture, stain; embroider, tattoo", from PIE root [c]*peig-[/c]/[c]*peik-[/c] "to cut" (cf. Sanskrit [c]pimsati[/c] "hews out, cuts, carves, adorns", Old Church Slavonic [c]pila[/c] "file, saw", Lithuanian [c]pela[/c] "file"). Sense evolution between PIE and Latin was, presumably, from "decorate with cut marks" to "decorate" to "decorate with color". Cf. Sanskrit [c]pingah[/c] "reddish", [c]pesalah[/c] "adorned, decorated, lovely", Old Church Slavonic [c]pegu[/c] "variegated"; Greek [c]poikilos[/c] "variegated"; Old High German [c]fehjan[/c] "to adorn"; Old Church Slavonic [c]pisati[/c], Lithuanian [c]piesiu[/c] "to write". Probably also representing the "cutting" branch of the family is Old English [c]feol[/c] (see [ref]file[/ref] (n.)).
	[m1]To [c]paint the town (red)[/c] "go on a spree" first recorded 1884; to [c]paint (someone or something) black[/c] "represent it as wicked or evil" is from 1590s. Adjective [c]paint-by-numbers[/c] "simple" is attested by 1970; the art-for-beginners kits themselves date to c.1953.
paint (n.)
	[m1]late 13c. (in compounds), "that with which something is painted", from [ref]paint[/ref] (v.). Of rouge, make-up, etc., from 1650s. [c]Paint brush[/c] attested from 1827.
painted (adj.)
	[m1]c.1300, "depicted in a picture"; early 15c., "coated with paint", past participle adjective from [ref]paint[/ref] (v.).
painter (n.1)
	[m1]"artist who paints pictures", early 14c., from Old French [c]peintor[/c], from Latin [c]pictor[/c] "a painter", from [c]pingere[/c] (see [ref]paint[/ref] (v.)). Sense of "workman who colors surfaces with paint" is from c.1400. As a surname, [c]Painter[/c] is attested from mid-13c. but it is difficult to say which sense is meant. Related: [c]Painterly[/c].
painter (n.2)
	[m1]mid-14c., "rope or chain that holds an anchor to a ship's side", from Old French [c]peintor[/c], ultimately from Latin [c]pendere[/c] "to weigh" (see [ref]pendant[/ref]).
painting (n.)
	[m1]c.1200, "that which is painted, a painting", verbal noun from [ref]paint[/ref] (v.). From mid-15c. as "art of depicting by means of paint".
pair (v.)
	[m1]"to come together with another; be mated or married" (intransitive), also  "to make a pair by matching" (transitive), c.1600, from [ref]pair[/ref] (n.). These senses now often are distinguished by [c]pair off[/c] (c.1803) for the former and [c]pair up[/c] (1908) for the latter. Related: [c]Paired[/c]; [c]pairing[/c].
pair (n.)
	[m1]mid-13c., "two of a kind coupled in use", from Old French [c]paire[/c] "pair, couple", and directly from Medieval Latin [c]paria[/c] "equals", neuter plural of Latin [c]par[/c] (genitive [c]paris[/c]) "a pair, counterpart, equal", noun use of [c]par[/c] (adj.) "equal, equal-sized, well-matched" (see [ref]par[/ref] (n.)). Originally of things. Of persons from late 14c. Meaning "a woman's breasts" is attested from 1922. [c]Pair bond[/c] (v.) is first attested 1940, in reference to birds mating.
paisano
	[m1]see [ref]paesan[/ref].
paisley (n.)
	[m1]1834 as a type of clothing or material, from [c]Paisley[/c], town in southwest Scotland, where the cloth was originally made. As an adjective by 1900. The town name is literally "church", from Middle Irish [c]baslec[/c], itself from Latin [c]basilica[/c] (see [ref]basilica[/ref]).
pajama
	[m1]see [ref]pajamas[/ref].
pajamas (n.)
	[m1]1800, [c]pai jamahs[/c] "loose trousers tied at the waist", worn by Muslims in India and adopted by Europeans there, especially for nightwear, from Hindi [c]pajama[/c], probably from Persian [c]paejamah[/c], literally "leg clothing", from [c]pae[/c] "leg" (from PIE [c]*ped-[/c] "foot", see [ref]foot[/ref] (n.)) + [c]jamah[/c] "clothing". Modern spelling (U.S.) is from 1845. British spelling tends toward [c]pyjamas[/c].
Paki (n.)
	[m1]British slang for "immigrant from Pakistan", 1964, from first element of [ref]Pakistan[/ref].
Pakistan
	[m1]south Asian nation formed 1947 by division of British India, the name apparently proposed 1930s by Muslim students at Cambridge University, first element said to be an acronym from [c]Punjab[/c], [c]Afghanistan[/c] and [c]Kashmir[/c], three regions envisioned as forming the new state, which also made a play on Iranian [c]pak[/c] "pure". For second element, see [ref]-stan[/ref]. Related: [c]Pakistani[/c] (1941).
pal (n.)
	[m1]1788, from Romany (English Gypsy) [c]pal[/c] "brother, comrade", variant of continental Romany [c]pral[/c], [c]plal[/c], [c]phral[/c], probably from Sanskrit [c]bhrata[/c] "brother" (see [ref]brother[/ref] (n.)). Extended colloquial form [c]palsy-walsy[/c] attested from 1930.
pal (v.)
	[m1]1879, from [ref]pal[/ref] (n.). Related: [c]Palled[/c]; [c]palling[/c].
palace (n.)
	[m1]early 13c., "official residence of an emperor, king, archbishop, etc"., from Old French [c]palais[/c] "palace, court", from Medieval Latin [c]palacium[/c] "a palace" (source of Spanish [c]palacio[/c], Italian [c]palazzo[/c]), from Latin [c]palatium[/c] "the Palatine hill", in plural, "a palace", from [c]Mons Palatinus[/c] "the Palatine Hill", one of the seven hills of ancient Rome, where Augustus Caesar's house stood (the original "palace"), later the site of the splendid residence built by Nero. In English, the general sense of "splendid dwelling place" is from late 14c.
	[m1]The hill name probably is ultimately from [c]palus[/c] "stake", on the notion of "enclosure". Another guess is that it is from Etruscan and connected with [c]Pales[/c], supposed name of an Italic goddess of shepherds and cattle.
paladin (n.)
	[m1]1590s, "one of the 12 knights in attendance on Charlemagne", from Middle French [c]paladin[/c] "a warrior" (16c.), from Italian [c]paladino[/c], from Latin [c]palatinus[/c] "palace official"; noun use of [c]palatinus[/c] "of the palace" (see [ref]palace[/ref]).
	[m1]The Old French form of the word was [c]palaisin[/c] (which gave Middle English [c]palasin[/c], c.1400); the Italian form prevailed because, though the matter was French, most of the poets who wrote the romances were Italians.
palaeo-
	[m1]see [ref]paleo-[/ref].
palaestra (n.)
	[m1]see [ref]palestra[/ref].
palanquin (n.)
	[m1]"a covered litter", 1580s, from Portuguese [c]palanquim[/c] (early 16c.), from Malay and Javanese [c]palangki[/c] "litter, sedan", ultimately from Sanskrit [c]palyanka-s[/c] "couch, bed, litter", from [c]pari[/c] "around" + [c]ancati[/c] "it bends, curves", related to [c]anka-s[/c] "a bend, hook, angle", and meaning, perhaps, "that which bends around the body". Some have noted the "curious coincidence" of Spanish [c]palanca[/c], from Latin [c]phalanga[/c] "pole to carry a burden".
palatable (adj.)
	[m1]1660s, "good-tasting", from [ref]palate[/ref] + [ref]-able[/ref]. Figurative use from 1680s. Related: [c]Palatably[/c]; [c]palatability[/c].
palate (n.)
	[m1]late 14c., "roof of the mouth", from Old French [c]palat[/c] and directly from Latin [c]palatum[/c] "roof of the mouth", perhaps of Etruscan origin \[Klein\]. Popularly considered the seat of taste, hence transferred meaning "sense of taste" (late 14c.), which also was in classical Latin. Related: [c]Palatal[/c]; [c]palatalize[/c].
palatial (adj.)
	[m1]1754, from French [c]palatial[/c] "magnificent", from Latin [c]palatium[/c] (see [ref]palace[/ref]). Related: [c]Palatially[/c].
palatinate (n.)
	[m1]1650s, from [ref]palatine[/ref] + [ref]-ate[/ref] (1). In England and Ireland, a county palatine; also used of certain American colonies (Carolina, Maryland, Maine).
palatine (adj.)
	[m1]mid-15c., from Middle French [c]palatin[/c] (15c.) and directly from Medieval Latin [c]palatinus[/c] "of the palace" (of the Caesars), from Latin [c]palatium[/c] (see [ref]palace[/ref]). Used in English to indicate quasi-royal authority. Reference to the Rhineland state is from c.1580.
palaver (n.)
	[m1]1733 (implied in [c]palavering[/c]), "talk, conference, discussion", sailors' slang, from Portuguese [c]palavra[/c] "word, speech, talk", traders' term for "negotiating with the natives" in West Africa, metathesis of Late Latin [c]parabola[/c] "speech, discourse", from Latin [c]parabola[/c] "comparison" (see [ref]parable[/ref]). Meaning "idle talk" first recorded 1748. The verb is 1733, from the noun. Related: [c]Palavering[/c].
palazzo (n.)
	[m1]1660s, from Italian [c]palazzo[/c] (see [ref]palace[/ref]).
pale (adj.)
	[m1]early 14c., from Old French [c]paile[/c] "pale, light-colored" (12c., Modern French [c]pâle[/c]), from Latin [c]pallidus[/c] "pale, pallid, wan, colorless", from [c]pallere[/c] "be pale, grow pale", from PIE [c]*pel-[/c] (2) "pale" (see [ref]pallor[/ref]). [c]Pale-face[/c], supposed North American Indian word for "European", is attested from 1822.
pale (n.)
	[m1]early 13c. (c.1200 in Anglo-Latin), "stake, pole, stake for vines", from Old French [c]pal[/c] and directly from Latin [c]palus[/c] "stake, prop, wooden post", related to [c]pangere[/c] "to fix or fasten" (see [ref]pact[/ref]).
	[m1]From late 14c. as "fence of pointed stakes"; figurative sense of "limit, boundary, restriction" is from c.1400. Barely surviving in [c]beyond the pale[/c] and similar phrases. Meaning "the part of Ireland under English rule" is from 1540s, via sense of "territory held by power of a nation or people" (mid-15c.).
pale (v.)
	[m1]late 14c., "become pale; appear pale" (also, in Middle English, "to make pale"), from Old French [c]paleir[/c] (12c.) or from [ref]pale[/ref] (adj.). Related: [c]Paled[/c]; [c]paling[/c].
paleo-
	[m1]before vowels [c]pale-[/c] word-forming element used in scientific combinations (mostly since c.1870) meaning "ancient, early, prehistoric, primitive", from Greek [c]palaio-[/c], comb. form of [c]palaios[/c] "old, ancient", from [c]palai[/c] "long ago, far back", related to [c]palin[/c] "again, backwards", [c]tele-[/c] "far off, at a distance", from PIE root [c]*kwel-[/c] (2) "far" in space and time" (see [ref]tele-[/ref]).
Paleocene (adj.)
	[m1]in reference to the geological epoch preceding the Eocene, 1877, from French [c]paléocène[/c] (Schimpter, 1874), coined from [ref]paleo-[/ref] + Greek [c]kainos[/c] "new" (see [ref]recent[/ref]). It is, thus, the "old new" age.
paleoclimatology (n.)
	[m1]also [c]paleo-climatology[/c], 1920, from [ref]paleo-[/ref] + [ref]climatology[/ref]. Related: [c]Paleoclimatologist[/c].
paleolithic (adj.)
	[m1]of or pertaining to the Earlier Stone Age (opposed to [c]neolithic[/c]), 1865, coined by John Lubbock, later Baron Avebury (1834-1913), from [ref]paleo-[/ref] + Greek [c]lithos[/c] "stone" + [ref]-ic[/ref].
paleontologist (n.)
	[m1]1836, from [ref]paleontology[/ref] + [ref]-ist[/ref].
paleontology (n.)
	[m1]1833, probably from French [c]paléontologie[/c], from Greek [c]palaios[/c] "old, ancient" (see [ref]paleo-[/ref]) + [c]ontologie[/c] (see [ref]ontology[/ref]). Related: [c]Paleontological[/c].
Paleozoic (adj.)
	[m1]in reference to the geological era between the Precambrian and the Mesozoic, 1838, coined by Adam Sedgwick (1785-1873) from [ref]paleo-[/ref] + Greek [c]zoe[/c] "life".
Palestine
	[m1]from Latin [c]Palestina[/c] (name of a Roman province), from Greek [c]Palaistine[/c] (Herodotus), from Hebrew [c]Pelesheth[/c] "Philistia, land of the Philistines". Revived as an official political territorial name 1920 with the British mandate.
	[m1]Under Turkish rule, Palestine was part of three administrative regions: the Vilayet of Beirut, the Independent Sanjak of Jerusalem, and the Vilayet of Damascus. In 1917 the country was conquered by British forces who held it under occupation until the mandate was established April 25, 1920, by the Supreme Council of the Allied Powers at San Remo. During the occupation Palestine formed "Occupied Enemy Territory Administration (South)", with headquarters at Jerusalem.
Palestinian
	[m1]1875 (adj.), 1905 (n.), from [ref]Palestine[/ref] + [ref]-ian[/ref]. Also in early use with reference to Jews who settled or advocated settling in that place.
palestra (n.)
	[m1]early 15c., from Old French [c]palestre[/c] (12c.), from Latin [c]palaestra[/c], from Greek [c]palaistra[/c] "gymnasium, public place for exercise", originally "wrestling school", from [c]palaiein[/c] "to wrestle" (of unknown origin) + [c]-tra[/c], suffix denoting place.
palette (n.)
	[m1]1620s, "flat thin tablet used by an artist to lay and mix colors", from French [c]palette[/c], from Old French [c]palete[/c] "small shovel, blade" (13c.) diminutive of [c]pale[/c] "shovel, blade", from Latin [c]pala[/c] "spade, shoulder blade", probably from PIE [c]*pak-slo-[/c], from root [c]*pag-[/c] (see [ref]pact[/ref]). Transferred sense of "colors used by a particular artist" is from 1882.
palfrey (n.)
	[m1]c.1200 (mid-12c. as a surname), "saddle horse for ordinary riding (opposed to a war horse), small horse for ladies", from Old French [c]palefroi[/c] (11c.) and directly from Medieval Latin [c]palafredus[/c], altered by dissimilation from Late Latin [c]paraveredus[/c] "post horse for outlying districts" (6c.), originally "extra horse", from Greek [c]para[/c] "beside, secondary" (see [ref]para-[/ref]) + Latin [c]veredus[/c] "post horse; light, fast horse used by couriers", from Gaulish [c]*voredos[/c], from Celtic [c]*wo-red-[/c] (cf. Welsh [c]gorwydd[/c] "horse", Old Irish [c]riadaim[/c] "I ride"), from PIE root [c]*reidh-[/c] "to ride" (see [ref]ride[/ref] (v.)). The Latin word passed to Old High German as [c]pfarifrid[/c], where in modern German it has become the usual word for "horse" ([c]Pferd[/c]).
Pali
	[m1]1690s, Middle High Indian dialect used in sacred Buddhist writings (the lingua franca of northern India from c. 6c. B.C.E.-2c. B.C.E.), from Sanskrit [c]Pali[/c], from [c]pali bhasa[/c] "language of the canonical books", from [c]pali[/c] "line, role, canon" + [c]bhasa[/c] "language".
palimony (n.)
	[m1]1979, coined from [ref]pal[/ref] (n.) + [ref]alimony[/ref]. Popularized, if not introduced, during lawsuit against U.S. film star Lee Marvin (1924-1987).
palimpsest (n.)
	[m1]"parchment from which earlier writing has been removed to clear it for new writing", 1660s, from Latin [c]palimpsestus[/c], from Greek [c]palimpsestos[/c] "scraped again", from [c]palin[/c] "again" (see [ref]palindrome[/ref]) + verbal adjective of [c]psen[/c] "to rub smooth" (of uncertain origin).
palindrome (n.)
	[m1]"line that reads the same backward and forward", 1620s, from Greek [c]palindromos[/c] "a recurrence", literally "a running back", from [c]palin[/c] "again, back" (from PIE root [c]*kwel-[/c] (1) "move round", with notion of "revolving; see [ref]cycle[/ref] (n.)) + [c]dromos[/c] "a running" (see [ref]dromedary[/ref]). Related: [c]Palindromic[/c].
palinode (n.)
	[m1]1590s, from Middle French [c]palinod[/c] (16c.) or directly from Latin [c]palinodia[/c], from Greek [c]palinoidia[/c] "poetic retraction", from [c]palin[/c] "again, back" (see [ref]palindrome[/ref]) + [c]oide[/c] "song" (see [ref]ode[/ref]). Related: [c]Palinodic[/c].
palisade (n.)
	[m1]"a fence of stakes", c.1600, from Middle French [c]palissade[/c] (15c.), from Provençal [c]palissada[/c], from [c]palissa[/c] "a stake or paling", from Gallo-Romance [c]*palicea[/c], from Latin [c]palus[/c] "stake" (see [ref]pale[/ref] (n.)). Military sense is attested from 1690s. [c]The Palisades[/c], along the Hudson River opposite New York City, so called by 1823.
pall (n.)
	[m1]Old English [c]pæll[/c] "rich cloth or cloak, purple robe, altar cloth", from Latin [c]pallium[/c] "cloak, coverlet, covering", in Tertullian, the garment worn by Christians instead of the Roman toga; related to [c]pallo[/c] "robe, cloak", [c]palla[/c] "long upper garment of Roman women", perhaps from the root of [c]pellis[/c] "skin". Notion of "cloth spread over a coffin" (mid-15c.) led to figurative sense of "dark, gloomy mood" (1742).
pall (v.)
	[m1]"become tiresome", 1700, from Middle English [c]pallen[/c] "to become faint, fail in strength" (late 14c.), shortened form of [c]appallen[/c] "to dismay, fill with horror or disgust" (see [ref]appall[/ref]). Related: [c]Palled[/c]; [c]palling[/c].
pall-mall
	[m1]see [ref]mall[/ref].
Palladian (adj.)
	[m1]1731, "in the style of Roman architect Andrea [c]Palladio[/c]" (1518-1580).
palladium (n.1)
	[m1]"safeguard", c.1600, originally (late 14c.) "sacred image of [ref]Pallas[/ref] Athene", from Latin [c]palladium[/c], from Greek [c]Palladion[/c], noun use of neuter of [c]Palladios[/c] "of Pallas". It stood in the citadel of Troy and the safety of the city was believed to depend on it.
palladium (n.2)
	[m1]metallic element, coined 1803 by discoverer William Hyde Wollaston (1766-1828), from [c]Pallas[/c], name of an asteroid discovered the previous year (by German astronomer Olbers) and named for the goddess (see [ref]Pallas[/ref]).
Pallas
	[m1]Greek goddess' name, literally "little maiden", related to [c]pallake[/c] "concubine", and probably somehow connected to Avestan [c]pairika[/c] "beautiful women seducing pious men".
pallbearer (n.)
	[m1]also [c]pall-bearer[/c], 1707, from [ref]pall[/ref] (n.) + agent noun of [ref]bear[/ref] (v.). Originally one who holds the corners of the pall at a funeral.
pallet (n.1)
	[m1]"mattress", late 14c., from Anglo-French [c]paillete[/c] "straw, bundle of straw", Old French [c]paillet[/c] "chaff, bundle of straw", from [c]paille[/c] "straw" (12c.), from Latin [c]palea[/c] "chaff", perhaps cognate with Sanskrit [c]palavah[/c], Old Church Slavonic [c]pleva[/c], Russian [c]peleva[/c], Lithuanian [c]pelus[/c].
pallet (n.2)
	[m1]"flat wooden blade" used as a tool by potters, etc., early 15c., from Middle French [c]palette[/c], diminutive of [c]pale[/c] "spade, shovel" (see [ref]palette[/ref]). Meaning "large portable tray" used with a forklift for moving loads is from 1921.
palliard (n.)
	[m1]late 15c., "vagabond or beggar" (who sleeps on straw in barns), from Middle French [c]paillard[/c], from Old French [c]paillart[/c] "tramp, beggar, vagabond" (13c.), from [c]paille[/c] "straw" (see [ref]pallet[/ref] (n.1); also see [ref]-ard[/ref]).
palliate (v.)
	[m1]"alleviate without curing", early 15c., from Medieval Latin [c]palliatus[/c], literally "cloaked", from past participle of Late Latin [c]palliare[/c] "cover with a cloak, conceal", from Latin [c]pallium[/c] "cloak" (see [ref]pall[/ref] (n.)). Related: [c]Palliated[/c]; [c]palliating[/c]; [c]palliation[/c].
palliative (adj.)
	[m1]early 15c., from Middle French [c]palliatif[/c] (14c.) or directly from Medieval Latin [c]palliativus[/c] "under cloak, covert", from Late Latin [c]palliatus[/c] (see [ref]palliate[/ref]). As a noun, recorded from 1724.
pallid (adj.)
	[m1]"lacking color", 1580s, from Latin [c]pallidus[/c] "pale, colorless", from root of [c]pallere[/c] "be pale" (see [ref]pallor[/ref]).
pallor (n.)
	[m1]c.1400, from Old French [c]palor[/c] "paleness, whiteness" (12c.) and directly from Latin [c]pallor[/c], from [c]pallere[/c] "be pale, turn pale", related to [c]pallus[/c] "dark-colored, dusky", from PIE root [c]*pel-[/c] (2) "pale; gray" (cf. Sanskrit [c]palitah[/c] "gray", [c]panduh[/c] "whitish, pale"; Greek [c]pelios[/c] "livid, dark", [c]polios[/c] "gray"; Old English [c]fealo[/c] "dull-colored, yellow, brown"; Welsh [c]llwyd[/c] "gray").
palm (n.1)
	[m1]"flat of the hand", c.1300, from Old French [c]palme[/c] (Modern French [c]paume[/c]), from Latin [c]palma[/c] "palm of the hand", also "flat end of an oar; palm tree", from PIE [c]*pel-[/c] "to spread out; flat" (cf. Greek [c]palame[/c] "open hand", Old Irish [c]lam[/c], Welsh [c]llaw[/c], Old English [c]folm[/c], Old High German [c]folma[/c] "hand", Sanskrit [c]panih[/c] "hand, hoof"). [c]Palm oil[/c] is earlier in the punning sense of "bribe" (1620s) than in the literal sense of "oil from the fruit of the West African palm" (1705, from [ref]palm[/ref] (n.2)).
palm (n.2)
	[m1]tropical tree, Old English [c]palma[/c], Old French [c]palme[/c], both from Latin [c]palma[/c] "palm tree", originally "palm of the hand"; the tree so called from the shape of its leaves, like fingers of a hand (see [ref]palm[/ref] (n.1)).
	[m1]The word traveled early to northern Europe, where the tree does not grow, via Christianity, and took root in the local languages (e.g. Old Saxon [c]palma[/c], Old High German [c]palma[/c], Old Norse [c]palmr[/c]). [c]Palm Sunday[/c] is Old English [c]palm-sunnandæg[/c].
	[m1]In ancient times, a leaf or frond was carried or worn as a symbol of victory or triumph, or on feast days; hence figurative use of [c]palm[/c] for "victory, triumph" (late 14c.). [c]Palm court[/c] "large room in a hotel, etc., usually decorated with potted palms" first recorded 1908.
palm (v.)
	[m1]"impose (something) on (someone)", 1670s, from [ref]palm[/ref] (n.1). Extended form [c]palm off[/c] is from 1822.
palm-tree (n.)
	[m1]Old English [c]palm-treo[/c]; see [ref]palm[/ref] (n.2) + [ref]tree[/ref] (n.).
palmer (n.)
	[m1] "pilgrim who has returned from the Holy Land", late 12c. (as a surname), from Anglo-French [c]palmer[/c] (Old French [c]palmier[/c]), from Medieval Latin [c]palmarius[/c], from Latin [c]palma[/c] "palm tree" (see [ref]palm[/ref] (n.2)). So called because they wore palm branches in commemoration of the journey.
palmetto (n.)
	[m1]1580s, from Spanish [c]palmito[/c] "dwarf fan palm tree", diminutive of [c]palma[/c] "palm tree", from Latin [c]palma[/c] (see [ref]palm[/ref] (n.2)). The suffix was subsequently Italianized. The [c]Palmetto Flag[/c] was an emblem of South Carolina after secession (1860); the state was called [c]Palmetto State[/c] from at least 1837.
palmistry (n.)
	[m1]"divination from the palm of the hand", early 15c., from [c]palme[/c] (see [ref]palm[/ref] (n.1)) + obscure second element, perhaps [c]-estre[/c] (as in Middle English [c]webbestre[/c] "weaver") or [c]-rie[/c] (as in Middle English [c]archerie[/c] "archery"). [c]Palmist[/c] (n.) is an 1886 back-formation.
palmy (adj.)
	[m1]"triumphant", c.1600, from [ref]palm[/ref] (n.2) in the "triumph" sense + [ref]-y[/ref] (2). Literal meaning "full of palms" attested from 1660s.
palomino (n.)
	[m1]1914, from American Spanish [c]palomino[/c] "cream-colored horse", from Spanish, literally "young dove", perhaps from Italian [c]palombino[/c] "dove-colored", from Latin [c]palumbinus[/c] "of wood pigeons", from [c]palumba[/c] "wood pigeon" (see [ref]fallow[/ref] (adj.)). The horse so called because of its dove-like coloring, light brown or cream with a pale mane and tail.
palooka (n.)
	[m1]"mediocre prizefighter", 1926, of unknown origin, credited to U.S. sportswriter and "Variety" staffer Jack Conway (d.1928). Non-boxing sense of "average person" is from [c]Joe Palooka[/c], hero of Ham Fisher's comic strip.
palp (n.)
	[m1]"feeler", 1842, from French [c]palpe[/c], from Latin [c]palpus[/c] "feeler", related to [c]palpare[/c] "to touch, feel" (see [ref]feel[/ref] (v.)).
palpable (adj.)
	[m1]late 14c., "that can be touched", from Late Latin [c]palpabilis[/c] "that may be touched or felt", from Latin [c]palpare[/c] "touch gently, stroke" (see [ref]feel[/ref] (v.)). Figurative sense of "easily perceived, evident" also is from late 14c. Related: [c]Palpably[/c].
palpate (v.)
	[m1]"examine by touch", c.1850, a back-formation from [c]palpation[/c], or else from Latin [c]palpatus[/c], past participle of [c]palpare[/c] "to touch" (see [ref]feel[/ref] (v.)). Related: [c]Palpated[/c]; [c]palpating[/c].
palpation (n.)
	[m1]late 15c., from Middle French [c]palpation[/c], from Latin [c]palpationem[/c] (nominative [c]palpatio[/c]) "stroking, flattering, flattery", noun of action from past participle stem of [c]palpare[/c] "to touch" (see [ref]feel[/ref] (v.)). Used in English in literal sense.
palpitant (adj.)
	[m1]1837, from French [c]palpitant[/c] (early 16c.), from Latin [c]palpitantem[/c], present participle of [c]palpitare[/c] "to move frequently and swiftly, tremble, throb", frequentative of [c]palpare[/c] "to touch" (see [ref]feel[/ref] (v.)).
palpitate (v.)
	[m1]1620s, from Latin [c]palpitatus[/c], past participle of [c]palpitare[/c] "to throb, flutter" (see [ref]palpitation[/ref]). Related: [c]Palpitated[/c]; [c]palpitating[/c].
palpitation (n.)
	[m1]early 15c., from Middle French [c]palpitation[/c], from Latin [c]palpitationem[/c] (nominative [c]palpitatio[/c]), noun of action from past participle stem of [c]palpitare[/c] "to throb, to flutter, to tremble, to quiver", frequentative of [c]palpare[/c] "touch gently, stroke; wheedle, coax" (see [ref]feel[/ref] (v.)).
palsgrave (n.)
	[m1]1540s, "a count palatine", from Middle Dutch [c]palsgrave[/c], from [c]pals[/c] "palace" (from Latin [c]palatium[/c], see [ref]palace[/ref]) + [c]grave[/c] (Dutch [c]graaf[/c]) "count" (see [ref]margrave[/ref]). Cf. cognate Middle High German [c]pfalzgrave[/c], German [c]Pfalzgraf[/c].
palsied (adj.)
	[m1]1540s, from [ref]palsy[/ref].
palsy (n.)
	[m1]"disease causing paralysis", c.1300, [c]palesie[/c], from Anglo-French [c]parlesie[/c], Old French [c]paralisie[/c], from Vulgar Latin [c]*paralysia[/c], from Latin [c]paralysis[/c] (see [ref]paralysis[/ref]).
palter (v.)
	[m1]1530s, "speak indistinctly", of unknown origin. It has the form of a frequentative, but no verb [c]palt[/c] is known. Connection with [ref]paltry[/ref] is uncertain. Hence "play fast and loose" (c.1600). Related: [c]Paltered[/c]; [c]paltering[/c]; [c]palterer[/c].
paltry (adj.)
	[m1]1560s, probably an adjectival use of noun [c]paltry[/c] "worthless thing" (1550s), associated with dialectal [c]palt, pelt[/c] "trash", cognate with Middle Low German and East Frisian [c]palte[/c] "rag", Middle Dutch [c]palt[/c] "broken or torn fragment". Cf. Low German [c]paltrig[/c] "rubbishy", East Frisian [c]palterig[/c] "ragged, torn".
pampas (n.)
	[m1]"large plains of South America", 1704, from Spanish [c]pampas[/c], plural of [c]pampa[/c], from Quechua (Peru) [c]pampa[/c] "a plain".
pamper (v.)
	[m1]late 14c., "to cram with food", probably from Middle Dutch (cf. West Flemish [c]pamperen[/c] "cram with food, overindulge"; dialectal German [c]pampen[/c] "to cram"), probably from frequentative of root of [ref]pap[/ref] (n.1). Meaning "to overindulge" first attested 1520s. Related: [c]Pampered[/c]; [c]pampering[/c].
pampered (adj.)
	[m1]1520s, "over-fed", past participle adjective from [ref]pamper[/ref]. Meaning "spoiled by luxury" is from 1690s.
pamphlet (n.)
	[m1]"small, unbound treatise", late 14c., from Anglo-Latin [c]panfletus[/c], popular short form of [c]"Pamphilus, seu de Amore"[/c] ("Pamphilus, or about Love"), a short 12c. Latin love poem popular and widely copied in Middle Ages; the name from Greek [c]pamphilos[/c] "loved by all", from [c]pan-[/c] "all" + [c]philos[/c] "loving, dear" see [ref]-phile[/ref]). Meaning "brief work dealing with questions of current interest" is late 16c.
pamphleteer (n.)
	[m1]1640s, from [ref]pamphlet[/ref] + [ref]-eer[/ref]. As a verb from 1690s.
Pamphylia
	[m1]ancient region in modern Turkey, from Greek, literally "place of all races", from [c]pan[/c] "all" (see [ref]pan-[/ref]) + [c]phylon[/c] "race" (see [ref]phylo-[/ref]).
Pamplona
	[m1]city in Spain, Roman [c]Pompeiopolis[/c], named for [c]Pompey[/c], Roman emperor who founded it 68 B.C.E.
pan (n.)
	[m1]Old English [c]panne[/c], earlier [c]ponne[/c] (Mercian) "pan", from West Germanic [c]*panna[/c] "pan" (cf. Old Norse [c]panna[/c], Old Frisian [c]panne[/c], Middle Dutch [c]panne[/c], Dutch [c]pan[/c], Old Low German [c]panna[/c], Old High German [c]phanna[/c], German [c]pfanne[/c]), probably an early borrowing (4c. or 5c.) from Vulgar Latin [c]*patna[/c], from Latin [c]patina[/c] "shallow pan, dish, stewpan", from Greek [c]patane[/c] "plate, dish", from PIE [c]*pet-ano-[/c], from root [c]*pete-[/c] "to spread" (see [ref]pace[/ref] (n.)). Irish [c]panna[/c] probably is from English, and Lithuanian [c]pana[/c] is from German.
	[m1]Used of pan-shaped parts of mechanical apparatus from c.1590; hence [c]flash in the pan[/c], a figurative use from early firearms, where a pan held the priming (and the gunpowder might "flash", but no shot ensue).  To go [c]out of the (frying) pan into the fire[/c] is first found in Spenser (1596).
pan (v.2)
	[m1]"follow with a camera", 1913 shortening of [ref]panoramic[/ref] in [c]panoramic camera[/c] (1878). Meaning "to swing from one object to another in a scene" is from 1931. Related: [c]Panned[/c]; [c]panning[/c].
Pan
	[m1]Arcadian shepherd god with upper body of a man and horns and lower part like a goat, late 14c., a god of the woods and fields, from Latin, from Greek [c]Pan[/c]. Klein says perhaps cognate with Sanskrit [c]pusan[/c], a Vedic god, guardian and multiplier of cattle and other human possessions, literally "nourisher". Similarity to [c]pan[/c] "all" (see [ref]pan-[/ref]) led to his being regarded as a personification of nature. [c]Pan-pipe[/c], upon which he supposedly played, is attested from 1820.
pan (v.1)
	[m1]"to wash gravel or sand in a pan in search of gold", 1839, from [ref]pan[/ref] (n.); thus to [c]pan out[/c] "turn out, succeed" (1868) is a figurative use of this (literal sense from 1849). The meaning "criticize severely" is from 1911, probably from the notion in contemporary slang expressions such as [c]on the pan[/c] "under reprimand or criticism" (1923). Related: [c]Panned[/c]; [c]panning[/c].
pan-
	[m1]word-forming element meaning "all, every, whole, all-inclusive", from Greek [c]pan-[/c], combining form of [c]pas[/c] (neuter [c]pan[/c], masculine and neuter genitive [c]pantos[/c]) "all", from PIE [c]*pant-[/c] "all" (with derivatives found only in Greek and Tocharian).
	[m1]Commonly used as a prefix in Greek, in modern times often with nationality names, the first example of which seems to have been [c]Panslavism[/c] (1846). Also [c]panislamic[/c] (1881), [c]pan-American[/c] (1889), [c]pan-German[/c] (1892), [c]pan-African[/c] (1900), [c]pan-European[/c] (1901), [c]pan-Arabism[/c] (1930).
pan-Africanism
	[m1]1955, from [c]pan-African[/c] (1900), from [ref]pan-[/ref] + [ref]African[/ref].
panacea (n.)
	[m1]"universal remedy", 1540s, from Latin [c]panacea[/c], a herb (variously identified) that would heal all illnesses, from Greek [c]panakeia[/c] "cure-all", from [c]panakes[/c] "all-healing", from [c]pan-[/c] "all" (see [ref]pan-[/ref]) + [c]akos[/c] "cure", from [c]iasthai[/c] "to heal" (see [ref]-iatric[/ref]). Earlier in English as [c]panace[/c] (1510s).
panache (n.)
	[m1]1550s, "a tuft or plume of feathers", from Middle French [c]pennache[/c] "tuft of feathers", from Italian [c]pennaccio[/c], from Late Latin [c]pinnaculum[/c] "small wing, gable, peak" (see [ref]pinnacle[/ref]). Figurative sense of "display, swagger" first recorded 1898 (in translation of [c]"Cyrano de Bergerac"[/c]), from French.
Panama
	[m1]probably from an unknown Guarani word, traditionally said to mean "place of many fish". Originally the name of the settlement founded 1519 (destroyed 1671 but subsequently rebuilt). [c]Panama hat[/c], made from the leaves of the screw pine, attested from 1833, a misnomer, because it originally was made in Ecuador, but perhaps so called in American English because it was distributed north from Panama City. [c]Panama red[/c] as a variety of Central American marijuana is attested from 1967.
panatela (n.)
	[m1]also [c]panetela[/c], [c]panetella[/c], type of thin cigar, 1901, from Spanish [c]panatela[/c], literally "sponge-cake" (in American Spanish, "a long, thin biscuit"), a diminutive, formed from Latin [c]panis[/c] "bread" (see [ref]food[/ref]).
Panavision (n.)
	[m1]1955, proprietary name of a type of wide-screen lens, word formed from elements of [ref]panorama[/ref] + [ref]vision[/ref].
pancake (n.)
	[m1]early 15c. (late 13c. as a surname), from [ref]pan[/ref] (n.) + [ref]cake[/ref] (n.); as symbol of flatness c.1600.
pancake (v.)
	[m1]"to squeeze flat", 1879, from [ref]pancake[/ref] (n.). Later, of aircraft, "to fall flat" (1911), with figurative extension. Related: [c]Pancaked[/c]; [c]pancaking[/c].
panchen
	[m1]Tibetian Buddhist title of respect, 1763, abbreviation of [c]pandi-tachen-po[/c], literally "great learned one".
pancreas (n.)
	[m1]1570s, from Latinized form of Greek [c]pankreas[/c] "sweetbread (pancreas as food), pancreas", literally "entirely flesh", from [c]pan-[/c] "all" (see [ref]pan-[/ref]) + [c]kreas[/c] "flesh" (see [ref]raw[/ref]), probably on notion of homogeneous substance of the organ.
pancreatitis (n.)
	[m1]1842, medical Latin, from comb. form of [ref]pancreas[/ref] + [ref]-itis[/ref].
panda (n.)
	[m1]1835, from French, apparently from the Nepalese name of a raccoon-like mammal (lesser panda) found there. First reference to the Giant Panda is from 1901; since its discovery in 1869 by French missionary Armand David (1826-1900) it had been known as [c]parti-colored bear[/c], but the name was changed after the zoological relationship to the red panda was established.
pandemic (adj.)
	[m1]1660s, from Late Latin [c]pandemus[/c], from Greek [c]pandemos[/c] "pertaining to all people; public, common", from [c]pan-[/c] "all" (see [ref]pan-[/ref]) + [c]demos[/c] "people" (see [ref]demotic[/ref]). Modeled on [ref]epidemic[/ref]. The noun is first recorded 1853, from the adjective.
pandemonium (n.)
	[m1]1667, [c]Pandæmonium[/c], in "Paradise Lost" the name of the palace built in the middle of Hell, "the high capital of Satan and all his peers", coined by John Milton (1608-1674) from Greek [c]pan-[/c] "all" (see [ref]pan-[/ref]) + Late Latin [c]daemonium[/c] "evil spirit", from Greek [c]daimonion[/c] "inferior divine power", from [c]daimon[/c] "lesser god" (see [ref]demon[/ref]).
	[m1]Transferred sense "place of uproar" is from 1779; that of "wild, lawless confusion" is from 1865. Related: [c]Pandemoniac[/c]; [c]pandemoniacal[/c]; [c]pandemonian[/c]; [c]pandemonic[/c].
pander (n.)
	[m1]"arranger of sexual liaisons, one who supplies another with the means of gratifying lust", 1520s, "procurer, pimp", from Middle English [c]Pandare[/c] (late 14c.), used by Chaucer ("Troylus and Cryseyde"), who borrowed it from Boccaccio (who had it in Italian form [c]Pandaro[/c] in [c]"Filostrato"[/c]) as name of the prince (Greek [c]Pandaros[/c]), who procured the love of Cressida (his niece in Chaucer, his cousin in Boccaccio) for Troilus. The story and the name are medieval inventions. Spelling influenced by agent suffix [c]-er[/c].
pander (v.)
	[m1]"to indulge (another), to minister to base passions", c.1600, from [ref]pander[/ref] (n.). Related: [c]Pandered[/c]; [c]pandering[/c].
pandiculation (n.)
	[m1]1610s, noun of action from Latin [c]pandiculat-[/c], past participle stem of [c]pandiculari[/c] "to stretch oneself", from [c]pandere[/c] "to stretch" (see [ref]pace[/ref] (n.)).
Pandora
	[m1]1570s, in Greek mythology, the first mortal woman, made by Hephaestus and given as a bride to Epimetheus, from Greek [c]pandora[/c] "all-gifted" (or perhaps "giver of all"), from [c]pan[/c] "all" (see [ref]pan-[/ref]) + [c]doron[/c] "gift", from PIE root [c]*do-[/c] "to give" (see [ref]date[/ref] (n.1)).
	[m1][c]Pandora's box[/c] (1570s) refers to her gift from Zeus, which was foolishly opened by Epimetheus, upon which all the contents escaped. They were said to be the host of human ills (escaping to afflict mankind), or, in a later version, all the blessings of the god (escaping to be lost), except Hope, which alone remained.
pane (n.)
	[m1]mid-13c., "garment, part of a garment", later "side of a building, section of a wall", from Old French [c]pan[/c] "section, piece, panel" (11c.), from Latin [c]pannum[/c] (nominative [c]pannus[/c]) "piece of cloth, garment", possibly from PIE root [c]*pan-[/c] "fabric" (cf. Gothic [c]fana[/c] "piece of cloth", Greek [c]penos[/c] "web", Old English [c]fanna[/c] "flag"). Sense of "window glass" first attested mid-15c.
panegyric (n.)
	[m1]"eulogy, laudation", c.1600, from French [c]panégyrique[/c] (1510s), from Latin [c]panegyricus[/c] "public eulogy", originally an adjective, "for a public festival", from Greek [c]panegyrikos (logos)[/c] "(a speech) given in a public assembly", from [c]panegyris[/c] "public assembly (especially in honor of a god)", from [c]pan-[/c] "all" (see [ref]pan-[/ref]) + [c]agyris[/c] "place of assembly", Aeolic form of [c]agora[/c] (see [ref]agora[/ref]).
panel (n.)
	[m1]early 14c., from Old French [c]panel[/c] "piece of cloth, piece, saddle cushion" (Modern French [c]panneau[/c]), from Vulgar Latin [c]*pannellus[/c], diminutive of Latin [c]pannus[/c] "piece of cloth" (see [ref]pane[/ref]). Anglo-French legalese sense of "piece of parchment (cloth) listing jurors" led by late 14c. to meaning "jury". General sense of "persons called on to advise, judge, discuss", etc. is from 1570s. Sense of "distinct part of surface of a wall, door, etc". is first recorded c.1600.
panel (v.)
	[m1]mid-15c., "to empanel", from [ref]panel[/ref] (n.). From 1630s as "to furnish (a room) with panels". Related: [c]Paneled[/c]; [c]paneling[/c]; [ref]panelling[/ref].
panelist (n.)
	[m1]1950, American English, from [ref]panel[/ref] (n.) + [ref]-ist[/ref]. Originally in quiz shows.
panelling (n.)
	[m1]also [c]paneling[/c], 1800, verbal noun from [ref]panel[/ref] (v.).
panem et circenses
	[m1]Latin, literally "bread and circuses", supposedly coined by Juvenal and describing the cynical formula of the Roman emperors for keeping the masses content with ample food and entertainment.
	[m2][ex][c]Duas tantum res anxius optat, Panem et circenses[/c] \[Juvenal, [c]Sat.[/c] x.80\].[/ex][/m]
panfish (n.)
	[m1]1833, American English, from [ref]pan[/ref] (n.1) + [ref]fish[/ref] (n.).
pang (n.)
	[m1]1520s, "sudden physical pain", of unknown origin, perhaps related to [ref]prong[/ref] ([c]prongys of deth[/c] is recorded from mid-15c.). Reference to mental or emotional pain is from 1560s. Related: [c]Pangs[/c].
Pangaea
	[m1]"supercontinent of the late Paleozoic era", 1924, from Greek [c]pan-[/c] "all" (see [ref]pan-[/ref]) + [c]gaia[/c] "earth" (see [ref]gaia[/ref]). First attested in German, 1920, in Alfred Wegener's [c]"Die Entstehung der Kontinente und Ozeane"[/c] (not found in 1914 first edition, according to OED).
Panglossian (adj.)
	[m1]"optimistic" (usually ironic or disparaging), 1831, from French [c]Panglosse[/c], name of the philosopher and tutor in Voltaire's [c]"Candide"[/c] (1758), from [c]pan-[/c] (see [ref]pan-[/ref]) + Greek [c]glossa[/c], literally "tongue" (see [ref]gloss[/ref] (n.2)).
pangolin (n.)
	[m1]1774, "scaly toothless mammal of Java", from Malay [c]peng-goling[/c] "roller", from its habit of curling into a ball; from [c]peng-[/c] (denominative prefix) + [c]goling[/c] "to roll". Later extended to related species in Asia and Africa.
panhandle (n.)
	[m1]"something resembling the handle of a pan", 1851, from [ref]pan[/ref] (n.) + [ref]handle[/ref] (n.). Especially in reference to geography, originally American English, from 1856, in reference to Virginia (now West Virginia; Florida, Texas, Idaho, Oklahoma, and Alaska also have them). Meaning "an act of begging" is attested from 1849, perhaps from notion of arm stuck out like a panhandle, or of one who handles a (beggar's) pan.
panhandle (v.)
	[m1]"to beg", 1888, from [ref]panhandle[/ref] (n.) in the begging sense. Related: [c]Panhandled[/c]; [c]panhandling[/c].
panhandler (n.)
	[m1]"one who begs", 1893, from [ref]panhandle[/ref] (n.) in begging sense. Related: [c]Panhandled[/c]; [c]panhandler[/c]; [c]panhandling[/c].
Panhellenic (adj.)
	[m1]also Related: [c]pan-Hellenic[/c], 1847, "pertaining to or involving all the Greeks", from Greek [c]Panhellenes[/c] "all the Hellenes"; see [ref]pan-[/ref] + [ref]Hellenic[/ref]. Related: [c]Panhellenism[/c].
panic (v.)
	[m1]1827, "to afflict with panic", from [ref]panic[/ref] (n.). Intransitive sense of "to lose one's head, get into a panic" is from 1902. Related: [c]Panicked[/c]; [c]panicking[/c].
panic (n.1)
	[m1]"mass terror", 1708, from earlier adjective (c.1600, modifying [c]fear[/c], [c]terror[/c], etc.), from French [c]panique[/c] (15c.), from Greek [c]panikon[/c], literally "pertaining to [ref]Pan[/ref]", the god of woods and fields, who was the source of mysterious sounds that caused contagious, groundless fear in herds and crowds, or in people in lonely spots.
	[m1]In the sense of "panic, fright" the Greek word is short for [c]panikon deima[/c] "panic fright", from neuter of [c]Panikos[/c] "of Pan". Meaning "widespread apprehension about financial matters" is first recorded 1757. [c]Panic button[/c] in figurative sense is first recorded 1955, the literal sense apparently is from parachuting. [c]Panic attack[/c] attested by 1970.
panic (n.2)
	[m1]type of grass, early 15c., from Old French [c]panic[/c] "Italian millet", from Latin [c]panicum[/c] "panic grass, kind of millet", from [c]panus[/c] "ear of millet, a swelling" (cf. [ref]panocha[/ref]).
panicky (adj.)
	[m1]1869, from [ref]panic[/ref] (n.1) + [ref]-y[/ref] (2). Related: [c]Panickiness[/c].
panjandrum (n.)
	[m1]mock name for a pompous personage, 1755, invented by Samuel Foote (1720-1777) in a long passage full of nonsense written to test the memory of actor Charles Macklin (1697-1797), who said he could repeat anything after hearing it once.
panne (n.)
	[m1]1794, from French [c]panne[/c] "soft material, plush" (15c.), earlier [c]penne[/c] (13c.), of unknown origin; perhaps from Latin [c]penna[/c] "feather" (see [ref]pen[/ref] (n.1)).
pannel
	[m1]see [ref]panel[/ref].
pannier (n.)
	[m1]late 13c., "large basket for provisions", from Old French [c]panier[/c] "basket", from Latin [c]panarium[/c] "bread basket", from [c]panis[/c] "bread" (see [ref]food[/ref]).
pannikin (n.)
	[m1]"small metal cup", 1823, described as a Suffolk dialect word, from [ref]pan[/ref] (n.) + diminutive suffix [ref]-kin[/ref].
Pannonia
	[m1]ancient name of the region roughly corresponding to modern Hungary.
panocha (n.)
	[m1]also [c]panoche[/c], 1847, from American Spanish [c]panocha[/c] "brown sugar", perhaps ultimately from Latin [c]panucula[/c] "tuft", diminutive of [c]panus[/c] "tuft, swelling; ear of millet" (see [ref]panic[/ref] (n.2)).
panoply (n.)
	[m1]1570s, from Greek [c]panoplia[/c] "complete suit of armor", from [c]pan-[/c] "all" (see [ref]pan-[/ref]) + [c]hopla[/c] (plural), "arms" of a [c]hoplites[/c] ("heavily armed soldier"); see [ref]hoplite[/ref]. Originally in English figurative, of "spiritual armor", etc. (a reference to Eph. vi); non-armorial sense of "any splendid array" first recorded 1829.
panoptic (adj.)
	[m1]1826, from Greek [c]panoptos[/c] "fully visible, seen by all", from [c]panopes[/c] "all-seeing", from [c]pan[/c] "all" (see [ref]pan-[/ref]) + [c]optos[/c] (see [ref]optic[/ref]). Related: [c]Panoptical[/c].
panopticon (n.)
	[m1]1768, a type of optical instrument or telescope, from Greek [c]pan[/c] "all" (see [ref]pan-[/ref]) + [c]optikon[/c], neuter of [c]optikos[/c] "of or for sight" (see [ref]optic[/ref]). Later the name of a type of prison designed by Bentham (1791) in which wardens had a constant view of all inmates, and "a showroom" (1850).
panorama (n.)
	[m1]1796, "a painting on a revolving cylindrical surface", coined c.1789 by inventor, Irish artist Robert Barker, literally "a complete view", from [ref]pan-[/ref] "all" + Greek [c]horama[/c] "sight, spectacle, that which is seen", from [c]horan[/c] "to look, see" (see [ref]warrant[/ref] (n.)). Meaning "comprehensive survey" is 1801.
panoramic (adj.)
	[m1]1813; see [ref]panorama[/ref] + [ref]-ic[/ref]. [c]Panoramic camera[/c] is attested from 1878.
pansexual (adj.)
	[m1]1926 ([c]pansexualism[/c] is from 1917), from [ref]pan-[/ref] + [ref]sexual[/ref]. Originally in reference to the view that the sex instinct plays the primary part in all human activity, mental and physical; this was held by his critics to be the view of Freud, therefore a term of reproach leveled at early psychology.
Panslavism (n.)
	[m1]1846, from German [c]Pansclavismus[/c], coined as a linguistic term by Herkel in 1826.
pansy (n.)
	[m1]mid-15c., from Middle French [c]pensée[/c] "a pansy", literally "thought, remembrance", from fem. past participle of [c]penser[/c] "to think", from Latin [c]pensare[/c] "consider", frequentative of [c]pendere[/c] "to weigh" (see [ref]pendant[/ref]). So called because it was regarded as a symbol of thought or remembrance. Meaning "effeminate homosexual man" is first recorded 1929.
pant (v.)
	[m1]mid-15c., perhaps a shortening of Old French [c]pantaisier[/c] "gasp, puff, pant, be out of breath, be in distress" (12c.), probably from Vulgar Latin [c]*pantasiare[/c] "be oppressed with a nightmare, struggle for breathing during a nightmare", literally "to have visions", from Greek [c]phantasioun[/c] "have or form images, subject to hallucinations", from [c]phantasia[/c] "appearance, image, fantasy" (see [ref]phantasm[/ref]). Related: [c]Panted[/c]; [c]panting[/c].
pant (n.)
	[m1]"a gasping breath", c.1500, from [ref]pant[/ref] (v.).
Pantaloon (n.)
	[m1]skinny, foolish old man in Italian comedy, 1580s; see [ref]pantaloons[/ref]. As a kind of leggings, 1660s.
pantaloons (n.)
	[m1]1660s, "kind of tights" (originally a French fashion and execrated as such by late 17c. English writers), associated with [c]Pantaloun[/c] (1580s), silly old man character in Italian comedy who wore tight trousers over his skinny legs, from Italian [c]Pantalone[/c], originally [c]San Pantaleone[/c], Christian martyr, a popular saint in Venice (Pantaleone in the comedies represents the Venetian). The name is of Greek origin and means "all-compassionate" (or, according to Klein, "entirely lion"). Applied to tight long trousers (replacing knee-breeches) by 1798; [c]pants[/c] is a shortened form first recorded 1840.
Panthalassa (n.)
	[m1]"universal sea", such as that which surrounded [ref]Pangaea[/ref], 1893 (Suess), from [c]pan-[/c] "all" (see [ref]pan-[/ref]) + Greek [c]thalassa[/c] "sea" (see [ref]thalasso-[/ref]).
pantheism (n.)
	[m1]"belief that God and the universe are identical", from [c]pantheist[/c] (n.), which was coined (1705) by Irish deist John Toland (1670-1722), from Greek [c]pan-[/c] "all" (see [ref]pan-[/ref]) + [c]theos[/c] "god" (see [ref]theo-[/ref]).
	[m1]Toland's word was borrowed into French, which from it formed [c]panthéisme[/c] (1712) which returned to English as [c]pantheism[/c] "the doctrine that all is god" in 1732 (no evidence that Toland used [c]pantheism[/c]).
	[m1]Greek [c]pantheios[/c] meant "common to all gods" (see [ref]pantheon[/ref]). Other words used at various times for similar notions include [c]panentheism[/c], "philosophy founded on the notion that all things are [c]in[/c] God" (1874), from German (1828), coined by Karl Christian Friedrich Krause (1781-1832).
pantheist (n.)
	[m1]1705, see [ref]pantheism[/ref] + [ref]-ist[/ref].
pantheistic (adj.)
	[m1]1732, from [ref]pantheist[/ref] + [ref]-ic[/ref].
pantheon (n.)
	[m1]c.1300, from [c]Pantheon[/c], name of a temple for all the gods built in Rome c.25 B.C.E. by Agrippa (since 609 C.E. made into the Christian church of Santa Maria Rotonda), from Greek [c]Pantheion (hieron)[/c] "(shrine) of all the gods", from [c]pantheion[/c], neuter of [c]pantheios[/c], from [c]pan-[/c] "all" (see [ref]pan-[/ref]) + [c]theios[/c] "of or for the gods", from [c]theos[/c] "god" (see [ref]theo-[/ref]). Sense of any group of exalted persons is first found 1590s.
panther (n.)
	[m1]early 13c., from Old French [c]pantere[/c] "panther" (12c.), from Latin [c]panthera[/c], from Greek [c]panther[/c] "panther, leopard", probably of Oriental origin. Folk etymology derivation from Greek [c]pan-[/c] "all" + [c]ther[/c] "beast" led to many curious fables.
panties (n.)
	[m1]1845, "drawers for men" (derogatory), diminutive of [ref]pants[/ref]; meaning "underpants for women or children" first recorded 1908. [c]Panty raid[/c] first attested 1952.
pantisocracy (n.)
	[m1]"ideal Utopian community in which all have equal rights", 1794, literally "equal rule of all", from Greek [c]pant-[/c], comb. form of [c]pantos[/c], genitive of [c]pan[/c] "all" (see [ref]pan-[/ref]) + [c]isocratia[/c] "equality of power" (see [ref]isocracy[/ref]).
pantomime (n.)
	[m1]1610s, "mime actor", from Latin [c]pantomimus[/c] "mime, dancer", from Greek [c]pantomimos[/c] "actor", literally "imitator of all", from [c]panto-[/c] (genitive of [c]pan[/c]) "all" (see [ref]pan-[/ref]) + [c]mimos[/c] "imitator" (see [ref]mime[/ref] (n.)).
	[m1]Meaning "drama or play without words" first recorded 1735. The English dramatic performances so called, usually at Christmas and with words and songs and stock characters, are attested by this name from 1739; said to have originated c.1717. Related: [c]Pantomimic[/c]; [c]pantomimical[/c].
pantomime (v.)
	[m1]1768, from [ref]pantomime[/ref] (n.). Related: [c]Pantomimed[/c]; [c]pantomiming[/c].
pantothenic (adj.)
	[m1]denoting a B-complex vitamin acid, 1933, from Greek [c]pantothen[/c] "from all quarters, on every side", from [c]panto-[/c], comb. form of [c]pantos[/c], genitive of [c]pan[/c] "all" (see [ref]pan-[/ref]) + [ref]-ic[/ref]. So called because it was found in so many sources.
pantry (n.)
	[m1]early 14c., from Anglo-French [c]panetrie[/c] (Old French [c]paneterie[/c]) "bread room", from Medieval Latin [c]panataria[/c] "office or room of a servant who has charge of food" (literally "bread"), from Latin [c]panis[/c] "bread" (see [ref]food[/ref]). Sense in English has evolved so far that its roots in "bread" are no longer felt.
pants (n.)
	[m1]trousers, 1840, see [ref]pantaloons[/ref]. Colloquial singular [c]pant[/c] is attested from 1893. To [c]wear the pants[/c] "be the dominant member of a household" is first attested 1931. To do something [c]by the seat of (one's) pants[/c] "by human instinct" is from 1942, originally of pilots, perhaps with some notion of being able to sense the condition and situation of the plane by engine vibrations, etc. To be [c]caught with (one's) pants down[/c] "discovered in an embarrassing condition" is from 1932.
pantsuit (n.)
	[m1]1966, contraction of [c]pants suit[/c] (1964), from [ref]pants[/ref] + [ref]suit[/ref] (n.).
pantyhose (n.)
	[m1]1963; see [ref]panties[/ref] + [ref]hose[/ref] (n.).
pantywaist (n.)
	[m1]"weak or effeminate male", 1936, from a type of child's garment with short pants that buttoned to the waist of a shirt; see [ref]panties[/ref] + [ref]waist[/ref].
panzer (adj.)
	[m1]1940, from of German [c]Panzerdivision[/c] "armored unit", from [c]Panzer[/c] "tank", literally "armor", from Middle High German [c]panzier[/c], from Old French [c]panciere[/c] "armor for the belly", from [c]pance[/c] "belly, stomach", from Latin [c]pantex[/c] (genitive [c]panticis[/c]) "belly" (see [ref]paunch[/ref]).
pap (n.1)
	[m1]"soft food for infants", late 14c., from Old French [c]pape[/c] "watered gruel", from Latin [c]pappa[/c], a widespread word in children's language for "food" (e.g. Middle High German and Dutch [c]pap[/c], German [c]Pappe[/c], Spanish, Portuguese [c]papa[/c], Italian [c]pappa[/c]), imitative of an infant's noise when hungry; possibly associated with [ref]pap[/ref] (n.2). Meaning "over-simplified idea" first recorded 1540s.
pap (n.2)
	[m1]"nipple of a woman's breast", c.1200, first attested in Northern and Midlands writing, probably from a Scandinavian source (not recorded in Old Norse, but cf. dialectal Swedish [c]pappe[/c]), from PIE imitative root [c]*pap-[/c] "to swell" (cf. Latin [c]papilla[/c] "nipple", [c]papula[/c] "a swelling, pimple"; Lithuanian [c]papas[/c] "nipple").
pap (n.3)
	[m1]"older man", 1844, shortening of [ref]papa[/ref].
Pap test (n.)
	[m1]1963, short for [c]Papanicolaou[/c] (1947) in reference to George Nicholas [c]Papanicolaou[/c] (1883-1962), Greek-born U.S. anatomist who developed the technique of examining secreted cells to test for cancer.
papa (n.)
	[m1]"father", 1680s, from French [c]papa[/c], from Latin [c]papa[/c], originally a child's word, cf. Greek [c]pappa[/c] (vocative) "o father", [c]pappas[/c] "father", [c]pappos[/c] "grandfather". The native word is [ref]daddy[/ref]; first use of [c]papa[/c] was in courtly speech, as a continental affectation, not used by common folk until late 18c.
papacy (n.)
	[m1]late 14c., from Medieval Latin [c]papatia[/c] "papal office", from Late Latin [c]papa[/c] "pope" (see [ref]pope[/ref]). Old English had [c]papdom[/c] in this sense.
papal (adj.)
	[m1]late 14c., from Old French [c]papal[/c] (late 14c.) and directly from Medieval Latin [c]papalis[/c] "pertaining to the pope", from [c]papa[/c] (see [ref]pope[/ref]).
paparazzi (n.)
	[m1]1961, from Italian [c]Paparazzo[/c] (plural [c]paparazzi[/c]) surname of the freelance photographer in Federico Fellini's 1959 film [c]"La Dolce Vita".[/c] The surname itself is of no special significance; it is said to be a common one in Calabria, and Fellini is said to have borrowed it from a travel book, "By the Ionian Sea", in which occurs the name of hotel owner Coriolano Paparazzo.
paparazzo (n.)
	[m1]see [ref]paparazzi[/ref].
papaw (n.)
	[m1]1620s, variant of [ref]papaya[/ref] (q.v.), used from 1760 to designate the papaw tree.
papaya (n.)
	[m1]1590s for fruit, 1610s for tree, from Spanish, probably from Arawakan (West Indies) [c]papaya[/c].
paper (n.)
	[m1]mid-14c., from Anglo-French [c]paper[/c], Old French [c]papier[/c] "paper, document", from Latin [c]papyrus[/c] "paper, paper made of papyrus stalks" (see [ref]papyrus[/ref]).
	[m1]Meaning "paper money" attested from 1722. As shortened form of [c]newspaper[/c], first attested 1640s. In plural, "collection of papers to establish one's identity, credentials, etc"., it is attested from 1680s. [c]Paper chase[/c] is British slang from 1932.
paper (v.)
	[m1]1590s, "to write down on paper", from [ref]paper[/ref] (n.). Meaning "to decorate a room with paper hangings" is from 1774. Related: [c]Papered[/c]; [c]papering[/c]. Verbal phrase [c]paper over[/c] in the figurative sense is from 1955, from the notion of hiding plaster cracks with wallaper.
paper (adj.)
	[m1]1590s, from [ref]paper[/ref] (n.). Figurative of something flimsy or unsubstantial from 1716. [c]Paper tiger[/c] (1952) translates Chinese [c]tsuh lao fu[/c], popularized by Mao Zedong. [c]Paper doll[/c] attested from 1849; [c]paper plate[/c] from 1723.
paper-weight (n.)
	[m1]"heavy object used to hold down papers", 1858, from [ref]paper[/ref] (n.) + [ref]weight[/ref] (n.).
paperback (n.)
	[m1]1899, from [ref]paper[/ref] (n.) + [ref]back[/ref] (n.). Adjective [c]paper-backed[/c] attested from 1888.
paperless (adj.)
	[m1]1938 of cigarettes; 1967 of banks; 1971 of offices, from [ref]paper[/ref] (n.) + [ref]-less[/ref].
paperwork (n.)
	[m1]1580s, "things made of paper", from [ref]paper[/ref] (n.) + [ref]work[/ref] (n.). Meaning "work done on paper" is from 1889.
papier-mache (n.)
	[m1]also [c]papier mache[/c], 1753, from French [c]papier-mâché[/c], literally "chewed paper", from Old French [c]papier[/c] "paper" (see [ref]paper[/ref] (n.)) + [c]mâché[/c] "compressed, mashed", from past participle of [c]mâcher[/c], literally "to chew", from Late Latin [c]masticare[/c] "masticate" (see [ref]mastication[/ref]).
papilla (n.)
	[m1]plural [c]papillae[/c], 1690s, "nipple", from Latin [c]papilla[/c] "nipple", diminutive of [c]papula[/c] "swelling" (see [ref]pap[/ref] (n.2)). Meaning "nipple-like protuberance" attested from 1713.
papillary (adj.)
	[m1]1660s, from Latin [c]papilla[/c] (see [ref]papilla[/ref]) + [ref]-ary[/ref].
papilledema (n.)
	[m1]also [c]papilloedema[/c], 1908, from [ref]papilla[/ref] + [ref]edema[/ref].
papilloma (n.)
	[m1]1866, a modern Latin hybrid from [ref]papilla[/ref] + [ref]-oma[/ref].
papillon (n.)
	[m1]1907, as a breed of dog, from French [c]papillon[/c], literally "butterfly", from Latin [c]papilionem[/c] (nominative [c]papilio[/c]) "butterfly", perhaps from a reduplicated form of PIE root [c]*pal-[/c] "to touch, feel, shake".
	[m1]The Latin word is cognate with Old English [c]fifealde[/c] "butterfly", Old Saxon [c]fifoldara[/c], Old Norse [c]fifrildi[/c], Old High German [c]vivaltra[/c], German [c]Falter[/c]. The dog so called for the shape of the ears.
papish (adj.)
	[m1]1540s; see [ref]papal[/ref] + [ref]-ish[/ref].
papist (n.)
	[m1]1530s, "adherent of the pope", from Middle French [c]papiste[/c], from [c]papa[/c] "pope", from Church Latin [c]papa[/c] (see [ref]pope[/ref]).
papoose (n.)
	[m1]1630s, from Narragansett [c]papoos[/c] "child", or a similar New England Algonquian word; said to mean literally "very young".
paprika (n.)
	[m1]1896, from German [c]Paprika[/c], from Hungarian [c]paprika[/c], a diminutive from Serbo-Croatian [c]papar[/c] "pepper", from Latin [c]piper[/c] or Modern Greek [c]piperi[/c] (see [ref]pepper[/ref] (n.)). A condiment made from a New World plant, grown by the Turks at Buda from 1529.
Papua
	[m1]race that inhabits New Guinea, 1610s, from Malay [c]papuah[/c] "frizzled". Related: [c]Papuan[/c].
papule (n.)
	[m1]1864, from Latin [c]papula[/c] "pustule, pimple, swelling" (see [ref]pap[/ref] (n.2)). Related: [c]Papular[/c].
papyrus (n.)
	[m1]late 14c., from Latin [c]papyrus[/c] "the paper plant, paper made from it", from Greek [c]papyros[/c] "any plant of the paper plant genus", said to be of Egyptian origin. Proper plural is [c]papyri[/c].
par (n.)
	[m1]1620s, "equality", also "value of one currency in terms of another", from Latin [c]par[/c] "equal, equal-sized, well-matched", also as a noun, "that which is equal, equality", of unknown origin. Watkins suggests perhaps from PIE root [c]*pere-[/c] "to grant, allot", with suggestion of reciprocality (see [ref]part[/ref] (n.)).
	[m1]Another guess connects it with PIE root [c]*per-[/c]  "to traffic in, sell" (on notion of "give equal value for"); see [ref]pornography[/ref]. Meaning "average or usual amount" is first attested 1767. Golf usage is first attested 1898. Figurative use of [c]par for the course[/c] is from 1928.
par (prep.)
	[m1]"by, for", mid-13c., from Old French [c]par[/c], [c]per[/c], from Latin [c]per[/c] (see [ref]per[/ref]).
par excellence
	[m1]French, from Latin [c]per excellentiam[/c] "by the way of excellence". From French [c]par[/c] "by way of, by means of", from Latin [c]per[/c] (see [ref]per[/ref]). For second element see [ref]excellence[/ref].
para- (1)
	[m1]before vowels, [c]par-[/c], word-forming element meaning "alongside, beyond; altered; contrary; irregular, abnormal", from Greek [c]para-[/c] from [c]para[/c] (prep.) "beside, near, issuing from, against, contrary to", from PIE [c]*prea[/c], from root [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]). Cognate with Old English [c]for-[/c] "off, away".
para- (2)
	[m1]word-forming element meaning "defense, protection against; that which protects from", from Italian [c]para[/c], imperative of [c]parare[/c] "to ward off", from Latin [c]parare[/c] "make ready" (see [ref]pare[/ref]).
Parabellum (n.)
	[m1]proprietary name for a type of automatic firearm, 1904 (Mauser & Deutsche Waffen und Munitionsfabriken), from Latin phrase [c]si vis pacem, para bellum[/c], from [c]para[/c], imperative of [c]parare[/c] "to prepare" (see [ref]para-[/ref] (2)) + [c]bellum[/c] "war" (see [ref]bellicose[/ref]).
parable (n.)
	[m1]mid-13c., [c]parabol[/c], modern form from early 14c., "saying or story in which something is expressed in terms of something else", from Old French [c]parable[/c] "parable, parabolic style in writing" (13c.), from Latin [c]parabola[/c] "comparison", from Greek [c]parabole[/c] "a comparison, parable", literally "a throwing beside", hence "a juxtaposition", from [c]para-[/c] "alongside" (see [ref]para-[/ref] (1)) + [c]bole[/c] "a throwing, casting, beam, ray", related to [c]ballein[/c] "to throw" (see [ref]ballistics[/ref]).
	[m1]Replaced Old English [c]bispell[/c]. In Vulgar Latin, [c]parabola[/c] took on the meaning "word", hence Italian [c]parlare[/c], French [c]parler[/c] "to speak" (see [ref]parley[/ref] (n.)).
parabola (n.)
	[m1]1570s, from Modern Latin [c]parabola[/c], from Greek [c]parabole[/c] "parabola, comparison, analogy; application" (see [ref]parable[/ref]), so called by Apollonius of Perga c.210 B.C.E. because it is produced by "application" of a given area to a given straight line. It had a different sense in Pythagorean geometry. Related: [c]Parabolic[/c].
parabole (n.)
	[m1]"comparison, metaphor", 1580s, from Greek [c]parabole[/c] "comparison" (see [ref]parable[/ref]).
parabolic (adj.)
	[m1]mid-15c., from Late Latin [c]parabolicus[/c], from late Greek [c]parabolikos[/c] "figurative", from [c]parabole[/c] (see [ref]parable[/ref]). Related: [c]Parabolical[/c].
paracentesis (n.)
	[m1]1590s, from medical Latin form of Greek [c]parakentesis[/c] "perforation", from [c]parakentein[/c] "to pierce at the side", from [c]para-[/c] "beside" (see [ref]para-[/ref] (1)) + [c]kentein[/c] "to prick, stab" (see [ref]center[/ref] (n.)).
parachute (n.)
	[m1]1784 (the year the use of one first was attempted, in Paris), from French [c]parachute[/c], literally "that which protects against a fall", hybrid coined by French aeronaut François Blanchard (1753-1809) from [c]para-[/c] "defense against" (see [ref]para-[/ref] (2)) + [c]chute[/c] "a fall" (see [ref]chute[/ref]).
	[m2][ex]PARACHUTE, a kind of large and strong umbrella, contrived to break a person's fall from an airballoon, should any accident happen to the balloon at a high elevation. \["Supplement to the Encyclopaedia or Dictionary of Arts and Sciences", Philadelphia, 1803\][/ex][/m]
parachute (v.)
	[m1]1807, from [ref]parachute[/ref] (n.). Related: [c]Parachuted[/c]; [c]parachuting[/c].
paraclete (n.)
	[m1]mid-15c., [c]Paraclit[/c], a title of the Holy Spirit, from Old French [c]paraclet[/c] (13c.), from Medieval Latin [c]paracletus[/c], from Greek [c]parakletos[/c] "advocate, intercessor, legal assistant", noun use of adjective meaning "called to one's aid", from [c]parakalein[/c] "to call to one's aid", in later use "to comfort, to console", from [c]para[/c] (see [ref]para-[/ref] (1)) + [c]kalein[/c] "to call" (see [ref]claim[/ref] (v.)).
parade (n.)
	[m1]1650s, "a show of bravado", also "an assembly of troops for inspections", from French [c]parade[/c] "display, show, military parade", from Middle French [c]parade[/c] (15c.), or from Italian [c]parate[/c] "a warding or defending, a garish setting forth", or Spanish [c]parada[/c] "a staying or stopping", all from Vulgar Latin [c]*parata[/c], from Latin [c]parere[/c] "arrange, prepare, adorn" (see [ref]pare[/ref]), which developed widespread senses in Romanic derivatives. Non-military sense of "march, procession" is first recorded 1670s.
parade (v.)
	[m1]1680s (transitive), from [ref]parade[/ref] (n.). Intransitive sense from 1748. Related: [c]Paraded[/c]; [c]parading[/c].
paradigm (n.)
	[m1]late 15c., from Late Latin [c]paradigma[/c] "pattern, example", especially in grammar, from Greek [c]paradeigma[/c] "pattern, model; precedent, example", from [c]paradeiknynai[/c] "exhibit, represent", literally "show side by side", from [c]para-[/c] "beside" (see [ref]para-[/ref] (1)) + [c]deiknynai[/c] "to show" (cognate with Latin [c]dicere[/c] "to show"; see [ref]diction[/ref]). Related: [c]Paradigmatic[/c]; [c]paradigmatical[/c].
paradise (n.)
	[m1]late 12c., "Garden of Eden", from Old French [c]paradis[/c] "paradise, Garden of Eden" (11c.), from Late Latin [c]paradisus[/c], from Greek [c]paradeisos[/c] "park, paradise, Garden of Eden", from an Iranian source, cf. Avestan [c]pairidaeza[/c] "enclosure, park" (Modern Persian and Arabic [c]firdaus[/c] "garden, paradise"), compound of [c]pairi-[/c] "around" + [c]diz[/c] "to make, form (a wall)".
	[m1]The first element is cognate with Greek [c]peri-[/c] "around, about" (see [ref]per[/ref]), the second is from PIE root [c]*dheigh-[/c] "to form, build" (see [ref]dough[/ref]).
	[m1]The Greek word, originally used for an orchard or hunting park in Persia, was used in Septuagint to mean "Garden of Eden", and in New Testament translations of Luke xxiii:43 to mean "heaven" (a sense attested in English from c.1200). Meaning "place like or compared to Paradise" is from c.1300.
paradisiacal (adj.)
	[m1]1630s, from Latin [c]paradisiacus[/c] (from Greek [c]paradeisiakos[/c], from [c]paradeisos[/c]; see [ref]paradise[/ref]) + [ref]-al[/ref] (1). Other adjective forms include [c]paradisaic[/c], [c]paradisaical[/c], [c]paradisal[/c], [c]paradisean[/c], [c]paradisiac[/c], [c]paradisial[/c], [c]paradisian[/c], [c]paradisic[/c], [c]paradisical[/c].
parados (n.)
	[m1]"rear wall of a trench", 1917, earlier "elevation behind a fortified place" (1853), literally "defense from the back", from French [c]parados[/c], from [c]para-[/c] "defense" (see [ref]para-[/ref] (2)) + [c]dos[/c] "back" (see [ref]dossier[/ref]).
paradox (n.)
	[m1]1530s, "statement contrary to common belief or expectation", from Middle French [c]paradoxe[/c] (14c.) and directly from Latin [c]paradoxum[/c] "paradox, statement seemingly absurd yet really true", from Greek [c]paradoxon[/c], noun use of neuter of adjective [c]paradoxos[/c] "contrary to expectation, incredible", from [c]para-[/c] "contrary to" (see [ref]para-[/ref] (1)) + [c]doxa[/c] "opinion", from [c]dokein[/c] "to appear, seem, think" (see [ref]decent[/ref]). Meaning "statement that is seemingly self-contradictory yet not illogical or obviously untrue" is from 1560s.
paradoxical (adj.)
	[m1]1580s, from [ref]paradox[/ref] + [ref]-ical[/ref]. Competing forms were [c]paradoxal[/c] (1560s), [c]paradoxial[/c] (1620s), but they survive in niches, if at all. Related: [c]Paradoxically[/c].
paraesthesia (n.)
	[m1]also [c]paresthesia[/c], 1835, from [ref]para-[/ref] (here "disordered") + Greek [c]aisthesis[/c] "perception" (see [ref]anaesthesia[/ref]).
paraffin (n.)
	[m1]1838, from German [c]Paraffin[/c], coined c.1830 by German chemist Karl von Reichenbach (1788-1869), who first obtained it as a waxy substance from wood tar, irregularly from Latin [c]parum[/c] "not very, too little", probably related to [c]parvus[/c] "little, small" (see [ref]parvi-[/ref]) + [c]affinis[/c] "associated with" (see [ref]affinity[/ref]).
	[m1]So called because paraffin is chemically not closely related to other substances. The liquid form (originally [c]parafin oil[/c]) Reichenbach called [c]eupion[/c], but this was the standard meaning of [c]paraffin[/c] in English by 1860.
paragon (n.)
	[m1]1540s, from Middle French [c]paragon[/c] "a model, pattern of excellence" (15c., Modern French [c]parangon[/c]), from Italian [c]paragone[/c], originally "touchstone to test gold" (early 14c.), from [c]paragonare[/c] "to test on a touchstone, compare", from Greek [c]parakonan[/c] "to sharpen, whet", from [c]para-[/c] "on the side" (see [ref]para-[/ref] (1)) + [c]akone[/c] "whetstone", from PIE root [c]*ak-[/c] "sharp, pointed" (see [ref]acrid[/ref]).
paragraph (n.)
	[m1]late 15c., from Middle French [c]paragraphe[/c] "division of text" (13c., Old French [c]paragrafe[/c]), from Medieval Latin [c]paragraphus[/c] "sign for start of a new section of discourse" (the sign looked something like a stylized letter [c]-P-[/c]), from Greek [c]paragraphos[/c] "short stroke in the margin marking a break in sense", also "a passage so marked", literally "anything written beside", from [c]paragraphein[/c] "write by the side", from [c]para-[/c] "beside" (see [ref]para-[/ref] (1)) + [c]graphein[/c] "to write" (see [ref]-graphy[/ref]).
Paraguay
	[m1]country is named for the river, which is said to be from Guarani [c]para[/c] "water" + [c]guay[/c] "born". Said to have been the name of a local chieftain who treated with the first Spanish explorers.
parakeet (n.)
	[m1]1620s, from Spanish [c]perquito[/c]; earlier English form [c]parroket[/c] (1580s) is from Middle French [c]paroquet[/c], from Old French [c]paroquet[/c] (14c.), which is said by etymologists of French to be from Italian [c]parrocchetto[/c], literally "little priest", from [c]parroco[/c] "parish priest", from Church Latin [c]parochus[/c] (see [ref]parish[/ref]), or [c]parrucchetto[/c], diminutive of [c]parrucca[/c] "peruke, periwig", in reference to the head plumage.
	[m1]The Spanish form, meanwhile, is sometimes said to be a diminutive of [c]Perico[/c], familiar form of [c]Pedro[/c] "Peter", and the Old French word is likewise perhaps from or influenced by a diminutive of [c]Pierre[/c] "Peter". The relations of the Spanish and Italian forms, and the influence of folk etymology on either or both, are uncertain.
paralanguage (n.)
	[m1]1958, from [ref]para-[/ref] (1) + [ref]language[/ref].
paralegal (n.)
	[m1]1972, from [ref]para-[/ref] (1) + [ref]legal[/ref] [c]assistant[/c].
paralipsis (n.)
	[m1]1580s, from Greek [c]paraleipsis[/c] "passing by omission", from [c]paraleipein[/c] "to leave on one side, pass over, leave untold", from [c]para-[/c] "beside" (see [ref]para-[/ref] (1)) + [c]leipein[/c] "to leave" (see [ref]relinquish[/ref]).
parallax (n.)
	[m1]1570s, from Middle French [c]parallaxe[/c] (mid-16c.), from Greek [c]parallaxis[/c] "change, alteration, inclination of two lines meeting at an angle", from [c]parallassein[/c] "to alter, make things alternate", from [c]para-[/c] (see [ref]para-[/ref] (1)) + [c]allassein[/c] "to change", from [c]allos[/c] "other" (see [ref]alias[/ref]). Related: [c]Parallactic[/c].
parallel (adj.)
	[m1]1540s, from Middle French [c]parallèle[/c] (16c.) and directly from Latin [c]parallelus[/c], from Greek [c]parallelos[/c] "parallel", from [c]para allelois[/c] "beside one another", from [c]para-[/c] "beside" (see [ref]para-[/ref] (1)) + [c]allelois[/c] "each other", from [c]allos[/c] "other" (see [ref]alias[/ref]). As a noun from 1550s. [c]Parallel bars[/c] as gymnastics apparatus are recorded from 1868.
parallel (v.)
	[m1]1590s, from [ref]parallel[/ref] (n.).
parallelism (n.)
	[m1]c.1600, from Greek [c]parallelismos[/c], from [c]parallelizein[/c] (see [ref]parallel[/ref]).
parallelogram (n.)
	[m1]1560s, from Middle French [c]parallélogramme[/c] (1550s) and directly from Late Latin [c]parallelogrammum[/c], from Greek [c]parallelogrammon[/c] noun use of neuter adjective meaning "bounded by parallel lines", from [c]parallelos[/c] (see [ref]parallel[/ref]) + stem of [c]graphein[/c] "to write" (see [ref]-graphy[/ref]).
paralyse (v.)
	[m1]alternative (chiefly British) spelling of [ref]paralyze[/ref]. For ending, see [ref]-ize[/ref]. Related: [c]Paralysed[/c]; [c]paralysing[/c].
paralysis (n.)
	[m1]1520s, from Latin [c]paralysis[/c], from Greek [c]paralysis[/c] "paralysis, palsy", literally "loosening", from [c]paralyein[/c] "disable, enfeeble", from [c]para-[/c] "beside" (see [ref]para-[/ref] (1)) + [c]lyein[/c] "loosen, untie" (see [ref]lose[/ref]).
	[m1]Figurative use from 1813. Earlier form was [c]paralysie[/c] (late 14c., see [ref]palsy[/ref]). Old English equivalent was [c]lyft adl[/c] (see [ref]left[/ref] (adj.)) or [c]crypelnes[/c] "crippleness".
paralytic
	[m1]c.1300 (adj.), late 14c. (n.), from Old French [c]paralitique[/c] "paralyzed, unmoving", from Latin [c]paralyticus[/c], from Greek [c]paralytikos[/c], from [c]paralysis[/c] (see [ref]paralysis[/ref]).
paralyze (v.)
	[m1]1804, from French [c]paralyser[/c] (16c.), from Old French [c]paralisie[/c] "paralysis", from Latin [c]paralysis[/c] (see [ref]paralysis[/ref]). Figurative use from 1805. Related: [c]Paralyzed[/c]; [c]paralyzing[/c].
paramagnetic (adj.)
	[m1]1850, from [ref]para-[/ref] (1) + [ref]magnetic[/ref].
paramecium (n.)
	[m1]1752, Modern Latin [c]Paramecium[/c], the genus name, coined from Greek [c]paramekes[/c] "oblong, oval", from [c]para-[/c] "on one side" (see [ref]para-[/ref] (1)) + [c]mekos[/c] "length", related to [c]makros[/c] "long" (see [ref]macro-[/ref]).
paramedic (n.)
	[m1]"medical technician", 1970, back-formation from [ref]paramedical[/ref]. The meaning "medical corpsman who parachutes" is 1951 from [c]para(chute)[/c] + [c]medic[/c].
paramedical (adj.)
	[m1]"related to medicine in an auxiliary capacity", 1908, from [ref]para-[/ref] (1) + [ref]medical[/ref].
parameter (n.)
	[m1]1650s in geometry, from Modern Latin [c]parameter[/c] (1630s), from Greek [c]para-[/c] "beside, subsidiary" (see [ref]para-[/ref] (1)) + [c]metron[/c] "measure" (see [ref]meter[/ref] (n.2)).
	[m1]A geometry term until 1920s when it yielded sense of "measurable factor which helps to define a particular system" (1927). Common modern meaning (influenced by [c]perimeter[/c]) of "boundary, limit, characteristic factor" is from 1950s. Related: [c]Parametric[/c].
paramilitary (adj.)
	[m1]1935, from [ref]para-[/ref] (1) + [ref]military[/ref].
paramount (adj.)
	[m1]1530s, from Anglo-French [c]paramont[/c], Old French [c]paramont[/c] "above" (in place, order, degree), mid-14c., from Old French [c]par[/c] "by", from Latin [c]per[/c] "through, for, by" (see [ref]per[/ref] (prep.)) + [c]amont[/c] "up", from [c]a mont[/c] "upward" (see [ref]amount[/ref] (v.)). The whole from Latin [c]per ad montem[/c], literally "to the hill".
paramour (n.)
	[m1]c.1300, noun use of adverbial phrase [c]par amour[/c] (c.1300) "passionately, with strong love or desire", from Anglo-French and Old French [c]par amour[/c], from accusative of [c]amor[/c] "love", from [c]amare[/c] "to love" (see [ref]Amy[/ref]). Originally a term for Christ (by women) or the Virgin Mary (by men), it came to mean "darling, sweetheart" (mid-14c.) and "mistress, concubine, clandestine lover" (late 14c.).
paranoia (n.)
	[m1]"mental disorder characterized by systematized delusions", 1848 (earlier [c]paranoea[/c] 1811), from Greek [c]paranoia[/c] "mental derangement, madness", from [c]paranoos[/c] "mentally ill, insane", from [c]para-[/c] "beside, beyond" (see [ref]para-[/ref] (1)) + [c]noos[/c] "mind".
	[m2][ex]FOR several years frequent descriptions have been given in the foreign journals, especially German and Italian, of the forms of insanity designated by the names [c]Paranoia[/c], [c]Verrücktkeit[/c], and [c]Wahnsinn[/c]. \["Paranoia -- Systematized Delusions and Mental Degenerations", J. Séglas (transl. William Noyes), 1888\][/ex][/m]
paranoiac
	[m1]1892 (n. and adj.), from [ref]paranoia[/ref] on model of [ref]maniac[/ref], etc.
paranoid (adj.)
	[m1]1901, irregularly formed from [ref]paranoia[/ref] + [ref]-oid[/ref]. As a noun, "a paranoid person", attested from 1922.
paranormal (adj.)
	[m1]1905, from [ref]para-[/ref] (1) + [ref]normal[/ref]. Related: [c]Paranormally[/c].
parapet (n.)
	[m1]1580s, from Middle French [c]parapet[/c] "breastwork" (16c.), or directly from Italian [c]parapetto[/c], from [c]para-[/c] "defense" (see [ref]para-[/ref] (2)) + [c]petto[/c] "breast", from Latin [c]pectus[/c] (see [ref]pectoral[/ref] (adj.)).
paraphernalia (n.)
	[m1]1650s, "a woman's property besides her dowry", from Medieval Latin [c]paraphernalia[/c] (short for [c]paraphernalia bona[/c] "paraphernal goods"), neuter plural of [c]paraphernalis[/c] (adj.), from Late Latin [c]parapherna[/c] "a woman's property besides her dowry", from Greek [c]parapherna[/c], neuter plural, from [c]para-[/c] "beside" (see [ref]para-[/ref] (1)) + [c]pherne[/c] "dowry", related to [c]pherein[/c] "to carry" (see [ref]infer[/ref]). Meaning "equipment, apparatus" is first attested 1791, from notion of odds and ends.
paraphilia (n.)
	[m1]1913, from German [c]paraphilie[/c] (by 1903), apparently coined by Austrian ethnologist Friedrich Salomo Krauss (1859-1938) as literally "inverted erotic instinct", from Greek [c]para-[/c] "beside, aside" (see [ref]para-[/ref] (1)) + [c]philos[/c] "loving" (see [ref]-phile[/ref]).
	[m2][ex]The neurotic whose accompanying fancies always lead into forbidden ground (and this is what constitutes the guilt feeling of pollutions) fights against masturbation \[pollutions\] because it is connected with incest fancies, criminal desires, perversions, or as F.S. Krauss calls them, paraphilias. \[Wm. J. Robinson, M.D., "Masturbation -- Injurious or Harmless", "American Journal of Urology", May 1913\][/ex][/m]
	<hr>[m2][ex][c]Krauss bereichert uns um das neue Wort "Paraphilie" anstelle der "Psychopathie", ein fortschrittlich-oppositionelles Wort zwar, aber auch nur ein Wort und als Aufklärung etwa so bedeutsam wie "Seitensprünge".[/c] \["Rezensionen" über die "Anthropophyteia Jahrbücher", Leipzig, 1907\][/ex][/m]
	[m1]Popularized in psychology circles in English from c.1918 in translation of work by Viennese-born psychotherapist Wilhelm Stekel (1868-1940); not in widespread use until 1950s. first used in "Diagnostic and Statistical Manual of Mental Disorders" in 1980, as a morally neutral and more dignified label than [ref]perversion[/ref], to which it is nonetheless etymologically similar. Related: [c]Paraphiliac[/c]; [c]paraphilic[/c].
paraphrase (n.)
	[m1]1540s, from Middle French [c]paraphrase[/c] (1520s), from Latin [c]paraphrasis[/c] "a paraphrase", from Greek [c]paraphrasis[/c] "a free rendering", from [c]paraphrazein[/c] "to tell in other words", from [c]para-[/c] "beside" (see [ref]para-[/ref] (1)) + [c]phrazein[/c] "to tell" (see [ref]phrase[/ref] (n.)).
paraphrase (v.)
	[m1]c.1600, from [ref]paraphrase[/ref] (n.) or from French [c]paraphraser[/c]. Related: [c]Paraphrased[/c]; [c]paraphrasing[/c].
paraphrastic (adj.)
	[m1]from Medieval Latin [c]paraphrasticus[/c], from Greek [c]paraphrastikos[/c], from [c]paraphrastes[/c] "one who paraphrases", from [c]paraphrazein[/c] (see [ref]paraphrase[/ref] (n.)). Related: [c]Paraphrastical[/c] (1540s).
paraplegia (n.)
	[m1]"paralysis of the lower half of the body", 1650s, Latinized form of (Ionic) Greek [c]paraplegie[/c] "paralysis of one side of the body", from [c]paraplessein[/c] "strike at the side", [c]paraplessesthai[/c] "be stricken on one side", from [c]para-[/c] "beside" (see [ref]para-[/ref] (1)) + [c]plessein[/c] "to strike" (see [ref]plague[/ref] (n.)).
paraplegic (adj.)
	[m1]c.1822; see [ref]paraplegia[/ref] + [ref]-ic[/ref]. The noun meaning "paraplegic person" is first recorded 1890. An earlier adjectival form was [c]paraplectic[/c] (1660s).
parapraxis (n.)
	[m1]"faulty action, blunder", 1904, from Modern Latin, from [c]para-[/c] "contrary" (see [ref]para-[/ref] (1)) + Greek [c]praxis[/c] "a doing, transaction, business" (see [ref]praxis[/ref]). In psychology, a minor error held to reveal a subconscious motive.
paraprofessional (adj.)
	[m1]1962, from [ref]para-[/ref] (1) + [ref]professional[/ref] (adj.). As a noun from 1968.
parapsychology (n.)
	[m1]1924, from [ref]para-[/ref] (1) "beside" + [ref]psychology[/ref].
paraquat (n.)
	[m1]quick-acting herbicide, 1961, from [ref]para-[/ref] (1) + first element in [ref]quaternary[/ref]. So called in reference to its chemical configuration.
parasail (n.)
	[m1]1963, from first element of [ref]parachute[/ref] + [ref]sail[/ref]. As a verb from 1970. Related: [c]Parasailing[/c].
parasite (n.)
	[m1]1530s, "a hanger-on, a toady, person who lives on others", from Middle French [c]parasite[/c] (16c.) or directly from Latin [c]parasitus[/c] "toady, sponger", and directly from Greek [c]parasitos[/c] "one who lives at another's expense, person who eats at the table of another", from noun use of an adjective meaning "feeding beside", from [c]para-[/c] "beside" (see [ref]para-[/ref] (1)) + [c]sitos[/c] "food", of unknown origin. Scientific meaning "animal or plant that lives on others" is first recorded 1640s (implied in [c]parasitical[/c]).
parasitic (adj.)
	[m1]1620s, from Latin [c]parasiticus[/c], from Greek [c]parasitikos[/c] "of or pertaining to a parasite; the trade of a parasite", from [c]parasitos[/c] (see [ref]parasite[/ref]). Biological sense is from 1731. Related: [c]Parasitical[/c], 1570s in reference to toadies; from 1640s in the biological sense.
parasitism (n.)
	[m1]1610s, from [ref]parasite[/ref] + [ref]-ism[/ref]. Biological sense is from 1853.
parasol (n.)
	[m1]1610s, from Middle French [c]parasol[/c] (1570s), from Italian [c]parasole[/c], literally "protection from the sun", from [c]para-[/c] "defense against" (see [ref]para-[/ref] (2)) + [c]sole[/c] "sun", from Latin [c]solem[/c] (nominative [c]sol[/c]; see [ref]sol[/ref]).
parastate (n.)
	[m1]also [c]para-state[/c], 1959, from [ref]para-[/ref] (1) "beside" + [ref]state[/ref] (n.). Related: [c]Parastatal[/c].
parasympathetic (adj.)
	[m1]1905, from [ref]para-[/ref] (1) "beside" + [ref]sympathetic[/ref].
parataxis (n.)
	[m1]1838, from Greek [c]parataxis[/c] "a placing side by side, a placing in line of battle", from stem of [c]paratassein[/c] "to place side by side", from [c]para-[/c] "beside" (see [ref]para-[/ref] (1)) + [c]tassein[/c] "to arrange" (see [ref]tactics[/ref]). Related: [c]Paratactic[/c].
paratransit (n.)
	[m1]also [c]para-transit[/c], 1973, from [ref]para-[/ref] (1) + [ref]transit[/ref].
paratrooper (n.)
	[m1]1941, from [ref]parachute[/ref] + [ref]trooper[/ref]. The collective noun [c]paratroops[/c] is first recorded 1940. Earliest reference is to the German invaders who were expected to drop on England.
paratroops (n.)
	[m1]1940, from [ref]parachute[/ref] + plural of [ref]troop[/ref] (n.).
parboil (v.)
	[m1]late 14c., "to boil partially"; mid-15c., "to boil thoroughly", from Old French [c]parboillir[/c] "to boil thoroughly", from Medieval Latin [c]perbullire[/c] "to boil thoroughly", from Latin [c]per[/c] "through, thoroughly" + [c]bullire[/c] "to boil" (see [ref]boil[/ref] (v.)). Main modern meaning "boil partially" is by mistaken association of the prefix with [c]part[/c]. Related: [c]Parboiled[/c]; [c]parboiling[/c].
parcel (n.)
	[m1]late 14c., "a portion of something, a part" (sense preserved in phrase [c]parcel of land[/c], c.1400), from Old French [c]parcele[/c] "small piece, particle, parcel", from Vulgar Latin [c]*particella[/c], diminutive of Latin [c]particula[/c] "small part, little bit", itself a diminutive of [c]pars[/c] (genitive [c]partis[/c]) "part" (see [ref]part[/ref] (n.)).
	[m1]Meaning "package" is first recorded 1640s, earlier "a quantity of goods in a package" (mid-15c.), from late 14c. sense of "an amount or quantity of anything". The expression [c]part and parcel[/c] (early 15c.) also preserves the older sense; both words mean the same, the multiplicity is for emphasis.
parcel (v.)
	[m1]"to divide into small portions", early 15c. (with [c]out[/c]), from [ref]parcel[/ref] (n.). Related: [c]Parceled[/c]; [c]parcelled[/c]; [c]parceling[/c]; [c]parcelling[/c].
parch (v.)
	[m1]late 14c., "to roast or dry" (peas, beans, corn, etc.), of uncertain origin. Klein and OED reject derivations from Old North French [c]perchier[/c] (Old French [c]percer[/c]) "to pierce" and Latin [c]persiccare[/c] "to dry thoroughly". Barnhart suggests possibly from Middle English [c]perchen[/c], variant of [c]perishen[/c] "to perish" (see [ref]perish[/ref]). Klein "tentatively" suggests a back-formation from [c]parchment[/c]. Surname [c]Parchecorn[/c] is attested from mid-14c. Meaning "to dry with excessive heat" is mid-15c. Related: [c]Parched[/c]; [c]parching[/c].
parcheesi (n.)
	[m1]1800, from Hindi [c]pachisi[/c], from [c]pachis[/c] "twenty-five" (highest throw of the dice), from Sanskrit [c]panca[/c] "five" (see [ref]five[/ref]) + [c]vinsati-s[/c] "twenty". Modern spelling outside India, with intrusive [c]-r-[/c], was enshrined 1892 by trademark name.
parchment (n.)
	[m1]c.1300, [c]parchemin[/c] (c.1200 as a surname), from Old French [c]parchemin[/c] (11c., Old North French [c]parcamin[/c]), from Late Latin [c]pergamena[/c] "parchment", noun use of adjective (as in [c]pergamena charta[/c], Pliny), from Late Greek [c]pergamenon[/c] "of Pergamon", from [c]Pergamon[/c] "Pergamum" (modern Bergama), city in Mysia in Asia Minor where parchment supposedly first was adopted as a substitute for papyrus, 2c. B.C.E. Possibly influenced in Vulgar Latin by Latin [c]parthica (pellis)[/c] "Parthian (leather)". Altered in Middle English by confusion with nouns in [c]-ment[/c] and by influence of Medieval Latin collateral form [c]pergamentum[/c].
pard (n.1)
	[m1]archaic form of [ref]leopard[/ref], c.1300, from Latin [c]pardus[/c] "a male panther", from Greek [c]pardos[/c] "male panther", from the same source (probably Iranian) as Sanskrit [c]prdaku-s[/c] "leopard, tiger, snake", and Persian [c]palang[/c] "panther".
pard (n.2)
	[m1]1850, dialectal shortening of [c]pardener[/c] (1795), representing a common pronunciation of [ref]partner[/ref] (n.).
pardon (n.)
	[m1]late 13c., "papal indulgence", from Old French [c]pardon[/c], from [c]pardoner[/c] "to grant; forgive" (11c., Modern French [c]pardonner[/c]), "to grant, forgive", from Vulgar Latin [c]*perdonare[/c] "to give wholeheartedly, to remit", from Latin [c]per-[/c] "through, thoroughly" (see [ref]per[/ref]) + [c]donare[/c] "give, present" (see [ref]donation[/ref]).
	[m1]Meaning "passing over an offense without punishment" is from c.1300, also in the strictly ecclesiastical sense; sense of "pardon for a civil or criminal offense; release from penalty or obligation" is from late 14c. earlier in Anglo-French. Weaker sense of "excuse for a minor fault" is attested from 1540s.
pardon (v.)
	[m1]mid-15c., "to forgive for offense or sin", from Old French [c]pardoner[/c] (see [ref]pardon[/ref] (n.)).
	[m2][ex]'I grant you pardon,' said Louis XV to Charolais, who, to divert himself, had just killed a man; 'but I also pardon whoever will kill you.' \[Marquis de Sade, "Philosophy in the Bedroom"\][/ex][/m]
	[m1]Related: [c]Pardoned[/c]; [c]pardoning[/c]. [c]Pardon my French[/c] as exclamation of apology for obscene language is from 1895.
pardonable (adj.)
	[m1]mid-15c., from Old French [c]pardonable[/c] (12c.), from [c]pardoner[/c] (see [ref]pardon[/ref] (v.)). Related: [c]Pardonably[/c].
pardoner (n.)
	[m1]"man licensed to sell papal pardons or indulgences", mid-14c., agent noun from [ref]pardon[/ref] (v.).
pare (v.)
	[m1]"to trim by cutting close", c.1300, from Old French [c]parer[/c] "arrange, prepare; trim, adorn", and directly from Latin [c]parare[/c] "make ready, furnish, provide, arrange, order", related to [c]parere[/c] "produce, bring forth, give birth to", from PIE root [c]*pere-[/c] "produce, procure, bring forward, bring forth", and derived words in diverse senses (cf. Lithuanian [c]pariu[/c] "to brood", Greek [c]poris[/c] "calf, bull", Old High German [c]farro[/c], German [c]Farre[/c] "bullock", Old English [c]fearr[/c] "bull", Sanskrit [c]prthukah[/c] "child, calf, young of an animal", Czech [c]spratek[/c] "brat, urchin, premature calf"). Generalized meaning "to reduce something little by little" is from 1520s. Related: [c]Pared[/c]; [c]paring[/c].
paregoric (n.)
	[m1]"medicine that soothes pain", 1704, from adjective (1680s) "soothing", from Late Latin [c]paregoricus[/c], from Greek [c]paregorikos[/c] "soothing, encouraging, consoling", from [c]paregorein[/c] "speak soothingly to", from [c]paregoros[/c] "consoling", from [c]para-[/c] "beside" (see [ref]para-[/ref] (1)) + root of [c]agoreuein[/c] "speak in public", from [c]agora[/c] "public assembly", from PIE root [c]*ger-[/c] "to gather" (see [ref]gregarious[/ref]).
parenchyma (n.)
	[m1]1650s, Modern Latin, from Greek [c]parenkhyma[/c] "something poured in beside", from [c]para-[/c] "beside" (see [ref]para-[/ref] (1)) + [c]enkhyma[/c] "infusion", from [c]en-[/c] "in" + [c]khein[/c] "to pour" (see [ref]found[/ref] (v.2)). In ancient physiology, the stuff that was supposed to make up the liver, lungs, etc., which was believed to be formed from blood strained through the capillaries and congealed.
parent (n.)
	[m1]early 15c. (late 12c. as a surname), from Old French [c]parent[/c] "father, parent, relative, kin" (11c.), from Latin [c]parentem[/c] (nominative [c]parens[/c]) "father or mother, ancestor", noun use of present participle of [c]parere[/c] "bring forth, give birth to, produce", from PIE root [c]*pere-[/c] "to bring forth" (see [ref]pare[/ref]). Began to replace native [ref]elder[/ref] after c.1500.
parent (v.)
	[m1]1660s, from [ref]parent[/ref] (n.). Related: [c]Parented[/c]; [ref]parenting[/ref].
parentage (n.)
	[m1]late 15c., "parental conduct", from Middle French [c]parentage[/c] (12c.), from [c]parent[/c] (see [ref]parent[/ref]). Meaning "lineage" is from 1560s; figurative use from 1580s.
parental (adj.)
	[m1]1620s, from Latin [c]parentalis[/c] "of parents", from [c]parens[/c] (see [ref]parent[/ref] (n.)). Related: [c]Parentally[/c].
parenteral (adj.)
	[m1]1905, from [ref]para-[/ref] (1) + Greek [c]enteron[/c] "intestine" (see [ref]enteric[/ref]).
parenthesis (n.)
	[m1]1540s, "words, clauses, etc. inserted into a sentence", from Middle French [c]parenthèse[/c] (15c.), from Late Latin [c]parenthesis[/c] "addition of a letter to a syllable in a word", from Greek [c]parenthesis[/c], literally "a putting in beside", from [c]parentithenai[/c] "put in beside", from [c]para-[/c] "beside" (see [ref]para-[/ref] (1)) + [c]en-[/c] "in" + [c]tithenai[/c] "put, place" (see [ref]theme[/ref]). Sense extension by 1715 from the inserted words to the curved brackets that indicate the words inserted.
	[m2][ex]A wooden parenthesis; the pillory. An iron parenthesis; a prison. \["Dictionary of Buckish Slang, University Wit and Pickpocket Eloquence", London, 1811\][/ex][/m]
parenthesize (v.)
	[m1]1825, from [ref]parenthesis[/ref] + [ref]-ize[/ref]. Related: [c]Parenthesized[/c]; [c]parenthesizing[/c].
parenthetical (adj.)
	[m1]1620s, from Medieval Latin [c]parentheticus[/c] from Greek [c]parenthetos[/c] "put in beside", verbal adjective from [c]parentithenai[/c]; see [ref]parenthesis[/ref]) + [ref]-al[/ref] (1). Related: [c]Parenthetically[/c].
parenthood (n.)
	[m1]1856, from [ref]parent[/ref] (n.) + [ref]-hood[/ref].
parenting (n.)
	[m1]1959, verbal noun from [ref]parent[/ref] (v.). An earlier term was [c]parentcraft[/c] (1930); also cf. [ref]parentage[/ref].
parer (n.)
	[m1]1570s, agent noun from [ref]pare[/ref] (v.).
paresis (n.)
	[m1]"partial paralysis", 1690s, Modern Latin, from Greek [c]paresis[/c] "letting go, slackening of strength, paralysis", from stem of [c]parienai[/c] "to let go", from [c]para-[/c] (see [ref]para-[/ref] (1)) + [c]hienai[/c] "to send, throw" (see [ref]jet[/ref] (v.)).
Pareto
	[m1]1920, in reference to the work of Italian economist Vilfredo Federico [c]Pareto[/c] (1848-1923). Related: [c]Paretan[/c].
parfait (n.)
	[m1]kind of frozen dessert, 1894, French, literally "perfect" (see [ref]perfect[/ref] (adj.)).
parhelion (n.)
	[m1]1640s, from Greek [c]parelion[/c] "a mock sun", from [c]para-[/c] "beside" (see [ref]para-[/ref] (1)) + [c]helios[/c] "sun" (see [ref]sol[/ref]).
pari passu
	[m1]Latin, literally "with equal step", from ablative of [c]par[/c] "equal" (see [ref]par[/ref]) + [c]passus[/c] "pace" (see [ref]pace[/ref] (n.)).
pari-mutuel
	[m1]1881, from French [c]pari-mutuel[/c] "mutual wager", from [c]pari[/c] "wager" (from [c]parier[/c] "to bet", from Latin [c]pariare[/c] "to settle a debt", literally "to make equal", from [c]par[/c], genitive [c]paris[/c], "equal"; see [ref]par[/ref]) + [c]mutuel[/c] "mutual", from Latin [c]mutuus[/c] (see [ref]mutual[/ref]).
pariah (n.)
	[m1]1610s, from Portuguese [c]paria[/c] or directly from Tamil [c]paraiyar[/c], plural of [c]paraiyan[/c] "drummer" (at festivals, the hereditary duty of members of the largest of the lower castes of southern India), from [c]parai[/c] "large festival drum". "Especially numerous at Madras, where its members supplied most of the domestics in European service" \[OED\]. Applied by Hindus and Europeans to any members of low Hindu castes and even to outcastes. Extended meaning "social outcast" is first attested 1819.
parietal (adj.)
	[m1]early 15c., "pertaining to the walls of a cavity in the body", from Late Latin [c]parietalis[/c] "of walls", from Latin [c]paries[/c] (genitive [c]parietis[/c]) "wall" (of a building), of unknown origin. In U.S. also "pertaining to the residents and rules of a college or university" (1837).
Paris
	[m1]capital of France, from Gallo-Latin [c]Lutetia Parisorum[/c] (in Late Latin also [c]Parisii[/c]), name of a fortified town of the Gaulish tribe of the [c]Parisii[/c], who had a capital there; literally "Parisian swamps" (cf. Old Irish [c]loth[/c] "dirt", Welsh [c]lludedic[/c] "muddy, slimy").
	[m1]The tribal name is of unknown origin, but traditionally derived from a Celtic [c]par[/c] "boat" (cf. Greek [c]baris[/c]; see [ref]barge[/ref]), hence the ship on the city's coat of arms.
parish (n.)
	[m1]c.1300, "district with its own church; members of such a church", from Anglo-French [c]paroche[/c], [c]parosse[/c] (late 11c.), Old French [c]paroisse[/c], from Late Latin [c]parochia[/c] "a diocese", alteration of Late Greek [c]paroikia[/c] "a diocese or parish", from [c]paroikos[/c] "a sojourner" (in Christian writers), in classical Greek, "neighbor", from [c]para-[/c] "near" (see [ref]para-[/ref] (1)) + [c]oikos[/c] "house" (see [ref]villa[/ref]).
	[m1]Sense development unclear, perhaps from "sojourner" as epithet of early Christians as spiritual sojourners in the material world. In early Church writing the word was used in a more general sense than Greek [c]diokesis[/c], though by 13c. they were synonymous. Replaced Old English [c]preostscyr[/c], literally "priest-shire".
parishioner (n.)
	[m1]mid-15c., with [ref]-er[/ref] (1), from earlier [c]parishen[/c] "parishioner" (c.1200), from Old French [c]paroissien[/c], [c]parochien[/c], from [c]paroisse[/c] (see [ref]parish[/ref]). Doublet form [c]parochian[/c] was obsolete by 1700.
Parisian
	[m1]1520s (n.), 1610s (adj.), from French [c]parisien[/c], from Medieval Latin [c]parisianus[/c] (see [ref]Paris[/ref]). Fem. form [c]Parisienne[/c] (n.) is attested from 1886.
parity (n.)
	[m1]1570s, "equality of rank or status", from Middle French [c]parité[/c] (14c.) or directly from Late Latin [c]paritas[/c] "equality", from Latin adjective [c]par[/c] (genitive [c]paris[/c]) "equal" (see [ref]pair[/ref] (n.)). Meaning "condition in which adversaries have equal resources" is from 1955, originally in reference to the U.S.A. and the U.S.S.R.
park (n.)
	[m1]mid-13c., "enclosed preserve for beasts of the chase", from Old French [c]parc[/c] "enclosed wood or heath land used as a game preserve" (12c.), probably ultimately from West Germanic [c]*parruk[/c] "enclosed tract of land" (cf. Old English [c]pearruc[/c], root of [ref]paddock[/ref] (n.2), Old High German [c]pfarrih[/c] "fencing about, enclosure", German [c]pferch[/c] "fold for sheep", Dutch [c]park[/c]).
	[m1]Internal evidence suggests the West Germanic word is pre-4c. and originally meant the fencing, not the place enclosed. Found also in Medieval Latin as [c]parricus[/c] "enclosure, park" (8c.), which likely is the direct source of the Old French word, as well as Italian [c]parco[/c], Spanish [c]parque[/c], etc. Some claim the Medieval Latin word as the source of the West Germanic, but the reverse seems more likely. Some later senses in English represent later borrowings from French. OED discounts notion of a Celtic origin. Welsh [c]parc[/c], Gaelic [c]pairc[/c] are from English.
	[m1]Meaning "enclosed lot in or near a town, for public recreation" is first attested 1660s, originally in reference to London; the sense evolution is via royal parks in the original, hunting sense being overrun by the growth of London and being opened to the public. Applied to sporting fields in American English from 1867.
	[m1]New York's [c]Park Avenue[/c] as an adjective meaning "luxurious and fashionable" (1956) was preceded in the same sense by London's [c]Park Lane[/c] (1880). As a surname, [c]Parker[/c] "keeper of a park" is attested in English from mid-12c. As a vehicle transmission gear, [c]park[/c] (n.) is attested from 1949.
park (v.)
	[m1]1812, "to arrange military vehicles in a park", from [ref]park[/ref] (n.) in a limited sense of "enclosure for military vehicles" (attested from 1680s). General non-military meaning "to put (a vehicle) in a certain place" is first recorded 1844. Related: [c]Parked[/c]; [ref]parking[/ref]. [c]Park-and-ride[/c] is from 1966.
parka (n.)
	[m1]1780, from Aleut [c]parka[/c], from Russian [c]parka[/c] "a pelt or jacket made from pelt", from Samoyed.
parking (n.)
	[m1]"act of putting (a vehicle) in a certain place", 1915, verbal noun from [ref]park[/ref] (v.). [c]Parking lot[/c] is from 1920; [c]parking ticket[/c] attested by 1925. [c]Parking brake[/c] recorded from 1929.
Parkinson's disease
	[m1]1877, from French [c]maladie de Parkinson[/c] (1876), named for English physician James [c]Parkinson[/c] (1755-1824), who described it (1817) under the names [c]shaking palsy[/c] and [c]paralysis agitans[/c].
Parkinson's Law
	[m1]1955 (in the "Economist" of Nov. 19), named for its deviser, British historian and journalist Cyril Northcote Parkinson (1909-1993): "work expands to fill the time available for its completion".
parlance (n.)
	[m1]1570s, "speaking, speech", especially in debate; 1787 as "way of speaking", from Anglo-French (c.1300) and Old French [c]parlance[/c], from Old French [c]parlaunce[/c], from [c]parler[/c] "to speak" (see [ref]parley[/ref]).
parlay (n.)
	[m1]1701, [c]parloi[/c], term in the card game faro, from French [c]paroli[/c], from Italian [c]parole[/c] (Neapolitan [c]paroli[/c]) "words, promises", plural of [c]parolo[/c] (see [ref]parole[/ref]). Meaning "exploit to advantage" is from 1942.
parley (n.)
	[m1]"conference, speech", especially with an enemy, mid-15c., from Middle French [c]parlée[/c], from fem. past participle of Old French [c]parler[/c] "to speak" (11c.), from Vulgar Latin [c]*paraulare[/c], from Late Latin [c]parabolare[/c] "to speak (in parables)", from [c]parabola[/c] "speech, discourse", from Latin [c]parabola[/c] "comparison" (see [ref]parable[/ref]).
parley (v.)
	[m1]late 14c., "to speak, talk, confer", probably a separate borrowing of Old French [c]parler[/c] "to speak" (see [ref]parley[/ref] (n.)). Related: [c]Parleyed[/c]; [c]parleying[/c]. Meaning "to discuss terms" is 1560s, from the noun.
parleyvoo
	[m1]colloquial for "the French language", 1754, from French [c]parlez-vous (français?)[/c] "do you speak (French?)" For [c]parlez[/c], see [ref]parley[/ref] (n.).
parliament (n.)
	[m1]c.1300, "consultation; formal conference, assembly", from Old French [c]parlement[/c] (11c.), originally "a speaking, talk", from [c]parler[/c] "to speak" (see [ref]parley[/ref] (n.)); spelling altered c.1400 to conform with Medieval Latin [c]parliamentum[/c].
	[m1]Anglo-Latin [c]parliamentum[/c] is attested from early 13c. Specific sense "representative assembly of England or Ireland" emerged by mid-14c. from general meaning "a conference of the secular and/or ecclesiastical aristocracy summoned by a monarch".
parliamentarian (n.)
	[m1]1640s as a designation of one of the sides in the English Civil War; meaning "one versed in parliamentary procedure" dates from 1834. See [ref]parliamentary[/ref] + [ref]-ian[/ref].
parliamentary (adj.)
	[m1]1610s, from [ref]parliament[/ref] + [ref]-ary[/ref].
parlor (n.)
	[m1]c.1200, [c]parlur[/c], "window through which confessions were made", also "apartment in a monastery for conversations with outside persons"; from Old French [c]parleor[/c] "courtroom, judgment hall, auditorium" (12c., Modern French [c]parloir[/c]), from [c]parler[/c] "to speak" (see [ref]parley[/ref] (n.)).
	[m1]Sense of "sitting room for private conversation" is late 14c.; that of "show room for a business" (e.g. [c]ice cream parlor[/c]) first recorded 1884. As an adjective, "advocating radical views from a position of comfort", 1910.
parlour
	[m1]chiefly British English spelling of [ref]parlor[/ref] (q.v.).
parlous (adj.)
	[m1]late 14c., late Middle English contraction of [ref]perilous[/ref].
parmaceutics (n.)
	[m1]1660s, from [c]pharmaceutic[/c] (see [ref]pharmaceutical[/ref]); also see [ref]-ics[/ref].
parmaco-
	[m1]word-forming element meaning "drug, medicine", also "poison", from Latinized form of Greek [c]pharmako-[/c], comb. form of [c]pharmakon[/c] "drug, poison" (see [ref]pharmacy[/ref]).
Parmesan (n.)
	[m1]type of dry, hard cheese, 1550s, from Italian [c]Parmegiano[/c] "of Parma", from [c]Parma[/c], city in northern Italy, one of the places where the cheese is made. Full form [c]parmeson chese[/c] is recorded from 1510s. The place name ultimately is Etruscan.
Parnassus (n.)
	[m1]late 14c., from Latin, from Greek [c]Parnassos[/c], mountain in central Greece, sacred to Apollo and the Muses, thus symbolic of poetry. Room writes that the name is from Hittite [c]parna[/c] "abode". Related: [c]Parnassian[/c].
Parnellite (n.)
	[m1]in Irish history, 1881, adherent of the Irish Home Rule policy of Charles Stewart [c]Parnell[/c] (1846-1891) + [ref]-ite[/ref] (1).
parochial (adj.)
	[m1]late 14c., "pertaining to a parish", from Anglo-French [c]parochiel[/c] (late 13c.), from Old French [c]parochial[/c], from Late Latin [c]parochialis[/c] "of a parish" (c.600), from [c]parochia[/c] (see [ref]parish[/ref]).
	[m1]Figurative sense, "limited, narrow", as if confined to a small region, is from 1856 (also see [ref]parochialism[/ref]). [c]Parochial school[/c] is attested from 1755.
parochialism (n.)
	[m1]"limited and narrow character or tendency", 1847, from [ref]parochial[/ref] + [ref]-ism[/ref].
parodist (n.)
	[m1]1742, from French [c]parodiste[/c] (18c.), from [c]parodie[/c] (see [ref]parody[/ref] (n.)).
parody (n.)
	[m1]1590s (first recorded use in English is in Ben Jonson), from or in imitation of Latin [c]parodia[/c] "parody", from Greek [c]paroidia[/c] "burlesque song or poem", from [c]para-[/c] "beside, parallel to" (see [ref]para-[/ref] (1), in this case, "mock-") + [c]oide[/c] "song, ode" (see [ref]ode[/ref]). The meaning "poor or feeble imitation" is from 1830. Related: [c]Parodic[/c]; [c]parodical[/c].
parody (v.)
	[m1]c.1745, from [ref]parody[/ref] (n.). Related: [c]Parodied[/c]; [c]parodying[/c].
parol (n.)
	[m1]"oral statement", late 15c., from Anglo-French (14c.), from Old French [c]parole[/c] "word, speech, argument" (see [ref]parole[/ref] (n.)).
parole (n.)
	[m1]1610s, "word of honor", especially "promise by a prisoner of war not to escape", from French [c]parole[/c] "word, speech" (in [c]parole d'honneur[/c] "word of honor") from Vulgar Latin [c]*paraula[/c] "speech, discourse", from Latin [c]parabola[/c] (see [ref]parable[/ref]). Sense of "conditional release of a prisoner before full term" is first attested 1908 in criminal slang.
parole (v.)
	[m1]1716, from [ref]parole[/ref] (n.). Originally it was what the prisoner did ("pledge"); its transitive meaning "put on parole" is first attested 1782. Related: [c]Paroled[/c]; [c]paroling[/c].
parolee (n.)
	[m1]1916, from [ref]parole[/ref] (v.) + [ref]-ee[/ref].
paronomasia (n.)
	[m1]"pun", 1570s, from Latin, from Greek [c]paronomasia[/c] "play upon words which sound similarly", from [c]paronomazein[/c] "to alter slightly, to call with slight change of name", literally "to name beside", from [c]par-[/c] (see [ref]para-[/ref] (1)) + [c]onomasia[/c] "naming", from [c]onoma[/c] "name" (see [ref]name[/ref] (n.)).
paronychia (n.)
	[m1]inflammation beside a fingernail, 1590s, from Latin, from Greek [c]paronykhia[/c] "whitlow", from [c]para-[/c] "beside" (see [ref]para-[/ref] (1)) + [c]onyx[/c] "nail" (see [ref]nail[/ref] (n.)).
paronym (n.)
	[m1]"cognate word", 1846, from Greek [c]paronymos[/c], "formed by a slight change", from [c]para-[/c] (see [ref]para-[/ref] (1)) + [c]onyma[/c] (see [ref]name[/ref] (n.)). Related: [c]Paronymous[/c] (1660s).
parotid (adj.)
	[m1]"situated near the ear", 1680s, from French [c]parotide[/c] (1540s), or directly from Latin [c]parotid-[/c], stem of [c]parotis[/c], from Greek [c]parotis[/c] "tumor near the ear", from [c]para-[/c] "beside" (see [ref]para-[/ref] (1)) + [c]ot-[/c], stem of [c]ous[/c] "ear" (see [ref]ear[/ref] (n.1)). As a noun, "the parotid gland".
Parousia (n.)
	[m1]"Second Coming", a reference to Matt. xxiv:27, 1875, from Greek [c]parousia[/c], literally "presence", from [c]para-[/c] (see [ref]para-[/ref] (1)) + [c]ousia[/c] "essence", from [c]on[/c], genitive [c]ontos[/c], present participle of [c]einai[/c] "to be" (see [ref]ion[/ref]).
paroxysm (n.)
	[m1]"sudden attack, convulsion", early 15c., from Middle French [c]paroxysme[/c] (16c.), earlier [c]paroxime[/c] (13c.), from Medieval Latin [c]paroxysmus[/c] "irritation, fit of a disease", from Greek [c]paroxysmos[/c] "irritation, exasperation", from [c]paroxynein[/c] "to irritate, goad, provoke", from [c]para-[/c] "beyond" (see [ref]para-[/ref] (1)) + [c]oxynein[/c] "sharpen, goad", from [c]oxys[/c] "sharp, pointed" (see [ref]acrid[/ref]). Non-medical sense first attested c.1600. Related: [c]Paroxysmal[/c].
parquet (n.)
	[m1]1816, "patterned wooden flooring", from French [c]parquet[/c] "wooden flooring; enclosed portion of a park", from Old French [c]parchet[/c] (14c.) "small compartment, part of a park or theater", diminutive of [c]parc[/c] (see [ref]park[/ref] (n.)).
	[m1]Meaning "part of a theater auditorium at the front of the ground floor" is first recorded 1848. The noun use in English has been influenced by the verb (attested from 1640s, from French [c]parqueter[/c]. Related: [c]Parquetry[/c]
parr (n.)
	[m1]"young salmon", c.1720, Scottish, of unknown origin.
parrel (n.)
	[m1]late 15c., "binding that fixes a yard to a mast", from [c]parel[/c] "equipment" (c.1400), earlier "apparel" (early 14c.), a shortening of [ref]apparel[/ref] (n.).
parricide (n.)
	[m1]1. "person who kills a parent or near relative" (1550s), also 2. "act of killing parent or near relative" (1560s), both from Middle French [c]parricide[/c] (13c. in sense 1, 16c. in sense 2), from 1. Latin [c]parricida[/c], 2. Latin [c]parricidium[/c], probably from [c]parus[/c] "relative" (of uncertain origin, but cf. Greek [c]paos[/c], [c]peos[/c] "relation", Sanskrit [c]purushah[/c] "man") + 1. [c]cida[/c] "killer", 2. [c]cidium[/c] "killing", both from [c]caedere[/c] (see [ref]-cide[/ref]).
parrot (n.)
	[m1]1520s, of uncertain origin, perhaps from dialectal Middle French [c]perrot[/c], from a variant of [c]Pierre[/c] "Peter"; or perhaps a dialectal form of [c]perroquet[/c] (see [ref]parakeet[/ref]). Replaced earlier [ref]popinjay[/ref]. The German naturalist Alexander von Humboldt in South America in 1800 encountered a very old parrot that was the sole speaker of a dead Indian language, the original tribe having gone extinct.
parrot (v.)
	[m1]"repeat without understanding", 1590s, from [ref]parrot[/ref] (n.). Related: [c]Parroted[/c]; [c]parroting[/c].
parrot-fish (n.)
	[m1]1712, from [ref]parrot[/ref] (n.) + [ref]fish[/ref] (n.).
parry (v.)
	[m1]1630s, from French [c]parez![/c] (which commonly would have been heard in fencing lessons), imperative of [c]parer[/c] "ward off", from Italian [c]parare[/c] "to ward or defend a blow" (see [ref]para-[/ref] (2)). Related: [c]Parried[/c]; [c]parrying[/c]. Non-fencing use is from 1718. The noun is 1705, from the verb.
parse (v.)
	[m1]1550s, "to state the parts of speech in a sentence", verb use of Middle English [c]pars[/c] (n.) "part of speech" (c.1300), from Old French [c]pars[/c], plural of [c]part[/c] "part", from Latin [c]pars[/c] (see [ref]part[/ref] (n.)) in school question, [c]Quae pars orationis?[/c] "What part of speech?" Transferred (non-grammatical) use is from 1788. [c]Pars[/c] was a common plural of [c]part[/c] (n.) in early Middle English. Related: [c]Parsed[/c]; [c]parsing[/c].
parsec (n.)
	[m1]interstellar distance measure, 1913, from first elements of [c]parallax second[/c]. It is the distance at which an object has parallax (viewed from Earth) of one second of arc, or about 3.26 light-years.
Parsee (n.)
	[m1]1610s, descendant of Zoroastrians who fled to India 7c.-8c. after Muslim conquest of Persia, from Old Persian [c]parsi[/c] "Persian" (see [ref]Persian[/ref]). In Middle English, [c]Parsees[/c] meant "Persians".
parsimonious (adj.)
	[m1]1590s, from Latin [c]parsimonia[/c] "frugality, thrift" (see [ref]parsimony[/ref]) + [ref]-ous[/ref]. Not originally with the suggestion of stinginess. Related: [c]Parsimoniously[/c]; [c]parsimoniousness[/c].
parsimony (n.)
	[m1]early 15c., from Latin [c]parsimonia[/c] "sparingness, frugality, thrift", from [c]pars-[/c], past participle stem of [c]parsi[/c], perfect tense of [c]parcere[/c] "to spare, save, refrain from, use moderately" (which is said to be unrelated to Latin [c]parvus[/c] "small", [c]parum[/c] "too little") + [c]-monia[/c], suffix signifying action, state, or condition.
parsley (n.)
	[m1]14c. merger of Old English [c]petersilie[/c] and Old French [c]peresil[/c] (13c., Modern French [c]persil[/c]), both from Medieval Latin [c]petrosilium[/c], from Latin [c]petroselinum[/c], from Greek [c]petroselinon[/c] "rock-parsley", from [c]petros[/c] "rock, stone" + [c]selinon[/c] "celery" (see [ref]celery[/ref]).
parsnip (n.)
	[m1]16c., [c]parsnepe[/c], corruption (by influence of Middle English [c]nepe[/c] "turnip"; see [ref]neep[/ref]) of Middle English [c]passenep[/c] (late 14c.), from Old French [c]pasnaise[/c] "parsnip", also "male member" (Modern French [c]panais[/c]), from Latin [c]pastinaca[/c] "parsnip, carrot", from [c]pastinum[/c] "two-pronged fork" (related to [c]pastinare[/c] "to dig up the ground"); so called from the shape of the root. The parsnip was considered a kind of turnip.
parson (n.)
	[m1]late 12c., from Anglo-French and Old French [c]persone[/c] "curate, parson, holder of Church office" (12c.), from Medieval Latin [c]persona[/c] "parson" (see [ref]person[/ref]). Ecclesiastical use is obscure; it might refer to the "person" legally holding church property, or it may be an abbreviation of [c]persona ecclesiae[/c] "person of the church".
parsonage (n.)
	[m1]"house for a parson", late 15c., from [ref]parson[/ref] + [ref]-age[/ref]. Earlier it meant "benefice of a parson" (late 14c.).
part (n.)
	[m1]mid-13c., "division, portion of a whole", from Old French [c]part[/c] "share, portion; character; power, dominion; side, way, path", from Latin [c]partem[/c] (nominative [c]pars[/c]) "a part, piece, a share, a division; a party or faction; a part of the body; a fraction; a function, office", related to [c]portio[/c] "share, portion", from PIE root [c]*pere-[/c] "to assign, allot" (cf. Greek [c]peprotai[/c] "it has been granted", Sanskrit [c]purtam[/c] "reward", Hittite [c]parshiya-[/c] "fraction, part").
	[m1]It has replaced native [ref]deal[/ref] (n.) in most senses. Theatrical sense (late 15c.) is from an actor's "share" in a performance (The Latin plural [c]partis[/c] was used in the same sense). Meaning "the parting of the hair" is 1890, American English.
	[m1]As an adjective from 1590s. Late Old English [c]part[/c] "part of speech" did not survive and the modern word is considered a separate borrowing. Phrase [c]for the most part[/c] is from late 14c. To [c]take part[/c] "participate" is from late 14c.
part (v.)
	[m1]c.1200, "to divide into parts; separate oneself", from Old French [c]partir[/c] "to divide, separate" (10c.), from Latin [c]partire[/c], [c]partere[/c] "to share, part, distribute, divide", from [c]pars[/c] (see [ref]part[/ref] (n.)).
	[m1]Sense of "to separate (someone from someone else)" is from early 14c.; that of "to take leave" is from early 15c. Meaning "to separate the hair" is attested from 1610s. Related: [c]Parted[/c]; [c]parting[/c]. To [c]part with[/c] "surrender" is from c.1300.
part of speech (n.)
	[m1]c.1500, translating Latin [c]pars orationis[/c] (see [ref]parse[/ref]). Noun, adjective, pronoun, verb, adverb, preposition, conjunction, and interjection. Sometimes article and participle are counted among them.
part-time (adj.)
	[m1]also [c]parttime[/c], 1891, from [ref]part[/ref] (n.) + [ref]time[/ref] (n.). Related: [c]Part-timer[/c].
partake (v.)
	[m1]1560s, back-formation from Middle English [c]part-taking[/c] (late 14c.), or [c]part-taker[/c] (c.1400), both translations of Latin [c]particeps[/c] "participant" (n.), also "sharing, partaking" (see [ref]participation[/ref]). Related: [c]Partook[/c]; [c]partaking[/c].
partaker (n.)
	[m1]c.1400, from [ref]part[/ref] (n.) + agent noun from [ref]take[/ref] (v.); see [ref]partake[/ref].
parterre (n.)
	[m1]1630s, from French [c]parterre[/c] (1540s), from adverbial phrase [c]par terre[/c] "over the ground"; see [ref]par[/ref] + [ref]terrain[/ref]
parthenic (adj.)
	[m1]"of or of the nature of a virgin", 1866, from Greek [c]parthenikos[/c], from [c]parthenos[/c] "virgin" (see [ref]Parthenon[/ref]).
parthenogenesis (n.)
	[m1]"reproduction without fertilization", 1849, from Greek [c]parthenos[/c] "virgin", of unknown origin, + [c]genesis[/c] (see [ref]genesis[/ref]). Related: [c]Parthenogenetic[/c].
Parthenon (n.)
	[m1]name of the temple of Athena on the Acropolis in Athens, Greek, literally "temple of the virgin goddess" (Athene), from [c]parthenos[/c] "virgin, maiden, girl", of unknown origin.
Parthian (n.)
	[m1]1520s, native or inhabitant of [c]Parthia[/c] (ancient kingdom northeast of Persia in western Asia), from Old Persian [c]Parthava-[/c] "Parthian", dialectal variant of the stem [c]Parsa-[/c], source of [ref]Persia[/ref].
	[m1]As an adjective, 1580s. Phrase [c]Parthian shot[/c] is in reference to their horsemen, who were expert at racing forward, turning, and shooting arrows backward at the moment of retreat. The exact phrase is attested by 1832; the image itself was in use long before (e.g. [c]Parthian fight[/c], 1630s).
	[m2][ex]Or, like the Parthian, I shall flying fight \["Cymbeline", Act I, Scene VII\][/ex][/m]
parti-
	[m1]"in two ways", word-forming element extracted late 16c. from [ref]parti-colored[/ref].
parti-colored (adj.)
	[m1]1530s, from [c]party[/c] "divided", from French [c]parti[/c], past participle of [c]partir[/c] "to divide" (see [ref]part[/ref] (v.)). The noun [c]parti[/c] itself occurs in the sense "parti-colored" from late 14c.
partial (adj.)
	[m1]early 15c., "one-sided, biased", from Old French [c]parcial[/c] (14c., Modern French [c]partial[/c]), from Medieval Latin [c]partialis[/c] "divisible, solitary, partial", from Latin [c]pars[/c] (genitive [c]partis[/c]) "part" (see [ref]part[/ref] (n.)). Sense of "not whole, incomplete" is attested from late 14c. Related: [c]Partially[/c] (mid-15c. as "incompletely").
partiality (n.)
	[m1]"one-sidedness", early 15c., from Middle French [c]parcialité[/c], from Medieval Latin [c]partialitatem[/c] (nominative [c]partialitas[/c]), from [c]partialis[/c] (see [ref]partial[/ref]).
partialness (n.)
	[m1]"incompleteness", 1701, from [ref]partial[/ref] + [ref]-ness[/ref].
participant (adj.)
	[m1]1540s, from Latin [c]participantem[/c] (nominative [c]participans[/c]), present participle of [c]participare[/c] "to share in, partake of", from [c]particeps[/c] "sharing, partaking" (see [ref]participation[/ref]).
participant (n.)
	[m1]1560s, from Middle French [c]participant[/c], from Latin [c]participantem[/c] (nominative [c]participans[/c]), present participle of [c]participare[/c] "to share in, partake of" from [c]particeps[/c] "sharing, partaking" (see [ref]participation[/ref]).
participate (v.)
	[m1]1530s, back-formation from [ref]participation[/ref], or else from Latin [c]participatus[/c], past participle of [c]participare[/c] "to share, share in, participate in; to impart", from [c]particeps[/c] "partaking, sharing", from [c]parti[/c], past participle of [c]partir[/c] "to divide" (see [ref]part[/ref] (n.)) + [c]-cip-[/c], weak form of stem of [c]capere[/c] "to take" (see [ref]capable[/ref]). Related: [c]Participated[/c]; [c]participating[/c].
participation (n.)
	[m1]late 14c., from Old French [c]participacion[/c] (13c.) and directly from Late Latin [c]participationem[/c] (nominative [c]participatio[/c]) "partaking", noun of action from past participle stem of Latin [c]participare[/c] "participate in, share in, partake of; to make partaker, to share, impart", from [c]particeps[/c] (genitive [c]participis[/c]) "partaker, comrade, fellow soldier", also, as an adjective, "sharing, partaking", from [c]pars[/c] (genitive [c]partis[/c]) "part" (see [ref]part[/ref] (n.)) + [c]-cip-[/c], weak form of stem of [c]capere[/c] "to take" (see [ref]capable[/ref]).
participative (adj.)
	[m1]1650s, from [ref]participate[/ref] + [ref]-ive[/ref].
participatory (adj.)
	[m1]1833, from [ref]participate[/ref] + [ref]-ory[/ref]. [c]Participatory democracy[/c] attested from 1965, a term from student protests.
participial (adj.)
	[m1]1590s, from Middle French [c]participial[/c] and directly from Latin [c]participialis[/c], from [c]participium[/c] (see [ref]participle[/ref]). As a noun from 1560s.
participle (n.)
	[m1]late 14c., "a noun-adjective", from Old French [c]participle[/c] (13c.), variant of [c]participe[/c], from Latin [c]participium[/c], literally "a sharing, partaking", from [c]particeps[/c] "sharing, partaking" (see [ref]participation[/ref]). In grammatical sense, the Latin translates Greek [c]metokhe[/c] "sharer, partaker", and the notion is of a word "partaking" of the nature of both a noun and an adjective.
particle (n.)
	[m1]late 14c., "small part or division of a whole, minute portion of matter", from Latin [c]particula[/c] "little bit or part, grain, jot", diminutive of [c]pars[/c] (genitive [c]partis[/c]) "part"; see [ref]part[/ref] (n.). [c]Particle physics[/c] attested from 1969. In construction, [c]particle board[/c] (1957) is so called because it is made from chips and shavings of wood.
particular (adj.)
	[m1]late 14c., "pertaining to a single thing or person", from Old French [c]particuler[/c] (14c., Modern French [c]particulier[/c]) and directly from Late Latin [c]particularis[/c] "of a part, concerning a small part", from Latin [c]particula[/c] "particle" (see [ref]particle[/ref]). Sense of "precise, exacting" first recorded 1814.
particular (n.)
	[m1]"a part or section of a whole", late 14c., from [ref]particular[/ref] (adj.). [c]Particulars[/c] "small details of statement" is from c.1600.
particularity (n.)
	[m1]1520s, from Middle French [c]particularité[/c], from Late Latin [c]particularitatem[/c] (nominative [c]particularitas[/c]), from Latin [c]particularis[/c] (see [ref]particular[/ref]).
particularize (v.)
	[m1]1580s, from [ref]particular[/ref] + [ref]-ize[/ref]. Related: [c]Particularized[/c]; [c]particularizing[/c].
particularly (adv.)
	[m1]"in a special degree, more than others", 1670s, from [ref]particular[/ref] (adj.) + [ref]-ly[/ref] (2).
particulate (adj.)
	[m1]1871, from Modern Latin [c]particulatus[/c], from [c]particula[/c] (see [ref]particle[/ref]). As a noun from 1960. Related: [c]Particulates[/c].
parting (n.)
	[m1]"action of going away", c.1300, verbal noun from [ref]part[/ref] (v.). As "separation of persons", early 14c.
partisan (n.)
	[m1]also [c]partizan[/c], 1550s, "one who takes part with another, zealous supporter", from Middle French [c]partisan[/c] (15c.), from dialectal upper Italian [c]partezan[/c] (Tuscan [c]partigiano[/c]) "member of a faction, partner", from [c]parte[/c] "part, party", from Latin [c]partem[/c] (nominative [c]pars[/c]), see [ref]part[/ref] (n.). Sense of "guerilla fighter" is first recorded 1690s.
partisan (adj.)
	[m1]1708 for warfare, 1842 for politics, from [ref]partisan[/ref] (n.).
partisanship (n.)
	[m1]1831, from [ref]partisan[/ref] + [ref]-ship[/ref].
partition (n.)
	[m1]early 15c., "division into shares, distinction", from Old French [c]particion[/c] (12c.), from Latin [c]partitionem[/c] (nominative [c]partitio[/c]) "a sharing, division, partition, distribution; method of dividing", from past participle stem of [c]partire[/c] "to part" (see [ref]part[/ref] (v.)). Sense of "that which separates" first recorded late 15c.
partition (v.)
	[m1]1741, from [ref]partition[/ref] (n.). Related: [c]Partitioned[/c]; [c]partitioning[/c].
partitive (adj.)
	[m1]late 14c., "having the quality of dividing into parts", from Late Latin [c]partitivus[/c], from Latin [c]partitus[/c], past participle of [c]partire[/c] "to divide" (see [ref]part[/ref] (v.)).
partly (adv.)
	[m1]1520s, from [ref]part[/ref] (n.) + [ref]-ly[/ref] (2).
partner (n.)
	[m1]c.1300, altered from [c]parcener[/c] (late 13c.), from Old French [c]parçonier[/c] "partner, associate; joint owner, joint heir", from [c]parçon[/c] "partition, division. portion, share, lot", from Latin [c]partitionem[/c] (nominative [c]partitio[/c]) "a sharing, partition, division, distribution" (see [ref]partition[/ref] (n.)). Form in English influenced by [c]part[/c] (n.). The word also may represent Old French [c]part tenour[/c] "part holder".
partner (v.)
	[m1]1610s, transitive, "to make a partner", from [ref]partner[/ref] (n.). Intransitive sense from 1961. Related: [c]Partnered[/c]; [c]partnering[/c].
partnership (n.)
	[m1]1570s, from [ref]partner[/ref] (n.) + [ref]-ship[/ref]. In the commercial sense from c.1700.
partridge (n.)
	[m1]late 12c., from Old French [c]pertis[/c], alteration of [c]perdis[/c] (perhaps influenced by fem. suffix [c]-tris[/c]), from Latin [c]perdicem[/c] (nominative [c]perdix[/c]) "plover, lapwing", from Greek [c]perdix[/c], the Greek partridge, probably related to [c]perdesthai[/c] "to break wind", in reference to the whirring noise of the bird's wings, from PIE imitative base [c]*perd-[/c] "to break wind" (cf. Sanskrit [c]pardate[/c] "breaks wind", Lithuanian [c]perdzu[/c], Russian [c]perdet[/c], Old High German [c]ferzan[/c], Old Norse [c]freta[/c], Middle English [c]farten[/c]).
parts (n.)
	[m1]"personal qualities, gifts of ability", 1560s, from [ref]part[/ref] (n.).
parturient (adj.)
	[m1]"about to give birth", 1590s, from Latin [c]parturientem[/c] (nominative [c]parturiens[/c]), present participle of [c]parturire[/c] "be in labor", literally "desire to bring forth", desiderative of [c]parere[/c] "to bear" (see [ref]pare[/ref]). Related: [c]Parturiency[/c].
parturition (n.)
	[m1]1640s, from Latin [c]parturitionem[/c] (nominative [c]parturitio[/c]), noun of action from past participle stem of [c]parturire[/c] (see [ref]parturient[/ref]).
party (n.)
	[m1]late 13c., "part, portion, side", from Old French [c]partie[/c] "side, part; portion, share; separation, division" (12c.), literally "that which is divided", noun use of fem. past participle of [c]partir[/c] "to divide" (see [ref]part[/ref] (v.)). Political sense of "side in a contest or dispute" evolved by 1300; meaning "a person" is from mid-15c. Sense of "gathering for social pleasure" is first found 1716, from general sense of persons gathered together (originally for some specific purpose, e.g. [c]dinner party, hunting party[/c]). Phrase [c]the party is over[/c] is from 1937; [c]party line[/c] is first recorded 1834 in the sense of "policy adopted by a political party", 1893 in the sense of "telephone line shared by two or more subscribers". [c]Party pooper[/c] is from 1951, American English.
party (v.)
	[m1]"have a good time", 1922, from [ref]party[/ref] (n.). Earlier as "to take the side of" (1630s). Related: [c]Partied[/c]; [c]partying[/c].
parvenu (n.)
	[m1]"upstart", 1802, from French [c]parvenu[/c], "said of an obscure person who has made a great fortune" (Littré);  noun use of past participle of [c]parvenir[/c] "to arrive" (12c.), from Latin [c]pervenire[/c] "to come up, arrive, attain", from [c]per-[/c] "through" (see [ref]per[/ref] (prep.)) + [c]venire[/c] "to come" (see [ref]venue[/ref]). As an adjective from 1828.
parvi-
	[m1]word-forming element used in science and meaning "small, little", from comb. form of Latin [c]parvus[/c] "small", from metathesized form of PIE [c]*pau-ro-[/c], from base [c]*pau-[/c] "few, little" (see [ref]few[/ref]).
parvovirus (n.)
	[m1]1965, from [ref]parvi-[/ref] + connecting element [c]-o-[/c] + [ref]virus[/ref].
Parzival
	[m1]also [c]Parsifal[/c], hero of medieval legends, from Old French [c]Perceval[/c], literally "he who breaks through the valley", from [c]percer[/c] "to pierce, break through" (see [ref]pierce[/ref]) + [c]val[/c] "valley" (see [ref]vale[/ref]).
pas (n.)
	[m1]"a step in dancing", 1775, from French [c]pas[/c]; see [ref]pass[/ref] (n.). Used in forming names for types of dances, e.g. [c]pas de deux[/c] (1762).
pas devant les enfants
	[m1]French: "Not in front of the children".
PASCAL
	[m1]high-level computer programming language, 1971, named for French scholar Blaise [c]Pascal[/c] (1623-1662), who invented a calculating machine c.1642.
Pasch
	[m1]"Easter", early 12c.; see [ref]paschal[/ref].
paschal (adj.)
	[m1]early 15c., "of or pertaining to Easter", from Old French [c]paschal[/c] (12c.) and directly from Late Latin [c]paschalis[/c], from [c]pascha[/c] "Passover, Easter", from Greek [c]pascha[/c] "Passover", from Aramaic [c]pasha[/c] "pass over", corresponding to Hebrew [c]pesah[/c], from [c]pasah[/c] "he passed over". (cf. [ref]Passover[/ref]). [c]Pasche[/c] was an early Middle English term for "Easter" (see [ref]Easter[/ref]).
pash (n.)
	[m1]"head", 1610s, now obsolete or dialectal, of uncertain origin. In 20c. the word was used as an colloquial shortening of [ref]passion[/ref].
pasha
	[m1]Turkish honorary title formerly given to officers of high rank, 1640s, from Turkish [c]pasha[/c], earlier [c]basha[/c], from [c]bash[/c] "head, chief" (no clear distinction between [c]-b-[/c] and [c]-p-[/c] in Turkish), from Old Persian [c]pati-[/c] "master", from PIE [c]*poti-[/c] (see [ref]potent[/ref]) + root of [ref]shah[/ref]. Earlier in English as [c]bashaw[/c] (1530s).
pashmina (adj.)
	[m1]from Persian [c]pashmin[/c] "woolen", from [c]pashm[/c] "wool, down", from PIE [c]*pek-[/c] "to pluck out" (see [ref]fight[/ref] (v.)).
Pashto (n.)
	[m1]1784, from Persian [c]pashto[/c] (Afghan [c]pakhto[/c]). Related: [c]Pashtun[/c].
Pasiphae
	[m1]wife of Minos, mother of Phaedra and Ariadne, from Latin, from Greek [c]Pasiphae[/c], from [c]pasiphaes[/c] "shining for all", from [c]pasi[/c] "for all", dative plural of [c]pas[/c], [c]pan[/c] "all" (see [ref]pan-[/ref]) + [c]phaos[/c] "light" (see [ref]fantasy[/ref]).
pasquinade (n.)
	[m1]"a lampoon", 1650s, from Middle French, from Italian [c]pasquinata[/c] (c.1500), from [c]Pasquino[/c], name given to a mutilated ancient statue (now known to represent Menelaus dragging the dead Patroclus) set up by Cardinal Caraffa in his palace in Rome in 1501; the locals named it after a schoolmaster (or tailor, or barber) named Pasquino who lived nearby. A custom developed of posting satirical verses and lampoons on the statue.
pass (v.)
	[m1]late 13c. (transitive) "to go by (something)", also "to cross over", from Old French [c]passer[/c] (11c.), from Vulgar Latin [c]*passare[/c] "to step, walk, pass" (cf. Spanish [c]pasar[/c], Italian [c]passare[/c]), from Latin [c]passus[/c] "step, pace" (see [ref]pace[/ref] (n.)). Intransitive sense of "to go on, to move forward, make one's way" is attested from c.1300. Figurative sense of "to experience, undergo" (as in [c]pass the time[/c]) is first recorded late 14c. Sense of "to go through an examination successfully" is from early 15c. Meaning "decline to do something" is attested from 1869, originally in cards (euchre). In football, hockey, soccer, etc., the meaning "to transfer the ball or puck to another player" is from c.1865. Related: [c]Passed[/c]; [c]passing[/c].
	[m1]The meaning "to be thought to be something one is not" (especially in racial sense) is from 1935, from [c]pass oneself off (as)[/c], first found 1809. The general verb sense of "to be accepted as equivalent" is from 1590s. [c]Pass up[/c] "decline, refuse" is attested from 1896. [c]Pass the buck[/c] is from 1865, said to be poker slang reference to the buck horn-handled knife that was passed around to signify whose turn it was to deal. [c]Pass the hat[/c] "seek contributions" is from 1762. [c]Pass-fail[/c] as a grading method is attested from 1955, American English.
pass (n.1)
	[m1]"mountain defile", c.1300, from Old French [c]pas[/c] "step, track, passage", from Latin [c]passus[/c] "step, pace" (see [ref]pace[/ref] (n.)).
pass (n.2)
	[m1]"written permission to pass into, or through, a place", 1590s, from [ref]pass[/ref] (v.). Sense of "ticket for a free ride or admission" is first found 1838. Colloquial [c]make a pass[/c] "offer an amorous advance" first recorded 1928, perhaps from a sporting sense. Phrase [c]come to pass[/c] (late 15c.) uses the word with a sense of "completion, accomplishment".
pass out (v.)
	[m1]"lose consciousness", 1915, from [ref]pass[/ref] (v.) + [ref]out[/ref]. Probably from weakened sense of earlier meaning "to die" (1899). Meaning "to distribute" is attested from 1926. Related: [c]Passed out[/c].
passable (adj.)
	[m1]early 15c., "that may be crossed", from [ref]pass[/ref] (v.) + [ref]-able[/ref], or from Old French [c]passable[/c] "fordable, affording passage" (14c.). Sense of "tolerable" is first attested late 15c. Related: [c]Passably[/c].
passacaglia (n.)
	[m1]dance tune of Spanish origin, 1650s, from Italian, from Spanish [c]pasacalle[/c], from [c]pasar[/c] "to pass" (see [ref]pass[/ref] (v.)) + [c]calle[/c] "street". So called because they often were played in the streets.
passage (n.)
	[m1]early 13c., "a road, passage"; late 13c., "action of passing", from Old French [c]passage[/c] "mountain pass, passage" (11c.), from [c]passer[/c] "to go by" (see [ref]pass[/ref] (v.)). Meaning "corridor in a building" first recorded 1610s. Meaning "a portion of writing" is from 1610s, of music, from 1670s.
passageway (n.)
	[m1]1640s, American English, from [ref]passage[/ref] + [ref]way[/ref].
Passamaquoddy
	[m1]Indian tribe of southeast Maine, from Micmac, literally "place where pollack are plentiful", or else, if it originally is a tribal name, "those of the place of many pollack".
passant (adj.)
	[m1]late 14c., from Old French [c]passant[/c], present participle of [c]passer[/c] (see [ref]pass[/ref] (v.)).
passbook (n.)
	[m1]also [c]pass-book[/c], 1828, from [ref]pass[/ref] (v.) + [ref]book[/ref] (n.); apparently the notion is of the document "passing" between bank and customer.
passe (adj.)
	[m1]1775, from French [c]passé[/c] (fem. [c]passée[/c]) "past, faded", past participle of [c]passer[/c] "to pass" (see [ref]pass[/ref] (v.)). Originally of a woman past the period of greatest beauty.
passe-partout (n.)
	[m1]"master-key", 1670s, French, literally "pass everywhere", from [c]passer[/c] "to pass" (see [ref]pass[/ref] (v.)) + [c]partout[/c] "everywhere", from [c]par[/c] "through" (see [ref]per[/ref]) + [c]tout[/c] "all".
passel (n.)
	[m1]1835, dialectal variant of [ref]parcel[/ref] (n.).
passenger (n.)
	[m1]early 14c., [c]passager[/c] "passer-by", from Old French [c]passagier[/c] "traveler, passer-by" (Modern French [c]passager[/c]), noun use of [c]passagier[/c] (adj.) "passing, fleeting, traveling", from [c]passage[/c] (see [ref]passage[/ref]).
	[m2][ex]And in this I resemble the Lappwing, who fearing hir young ones to be destroyed by passengers, flyeth with a false cry farre from their nestes, making those that looke for them seeke where they are not .... \[John Lyly, "Euphues and His England", 1580\][/ex][/m]
	[m1]The [c]-n-[/c] was added early 15c. (cf. [ref]messenger[/ref], [ref]harbinger[/ref], [ref]scavenger[/ref], [ref]porringer[/ref]). Meaning "one traveling in a vehicle or vessel" first attested 1510s. [c]Passenger-pigeon[/c] of North America so called from 1802; extinct since 1914.
passer-by (n.)
	[m1]also [c]passerby[/c], 1560s, from agent noun of [ref]pass[/ref] (v.) + [ref]by[/ref]; earlier, this sense was in [c]passager[/c] (see [ref]passenger[/ref]).
passerine (adj.)
	[m1]1776, from Latin [c]passerinus[/c] "of a sparrow", from [c]passer[/c] "sparrow", possibly of imitative origin. The noun is 1842, from the adjective.
passim (adv.)
	[m1]"occurring in various places", Latin, literally "scatteredly, in every direction", adverb from [c]passus[/c], past participle of [c]pandere[/c] "to stretch" (see [ref]pace[/ref] (n.)).
passing (adv.)
	[m1]"in a (sur)passing degree, surpassingly", late 14c., from [ref]pass[/ref] (v.).
passing (n.)
	[m1]"death", 1869, verbal noun from [ref]pass[/ref] (v.).
passion (n.)
	[m1]late 12c., "sufferings of Christ on the Cross", from Old French [c]passion[/c] "Christ's passion, physical suffering" (10c.), from Late Latin [c]passionem[/c] (nominative [c]passio[/c]) "suffering, enduring", from past participle stem of Latin [c]pati[/c] "to suffer, endure", possibly from PIE root [c]*pe(i)-[/c] "to hurt" (cf. Sanskrit [c]pijati[/c] "reviles, scorns", Greek [c]pema[/c] "suffering, misery, woe", Old English [c]feond[/c] "enemy, devil", Gothic [c]faian[/c] "to blame").
	[m1]Sense extended to sufferings of martyrs, and suffering generally, by early 13c.; meaning "strong emotion, desire" is attested from late 14c., from Late Latin use of [c]passio[/c] to render Greek [c]pathos[/c]. Replaced Old English [c]þolung[/c] (used in glosses to render Latin [c]passio[/c]), literally "suffering", from [c]þolian[/c] (v.) "to endure".
	[m1]Sense of "sexual love" first attested 1580s; that of "strong liking, enthusiasm, predilection" is from 1630s. The [c]passion-flower[/c] so called from 1630s.
	[m2][ex]The name passionflower -- [c]flos passionis[/c] -- arose from the supposed resemblance of the corona to the crown of thorns, and of the other parts of the flower to the nails, or wounds, while the five sepals and five petals were taken to symbolize the ten apostles -- Peter ... and Judas ... being left out of the reckoning. \["[c]Encyclopaedia Britannica[/c]", 1885\][/ex][/m]
passionate (adj.)
	[m1]early 15c., "angry; emotional", from Medieval Latin [c]passionatus[/c] "affected with passion", from Latin [c]passio[/c] (genitive [c]passionis[/c]) "passion" (see [ref]passion[/ref]). Specific sense of "amorous" is attested from 1580s. Related: [c]Passionately[/c].
passive (adj.)
	[m1]late 14c., in grammatical sense (opposed to [c]active[/c]), Old French [c]passif[/c] "suffering, undergoing hardship" (14c.) and directly from Latin [c]passivus[/c] "capable of feeling or suffering", from [c]pass-[/c], past participle stem of [c]pati[/c] "to suffer" (see [ref]passion[/ref]). Meaning "not active" is first recorded late 15c.; sense of "enduring suffering without resistance" is from 1620s. Related: [c]Passively[/c]. [c]Passive resistance[/c] first attested 1819 in Scott's "Ivanhoe", used throughout 19c.; re-coined by Gandhi c.1906 in South Africa. [c]Passive-aggressive[/c] with reference to behavior is attested by 1971.
passiveness (n.)
	[m1]1650s, from [ref]passive[/ref] + [ref]-ness[/ref].
passivist (n.)
	[m1]1895, originally in reference to sex roles, from [ref]passive[/ref] + [ref]-ist[/ref].
passivity (n.)
	[m1]1650s, from [ref]passive[/ref] + [ref]-ity[/ref].
Passover
	[m1]1530, coined by Tyndale from verbal phrase [c]pass over[/c], to translate Hebrew [c]ha-pesah[/c] "Passover", from [c]pesah[/c] (see [ref]paschal[/ref]), in reference to the Lord "passing over" the houses of the Israelites in Egypt when he killed the first-born of the Egyptians (Ex. xii).
passport (n.)
	[m1]c.1500, from Middle French [c]passeport[/c] "authorization to pass through a port" to enter or leave a country (15c.), from [c]passe[/c], imperative of Old French [c]passer[/c] "to pass" (see [ref]pass[/ref] (v.)) + [c]port[/c] "port" (see [ref]port[/ref] (n.1)).
password (n.)
	[m1]"word appointed as a sign to distinguish friend from foe", 1798, from [ref]pass[/ref] (v.) + [ref]word[/ref] (n.).
past (adj.)
	[m1]c.1300, "done with, over", from past participle of [c]passen[/c] "go by" (see [ref]pass[/ref] (v.)). [c]Past participle[/c] is recorded from 1798; [c]past tense[/c] from 1813.
past (n.)
	[m1]"times gone by", 1580s, from [ref]past[/ref] (adj.).
pasta (n.)
	[m1]1874, from Italian [c]pasta[/c], from Late Latin [c]pasta[/c] "dough, pastry cake, paste", from Greek [c]pasta[/c] "barley porridge", probably originally "a salted mess of food", from neuter plural of [c]pastos[/c] (adj.) "sprinkled, salted", from [c]passein[/c] "to sprinkle", from PIE root [c]*kwet-[/c] "to shake" (see [ref]quash[/ref]).
paste (n.)
	[m1]c.1300 (mid-12c. as a surname), "dough", from Old French [c]paste[/c] "dough, pastry" (13c., Modern French [c]pâte[/c]), from Late Latin [c]pasta[/c] "dough, pastry cake, paste" (see [ref]pasta[/ref]). Meaning "glue mixture" is first attested mid-15c.
paste (v.2)
	[m1]"hit hard", 1846, probably an alteration of [c]baste[/c] "beat" (see [ref]lambaste[/ref]). Related: [c]Pasted[/c]; [c]pasting[/c].
paste (v.1)
	[m1]"to stick with paste", 1560s; see [ref]paste[/ref] (n.). Related: [c]Pasted[/c]; [c]pasting[/c].
paste-up (n.)
	[m1]1930, from [ref]paste[/ref] (v.) + [ref]up[/ref] (adv.).
pasteboard (n.)
	[m1]1540s, from [ref]paste[/ref] (n.) + [ref]board[/ref] (n.1). So called because it is made of sheets of paper pasted together.
pastel (n.)
	[m1]1660s, "crayons, chalk-like pigment used in crayons", from French [c]pastel[/c] "crayon", from Italian [c]pastello[/c] "a pastel", literally "material reduced to a paste", from Late Latin [c]pastellus[/c] "dye from the leaves of the woad plant", diminutive of [c]pasta[/c] (see [ref]pasta[/ref]). Meaning "pale or light color" (like that of pastels) first recorded 1899. As an adjective from 1884.
pastern (n.)
	[m1]late 13c., "shackle fixed on the foot of a horse or other beast", from Old French [c]pasturon[/c] (Modern French [c]paturon[/c]), diminutive of [c]pasture[/c] "shackle for a horse in pasture", from Vulgar Latin [c]*pastoria[/c], noun use of fem. of Latin [c]pastorius[/c] "of herdsmen", from [c]pastor[/c] "shepherd" (see [ref]pastor[/ref]). Metathesis of [c]-r-[/c] and following vowel occurred 1500s. Sense extended (1520s) to part of the leg to which the tether was attached.
pasteurization (n.)
	[m1]1885, from [ref]pasteurize[/ref] + [ref]-ation[/ref].
pasteurize (v.)
	[m1]1881, with [ref]-ize[/ref], after Louis [c]Pasteur[/c] (1822-1895), French chemist and bacteriologist, who invented the process of heating food, milk, wine, etc., to kill most of the micro-organisms in it; distinguished from [ref]sterilization[/ref], which involves killing all of them. The surname is literally "Pastor". Related: [c]Pasteurized[/c]; [c]pasteurizing[/c].
pastiche (n.)
	[m1]"a medley made up of fragments from different works", 1878, from French [c]pastiche[/c] (18c.), from Italian [c]pasticcio[/c] "medley, pastry cake", from Vulgar Latin [c]*pasticium[/c] "composed of paste", from Late Latin [c]pasta[/c] "paste, pastry cake" (see [ref]pasta[/ref]). Borrowed earlier (1752) in the Italian form.
pasties (n.)
	[m1]"adhesive patches worn over the nipples by exotic dancers", 1957, plural diminutive from [ref]paste[/ref] (v.).
pastime (n.)
	[m1]late 15c., [c]passe tyme[/c] "recreation, diversion, amusement, sport", from [ref]pass[/ref] (v.) + [ref]time[/ref] (n.). Formed on model of Middle French [c]passe-temps[/c] (15c.), from [c]passe[/c], imperative of [c]passer[/c] "to pass" + [c]temps[/c] "time".
pastor (n.)
	[m1]late 14c. (mid-13c. as a surname), "shepherd", also "spiritual guide, shepherd of souls", from Old French [c]pastor[/c], [c]pastur[/c] "herdsman, shepherd" (12c.), from Latin [c]pastorem[/c] (nominative [c]pastor[/c]) "shepherd", from [c]pastus[/c], past participle of [c]pascere[/c] "to lead to pasture, set to grazing, cause to eat", from PIE root [c]*pa-[/c] "to tend, keep, pasture, feed, guard, protect" (see [ref]food[/ref]). The spiritual sense was in Church Latin (cf. Gregory's [c]"Cura Pastoralis"[/c]). The verb in the Christian sense is from 1872.
pastoral (adj.)
	[m1]"of or pertaining to shepherds", early 15c., from Old French [c]pastoral[/c] (13c.), from Latin [c]pastoralis[/c] "of herdsmen, of shepherds", from [c]pastor[/c] (see [ref]pastor[/ref] (n.)). The noun sense of "poem dealing with country life generally" is from 1580s.
pastorale (n.)
	[m1]musical composition from rustic tunes or representing pastoral scenes", 1724, from Italian [c]pastorale[/c], noun use of adjective, from Latin [c]pastoralis[/c] (see [ref]pastoral[/ref]).
pastoralism (n.)
	[m1]1854, from [ref]pastoral[/ref] + [ref]-ism[/ref].
pastoralist (n.)
	[m1]1793, from [ref]pastoral[/ref] + [ref]-ist[/ref].
pastrami (n.)
	[m1]1940, from Yiddish [c]pastrame[/c], from Rumanian [c]pastrama[/c], probably from Turkish [c]pastrima[/c], variant of [c]basdirma[/c] "dried meat", from root [c]*bas-[/c] "to press". Another possible origin of the Rumanian word \[Barnhart\] is Modern Greek [c]pastono[/c] "I salt", from classical Greek [c]pastos[/c] "sprinkled with salt, salted". Spelling in English with [c]-mi[/c] probably from influence of [c]salami[/c].
pastry (n.)
	[m1]mid-15c., "food made with paste", not originally limited to sweets, from Middle English [c]paste[/c] (see [ref]paste[/ref] (n.)) + [ref]-ry[/ref]. Probably influenced by Old French [c]pastaierie[/c] "pastry" (Modern French [c]pâtisserie[/c]), from [c]pastoier[/c] "pastry cook", from [c]paste[/c] (see [ref]paste[/ref] (n.)); also borrowed from Medieval Latin [c]pasteria[/c] "pastry", from Latin [c]pasta[/c]. Specific sense of "small confection made of pastry" is from 1906. [c]Pastry-cook[/c] attested from 1712.
pasturage (n.)
	[m1]1530s, from Old French [c]pasturage[/c] (13c, Modern French [c]pâturage[/c]), from [c]pasturer[/c] "to pasture" (see [ref]pasture[/ref] (v.)).
pasture (n.)
	[m1]c.1300, "grass eaten by cattle", from Old French [c]pasture[/c] "fodder, grass eaten by cattle" (12c., Modern French [c]pâture[/c]), from Late Latin [c]pastura[/c] "a feeding, grazing", from Latin [c]pastus[/c], past participle of [c]pascere[/c] "to feed, graze" (see [ref]pastor[/ref]). Meaning "land covered with vegetation suitable for grazing" is from early 14c. To be [c]out to pasture[/c] "retired" is from 1945, from what was done (ideally) to horses after the active working life.
pasture (v.)
	[m1]late 14c., of animals, "to graze"; early 15c., of humans, "to lead to pasture, to feed by putting in a pasture", from Old French [c]pasturer[/c] (12c., Modern French [c]pâturer[/c], from [c]pasture[/c] (see [ref]pasture[/ref] (n.)). Related: [c]Pastured[/c]; [c]pasturing[/c].
pasty (n)
	[m1]c.1300, a type of pastry pie, from Old French [c]paste[/c] "dough, pastry", from Vulgar Latin [c]*pastata[/c] "meat wrapped in pastry" from Latin [c]pasta[/c] (see [ref]pasta[/ref]).
pasty (adj.)
	[m1]"resembling paste", 1650s, from [ref]paste[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Pastiness[/c].
pat (n.)
	[m1]c.1400, "a blow, stroke", perhaps originally imitative of the sound of patting. Meaning "light tap with hand" is from c.1804. Sense of "that which is formed by patting" (as in [c]pat[/c] of butter) is 1754, probably from the verb. [c]Pat on the back[/c] in the figurative sense attested by 1804.
pat (adv.)
	[m1]"aptly, suitably, at the right time", 1570s, perhaps from [c]pat[/c] (adj.) in sense of "that which hits the mark", a special use from [ref]pat[/ref] (n.) in sense of "a hitting" of the mark. The modern adjective is 1630s, from the adverb.
pat (v.)
	[m1]1560s, "to hit, throw"; meaning "to tap or strike lightly" is from 1714; from [ref]pat[/ref] (n.). Related: [c]Patted[/c]; [c]patting[/c]. The nursery rhyme phrase [c]pat-a-cake[/c] is known from 1823. Alternative [c]patty-cake[/c] (usually American English) is attested from 1794 (in "Mother Goose's Melody, or Sonnets for the Cradle", Worcester, Mass.).
Pat
	[m1]as a fem. proper name, short for [ref]Patricia[/ref]. As a masc. proper name, short for  [ref]Patrick[/ref]; hence a nickname for any Irishman.
Patagonia
	[m1]South American region, with [ref]-ia[/ref] + [c]Patagon[/c], name given by Europeans to the Tehuelche people who inhabited the coasts of the region, sometimes said to mean literally "large-foot", from Spanish and Portuguese [c]pata[/c] "paw, animal foot" (see [ref]patten[/ref]) in reference to the people's llama-skin shoes. But elsewhere said to be from [c]Patagon[/c], name of a dog-headed monster in the prose romance [c]"Amadís de Gaula"[/c] (1508) by Garci Ordóñez de Montalvo (which also might have yielded [ref]California[/ref]).
patch (v.)
	[m1]mid-15c., from [ref]patch[/ref] (n.1). Electronics sense of "to connect temporarily" is attested from 1923. Related: [c]Patched[/c]; [c]patching[/c].
patch (n.1)
	[m1]"piece of cloth used to mend another material", late 14c., of obscure origin, perhaps a variant of [c]pece[/c], [c]pieche[/c], from Old North French [c]pieche[/c] (see [ref]piece[/ref] (n.)), or from an unrecorded Old English word (but Old English had [c]claðflyhte[/c] "a patch"). Phrase [c]not a patch on[/c] "nowhere near as good as" is from 1860.
patch (n.2)
	[m1]"fool, clown", 1540s, perhaps from Italian [c]pazzo[/c] "fool", of unknown origin. Possibly from Old High German [c]barzjan[/c] "to rave" \[Klein\].  But Buck says [c]pazzo[/c] is originally euphemistic, and from Latin [c]patiens[/c] "suffering", in medical use, "the patient". Form perhaps influenced by folk etymology derivation from [ref]patch[/ref] (n.1), on notion of a fool's patched garb.
patchouli (n.)
	[m1]perfume made from an Indian plant of the mint family, 1845, from the native name for the plant in Madras, said to be from Tamil [c]pachchai[/c] "green" + [c]ilai[/c] "leaf". The form of the word appears French, but this has not been explained and the record of it in English predates that in French.
patchwork (n.)
	[m1]"work composed of patches", 1690s, from [ref]patch[/ref] (n.1) + [ref]work[/ref] (n.). As an adjective from 1713.
patchy (adj.)
	[m1]1798, from [ref]patch[/ref] (n.1) + [ref]-y[/ref] (2).
pate (n.1)
	[m1]"top of the head", early 14c. (late 12c. in surnames), of unknown origin; perhaps a shortened form of Old French [c]patene[/c] or Medieval Latin [c]patena[/c], both from Latin [c]patina[/c] "pan, dish" (see [ref]pan[/ref] (n.)).
pate (n.2)
	[m1]"paste", 1706, from French [c]pâté[/c], from Old French [c]paste[/c], earlier [c]pastée[/c], from [c]paste[/c] (see [ref]paste[/ref] (n.)).
patella (n.)
	[m1]"knee cap", 1690s, from Latin [c]patella[/c] "pan, kneecap", diminutive of [c]patina[/c] "pan" (see [ref]pan[/ref] (n.)). So called from its shape. Related: [c]Patellar[/c]; [c]patelliform[/c].
paten (n.)
	[m1]"plate for bread at Eucharist", c.1300, from Old French [c]patene[/c] and directly, from Medieval Latin [c]patena[/c], from Latin [c]patina[/c] "pan, dish" (see [ref]pan[/ref] (n.)).
patency (n.)
	[m1]1650s, from [ref]patent[/ref] + [ref]-cy[/ref].
patent (n.)
	[m1]late 14c., "open letter or document from some authority", shortened form of Anglo-French [c]lettre patent[/c] (also in Medieval Latin [c](litteræ) patentes[/c]), literally "open letter" (late 13c.), from Old French [c]patente[/c] (see [ref]patent[/ref] (adj.).
	[m2][ex]The Letters Patent were ... written upon open sheets of parchment, with the Great Seal pendent at the bottom ... \[while\] the 'Litteræ Clausæ,' or Letters Close, ... being of a more private nature, and addressed to one or two individuals only, were closed or folded up and sealed on the outside. \[S.R. Scargill-Bird, "A Guide to the Principal Classes of Documents at the Public Record Office", 1891\][/ex][/m]
	[m1]Meaning "a license covering an invention" is from 1580s.
patent (v.)
	[m1]"to obtain right to land", 1670s, from [ref]patent[/ref] (n.). The meaning "copyright an invention" is first recorded 1822, from earlier meaning "obtain exclusive right or monopoly" (1789), a privilege granted by the Crown via letters patent. Related: [c]Patented[/c]; [c]patenting[/c].
patent (adj.)
	[m1]late 14c., in [c]letters patent[/c], literally "open letter", from Old French [c]patente[/c], from Latin [c]patentum[/c] (nominative [c]patens[/c]) "open, lying open", present participle of [c]patere[/c] "lie open, be open", from PIE [c]*pete-[/c] "to spread" (see [ref]pace[/ref] (n.)). Sense of "open to view, plain, clear" is first recorded c.1500. Related: [c]Patently[/c].
paterfamilias (n.)
	[m1]early 15c., from Latin [c]pater familias[/c] "master of a house, head of a family", from [c]pater[/c] "father" (see [ref]father[/ref] (n.)) + [c]familias[/c], old genitive of [c]familia[/c] "family" (see [ref]family[/ref]).
paternal (adj.)
	[m1]early 15c., from Old French [c]paternal[/c] "of a father" (12c.), from Medieval Latin [c]paternalis[/c], from Latin [c]paternus[/c] "of a father, fatherly", from [c]pater[/c] (see [ref]father[/ref] (n.)).
paternalism (n.)
	[m1]"feeling of a father for his children", 1851; "government as by a father over his children", 1866, from [ref]paternal[/ref] + [ref]-ism[/ref]. Related: [c]Paternalistic[/c] (1890).
paternity (n.)
	[m1]mid-15c., "condition of being a father", from Old French [c]paternité[/c] (12c.), from Late Latin [c]paternitatem[/c] (nominative [c]paternitas[/c]) "fatherly care, fatherhood", from Latin [c]paternus[/c] "of a father", from [c]pater[/c] (see [ref]father[/ref] (n.)). Originally in the ecclesiastical sense; literal sense first recorded 1580s. Meaning "paternal origin" is from 1868.
paternoster (n.)
	[m1]"the Lord's Prayer", Old English [c]Pater Noster[/c], from Latin [c]pater noster[/c] "our father", first words of the Lord's Prayer in Latin. Meaning "set of rosary beads" first recorded mid-13c. [c]Paternoster Row[/c], near St. Paul's in London (similarly named streets are found in other cathedral cities), reflects the once-important industry of rosary bead-making.
path (n.)
	[m1]Old English [c]paþ[/c], [c]pæþ[/c] "path, track", from West Germanic [c]*patha-[/c] (cf. Old Frisian [c]path[/c], Middle Dutch [c]pat[/c], Dutch [c]pad[/c], Old High German [c]pfad[/c], German [c]Pfad[/c] "path"), of unknown origin. The original initial [c]-p-[/c] in a Germanic word is an etymological puzzle. Watkins says the word is "probably borrowed (? via Scythian) from Iranian [c]*path-[/c]", from PIE root [c]*pent-[/c] "to tread, go, pass" (cf. Avestan [c]patha[/c] "way"; see [ref]find[/ref] (v.)), but this is too much of a stretch for OED and others. In Scotland and Northern England, commonly a steep ascent of a hill or in a road.
Pathet Lao
	[m1]communist guerrilla movement and political party in Laos, 1954, from Laotian Thai, literally "Land of the Lao".
pathetic (adj.)
	[m1]1590s, "affecting the emotions, exciting the passions", from Middle French [c]pathétique[/c] "moving, stirring, affecting" (16c.), from Late Latin [c]patheticus[/c], from Greek [c]pathetikos[/c] "subject to feeling, sensitive, capable of emotion", from [c]pathetos[/c] "liable to suffer", verbal adjective of [c]pathein[/c] "to suffer" (see [ref]pathos[/ref]). Meaning "arousing pity, pitiful" is first recorded 1737. Colloquial sense of "so miserable as to be ridiculous" is attested from 1937.  Related: [c]Pathetical[/c] (1570s); [c]pathetically[/c]. [c]Pathetic fallacy[/c] (1856, first used by Ruskin) is the attribution of human qualities to inanimate objects.
pathfinder (n.)
	[m1]1839 (Cooper), from [ref]path[/ref] + [ref]finder[/ref].
pathless (adj.)
	[m1]1590s, from [ref]path[/ref] + [ref]-less[/ref].
patho-
	[m1]before vowels [c]path-[/c], word-forming element meaning "Suffering, disease", from Greek [c]patho-[/c], comb. form of [c]pathos[/c] "suffering, disease" (see [ref]pathos[/ref]).
pathogen (n.)
	[m1]1880, a back-formation from [ref]pathogenic[/ref].
pathogenesis (n.)
	[m1]1876, from [ref]patho-[/ref] + [ref]genesis[/ref].
pathogenic (adj.)
	[m1]"producing disease", 1836, from French [c]pathogénique[/c], from Greek [c]pathos[/c] "disease" (see [ref]pathos[/ref]) + French [c]-génique[/c] "producing" (see [ref]-gen[/ref]). Related: [c]Pathogenetic[/c] (1838); [c]pathogenicity[/c].
pathognomonic (adj.)
	[m1]1640s (implied in [c]pathognomonical[/c]), from  [ref]patho-[/ref] "disease, suffering" + Greek [c]gnomonikos[/c] "able to judge", from [c]gnomon[/c] "one who knows" (see [ref]gnomon[/ref]).
pathologic (adj.)
	[m1]"pertaining to pathology", 1650s, from Greek [c]pathologikos[/c] (see [ref]pathology[/ref]).
pathological (adj.)
	[m1]1680s, "pertaining to disease", formed in English from [ref]pathologic[/ref] + [ref]-al[/ref] (1). Sense of "worthy to be a subject of pathology, morbid, excessive" (e.g. [c]pathological liar[/c]) is attested from 1845. Related: [c]Pathologically[/c].
pathologist (n.)
	[m1]1640s, from [ref]pathology[/ref] + [ref]-ist[/ref].
pathology (n.)
	[m1]"science of diseases", 1610s, from French [c]pathologie[/c] (16c.), from medical Latin [c]pathologia[/c] "study of disease", from Greek [c]pathos[/c] "suffering" (see [ref]pathos[/ref]) + [c]-logia[/c] "study" (see [ref]-logy[/ref]). In reference to the study of abnormal mental conditions from 1842. Ancient Greek [c]pathologia[/c] was "study of the passions"; the Greek word for "science of diseases" was [c]pathologike[/c] ("pathologics").
pathophysiology (adj.)
	[m1]1952, from [ref]patho-[/ref] + [ref]physiology[/ref].
pathos (n.)
	[m1]"quality that arouses pity or sorrow", 1660s, from Greek [c]pathos[/c] "suffering, feeling, emotion, calamity", literally "what befalls one", related to [c]paskhein[/c] "to suffer", and [c]penthos[/c] "grief, sorrow"; from PIE root [c]*kwent(h)-[/c] "to suffer, endure" (cf. Old Irish [c]cessaim[/c] "I suffer", Lithuanian [c]kenčiu[/c] "to suffer", [c]pakanta[/c] "patience").
pathway (n.)
	[m1]1530s, from [ref]path[/ref] + [ref]way[/ref] (n.). An etymological tautology.
patience (n.)
	[m1]c.1200, "quality of being patient in suffering", from Old French [c]pacience[/c] "patience; sufferance, permission" (12c.) and directly from Latin [c]patientia[/c] "patience, endurance, submission; quality of suffering", from [c]patientem[/c] (nominative [c]patiens[/c]), present participle of [c]pati[/c] "to suffer, endure", from PIE root [c]*pe(i)-[/c] "to damage, injure, hurt" (see [ref]passion[/ref]).
	[m2][ex][b]Patience[/b], [c]n[/c]. A minor form of despair, disguised as a virtue. \[Ambrose Bierce, "Devil's Dictionary", 1911\][/ex][/m]
	[m1]Meaning "constancy in effort" is attested from 1510s. Meaning "card game for one person" is from 1816.
patient (adj.)
	[m1]mid-14c., "enduring without complaint", from Old French [c]pacient[/c] and directly from Latin [c]patientem[/c] (see [ref]patience[/ref]). Related: [c]Patiently[/c].
patient (n.)
	[m1]"suffering or sick person under medical treatment", late 14c., from Old French [c]pacient[/c] (n.), from the adjective, from Latin [c]patientem[/c] (see [ref]patience[/ref]).
patina (n.)
	[m1]"greenish film on old bronze", 1748, from French [c]patine[/c] (18c.), from Italian [c]patina[/c], perhaps from Latin [c]patina[/c] "dish, pan" (see [ref]pan[/ref] (n.)), on the notion of encrustation on ancient bronze dishes. Sense of "refinement, cultural sophistication" first recorded 1933.
patio (n.)
	[m1]1818, "inner court open to the sky", from Spanish [c]patio[/c] probably from Old Provençal [c]patu[/c], [c]pati[/c] "untilled land, communal pasture", from Latin [c]pactum[/c] "agreement" (see [ref]pact[/ref]). Another theory traces the Spanish word to Latin [c]patere[/c] "to lie open". Meaning "paved and enclosed terrace beside a building" first recorded 1941. [c]Patio furniture[/c] is attested from 1969.
patisserie (n.)
	[m1]1784, from French [c]pâtisserie[/c] "pastry shop", from [c]pâtisser[/c] "pastry-seller, pastry-cook", from Old French [c]pasticier[/c] (14c.), from Medieval Latin [c]pasticium[/c] "pasty, composed of paste", from Late Latin [c]pasta[/c] "paste, pastry cake" (see [ref]pasta[/ref]).
patois (n.)
	[m1]"a provincial dialect", 1640s, from French [c]patois[/c] "native or local speech" (13c.), of uncertain origin, probably from Old French [c]patoier[/c] "handle clumsily, to paw", from [c]pate[/c] "a paw", from Vulgar Latin [c]*patta[/c] (see [ref]patten[/ref]), from notion of clumsy manner of speaking. Cf. French [c]pataud[/c] "properly, a young dog with big paws, then an awkwardly built fellow" \[Brachet\]. Especially in reference to Jamaican English from 1934.
patootie (n.)
	[m1]"sweetheart, pretty girl", colloquial American English, 1921, perhaps a corruption of [ref]potato[/ref] (c.f. [c]sweet potato[/c]). [c]Sweet patootie[/c] is recorded from 1919 as a generic exclamation.
patri-
	[m1]word-forming element used to make terms describing kinship of the father or the paternal line, from Latin [c]patri-[/c], comb. form of [c]pater[/c] (see [ref]father[/ref] (n.)).
patriarch (n.)
	[m1]late 12c., from Old French [c]patriarche[/c] "one of the Old Testament fathers" (11c.) and directly from Late Latin [c]patriarcha[/c] (Tertullian), from Greek [c]patriarkhes[/c] "chief or head of a family", from [c]patria[/c] "family, clan", from [c]pater[/c] "father" (see [ref]father[/ref] (n.)) + [c]arkhein[/c] "to rule" (see [ref]archon[/ref]). Also used as an honorific title of certain bishops in the early Church, notably those of Antioch, Alexandria, and Rome.
patriarchal (adj.)
	[m1]mid-15c., "pertaining to a (Church) patriarch", from [ref]patriarch[/ref] + [ref]-al[/ref], or else from Late Latin [c]patriarchalis[/c], from [c]patriarcha[/c].
patriarchy (n.)
	[m1]1560s, in ecclesiastical sense, from Greek [c]patriarkhia[/c], from [c]patriarkhes[/c] (see [ref]patriarch[/ref]). Meaning "system of society or government by fathers or elder males of the community" first recorded 1630s.
patriate (v.)
	[m1]1966, in Canadian English (perhaps coined by Lester B. Pearson) in reference to constitutional laws, probably a back-formation from [ref]repatriate[/ref]. Related: [c]Patriated[/c]; [c]patriation[/c].
Patricia
	[m1]fem. proper name, from Latin, fem. of [c]patricius[/c] "patrician, noble" (see [ref]Patrick[/ref]).
patrician (n.)
	[m1]early 15c., "member of the ancient Roman noble order", from Middle French [c]patricien[/c], from Latin [c]patricius[/c] "of the rank of the nobles, of the senators; of fatherly dignity", from [c]patres conscripti[/c] "Roman senators", literally "fathers", plural of [c]pater[/c] "father" (see [ref]father[/ref] (n.)). Contrasted, in ancient Rome, with [c]plebeius[/c]. Applied to noble citizens and higher orders of free folk in medieval Italian and German cities (sense attested in English from 1610s); hence "nobleman, aristocrat" in a modern sense (1630s). As an adjective, attested from 1610s, from the noun.
patricide (n.)
	[m1]1. "person who kills his father" (1590s), 2. "act of killing one's father" (1620s), from Middle French [c]patricide[/c] in both senses, from 1. Latin [c]patricida[/c] "murderer of a father", 2. Latin [c]patricidium[/c], from [c]pater[/c] "father" + 1. [c]cida[/c] "killer", 2. [c]cidium[/c] "killing" (see [ref]-cide[/ref]).
Patrick
	[m1]masc. proper name, from Old Irish [c]Patraicc[/c] (Irish [c]Padraig[/c]), from Latin [c]Patricius[/c], literally "a patrician" (see [ref]patrician[/ref]). As a given name, chiefly in northern England and Scotland, in Ireland only a popular name after 1600, due probably to the Scots settlers in Ulster. \[Reaney\]
patrilineal (adj.)
	[m1]1904, from [ref]patri-[/ref] + [ref]lineal[/ref].
patrilocal (adj.)
	[m1]1906,  from [ref]patri-[/ref] + [ref]local[/ref] (adj.).
patrimonial (adj.)
	[m1]1520s, from Middle French [c]patrimonial-[/c] and directly from Late Latin [c]patrimonialis[/c], from Latin [c]patrimonium[/c] (see [ref]patrimony[/ref]).
patrimony (n.)
	[m1]mid-14c., "property of the Church", also "spiritual legacy of Christ", from Old French [c]patremoine[/c] "heritage, patrimony" (12c.) and directly from Latin [c]patrimonium[/c] "a paternal estate, inheritance from a father", also figurative, from [c]pater[/c] (genitive [c]patris[/c]) "father" (see [ref]father[/ref] (n.)) + [c]-monium[/c], suffix signifying action, state, condition. Meaning "property inherited from a father or ancestors" is attested from late 14c. Figurative sense of "immaterial things handed down from the past" is from 1580s. A curious sense contrast to [ref]matrimony[/ref].
patriot (n.)
	[m1]1590s, "compatriot", from Middle French [c]patriote[/c] (15c.) and directly from Late Latin [c]patriota[/c] "fellow-countryman" (6c.), from Greek [c]patriotes[/c] "fellow countryman", from [c]patrios[/c] "of one's fathers", [c]patris[/c] "fatherland", from [c]pater[/c] (genitive [c]patros[/c]) "father" (see [ref]father[/ref] (n.)); with [c]-otes[/c], suffix expressing state or condition. Liddell and Scott write that [c]patriotes[/c] was "applied to barbarians who had only a common \[patris\], \[politai\] being used of Greeks who had a common \[polis\] (or [c]free-state[/c])".
	[m1]Meaning "loyal and disinterested supporter of one's country" is attested from c.1600, but became an ironic term of ridicule or abuse from mid-18c. in England, so that Johnson, who at first defined it as "one whose ruling passion is the love of his country", in his fourth edition added, "It is sometimes used for a factious disturber of the government".
	[m2][ex]The name of patriot had become \[c.1744\] a by-word of derision. Horace Walpole scarcely exaggerated when he said that ... the most popular declaration which a candidate could make on the hustings was that he had never been and never would be a patriot. \[Macaulay, "Horace Walpole", 1833\][/ex][/m]
	[m1]Somewhat revived in reference to resistance movements in overrun countries in World War II, it has usually had a positive sense in American English, where the phony and rascally variety has been consigned to the word [c]patrioteer[/c] (1928). Oriana Fallaci \["The Rage and the Pride", 2002\] marvels that Americans, so fond of [ref]patriotic[/ref], [c]patriot[/c], and [ref]patriotism[/ref], lack the root noun and are content to express the idea of [c]patria[/c] by cumbersome compounds such as [c]homeland[/c]. (Joyce, Shaw, and H.G. Wells all used [c]patria[/c] as an English word early 20c., but it failed to stick.) [c]Patriots' Day[/c] (April 19, anniversary of the 1775 skirmishes at Lexington and Concord Bridge) was observed as a legal holiday in Maine and Massachusetts from 1894.
Patriot Act
	[m1]signed into law Oct. 26, 2001; a contrived acronym for [c]Uniting and Strengthening America by Providing Appropriate Tools Required to Intercept and Obstruct Terrorism[/c] Act of 2001.
patriotic (adj.)
	[m1]1650s, "of one's own country", from French [c]patriotique[/c] or directly from Late Latin [c]patrioticus[/c], from Greek [c]patriotikos[/c], from [c]patriotes[/c] (see [ref]patriot[/ref]). Meaning "loyal, supporting one's own country" is from 1757. Related: [c]Patriotical[/c].
patriotism (n.)
	[m1]1726, from [ref]patriot[/ref] + [ref]-ism[/ref].
patristic (adj.)
	[m1]1773, from [ref]patri-[/ref] + [ref]-istic[/ref]. Related: [c]patristical[/c] (1819).
patroclinous (adj.)
	[m1]"resembling the father rather than the mother", 1913, from [ref]patri-[/ref] + Greek [c]klinein[/c] "to lean" (see [ref]lean[/ref] (v.)).
patrol (n.)
	[m1]1660s, "action of going the rounds" (of a military camp, etc.), from French [c]patrouille[/c] "a night watch" (1530s), from [c]patrouiller[/c] "go the rounds to watch or guard", originally "tramp through the mud", probably soldiers' slang, from Old French [c]patouiller[/c] "paddle in water", probably from [c]pate[/c] "paw, foot" (see [ref]patten[/ref]). Compare [c]paddlefoot[/c], World War II U.S. Army slang for "infantry soldier". Meaning "those who go on a patrol" is from 1660s. Sense of "detachment of soldiers sent out to scout the countryside, the enemy, etc". is attested from 1702.
patrol (v.)
	[m1]1690s, from [ref]patrol[/ref] (n.) and in part from French [c]patrouiller[/c]. Related: [c]Patrolled[/c]; [c]patrolling[/c].
patrolman (n.)
	[m1]"police constable on a particular beat", 1841, from [ref]patrol[/ref] (n.) + [ref]man[/ref] (n.).
patron (n.)
	[m1]"a lord-master, a protector", c.1300, from Old French [c]patron[/c] "patron, protector, patron saint" (12c.) and directly from Medieval Latin [c]patronus[/c] "patron saint, bestower of a benefice, lord, master, model, pattern", from Latin [c]patronus[/c] "defender, protector, former master (of a freed slave); advocate", from [c]pater[/c] (genitive [c]patris[/c]) "father" (see [ref]father[/ref] (n.)). Meaning "one who advances the cause" (of an artist, institution, etc.), usually by the person's wealth and power, is attested from late 14c.; "commonly a wretch who supports with insolence, and is paid with flattery" \[Johnson\]. Commercial sense of "regular customer" first recorded c.1600. [c]Patron saint[/c] (1717) originally was simply [c]patron[/c] (late 14c.).
patronage (n.)
	[m1]late 14c., "right of presenting a qualified person to a church benefice", from Old French [c]patronage[/c] (14c.) from [c]patron[/c] (see [ref]patron[/ref]). Secular sense of "action of giving influential support" is from 1550s. General sense of "power to give jobs or favors" is from 1769; meaning "regular business of customers" is 1804.
patroness (n.)
	[m1]early 15c., from Medieval Latin [c]patronissa[/c], fem. of [c]patronus[/c] "protector, defender" (see [ref]patron[/ref]).
patronise (v.)
	[m1]chiefly British English spelling of [ref]patronize[/ref] (q.v.); for suffix, see  [ref]-ize[/ref].
patronize (v.)
	[m1]1580s, "to act as a patron towards", from [ref]patron[/ref] + [ref]-ize[/ref], or from Old French [c]patroniser[/c]. Meaning "treat in a condescending way" is first attested 1797; sense of "give regular business to" is from 1801. Related: [c]Patronized[/c]; [ref]patronizing[/ref].
patronizing (adj.)
	[m1]1727, past participle adjective from [ref]patronize[/ref]. Related: [c]Patronizingly[/c].
patronym (n.)
	[m1]1834, from Greek [c]patronymos[/c], from [c]patr-[/c], comb. form of [c]pater[/c] "father" (see [ref]father[/ref] (n.)) + [c]-onym[/c] "name" (see [ref]name[/ref] (n.)).
patronymic (n.)
	[m1]1610s, from Late Latin [c]patronymicum[/c], from neuter of [c]patronymicus[/c] "derived from a father's name", from [c]patronymos[/c] "named from the father", from [c]pater[/c] (genitive [c]patros[/c]) "father" (see [ref]father[/ref] (n.)) + [c]onyma[/c] "name", Aeolic dialectal variant of [c]onoma[/c] "name" (see [ref]name[/ref] (n.)). As an adjective from 1660s.
patroon (n.)
	[m1]1660s, variant of [ref]patron[/ref] used in foreign contexts, from Dutch [c]patroon[/c] (a French loan-word) or French [c]patron[/c] "master, patron", from Old French (see [ref]patron[/ref]; also cf. [ref]-oon[/ref]); used from 1758 in parts of New York and New Jersey colonies for "landholder", especially one with certain manorial privileges (abolished c.1850) under the old Dutch governments by the charter of 1629.
patsy (n.)
	[m1]"fall guy, victim of a deception", 1903, of uncertain origin, possibly an alteration of Italian [c]pazzo[/c] "madman" (see [ref]patch[/ref] (n.2)), or south Italian dialectal [c]paccio[/c] "fool". Another theory traces it to [c]Patsy Bolivar[/c], character created by Billy B. Van in an 1890s vaudeville skit who was blamed whenever anything went wrong.
	[m2][ex]"Poor Rogers", Vincent said, still smiling, "he is always the 'Patsy Bolivar' of the school".[br]"Yes", Frank answered, "if there are any mistakes to be made or trouble to fall into, Rogers seems to be always the victim". \["Anthony Yorke", "A College Boy", 1899\][/ex][/m]
patten (n.)
	[m1]late 14c., from Old French [c]patin[/c] "clog, type of shoe" (13c.), probably from [c]pate[/c] "paw, foot", from Gallo-Romance [c]*pauta[/c], ultimately perhaps imitative of the sound made by a paw. The immediate source has been sought in Celtic \[Barnhart\] and Germanic \[OED\], but evidence is wanting. Likely cognates include Provençal [c]pauta[/c], Catalan [c]pote[/c], Middle Dutch and Dutch [c]poot[/c], German [c]Pfote[/c] "paw".
patter (v.1)
	[m1]"make quick taps", 1610s, frequentative of [ref]pat[/ref] (v.). Related: [c]Pattered[/c]; [c]pattering[/c]. As a noun in this sense from 1844.
patter (v.2)
	[m1]"talk rapidly", c.1400, from [c]pater[/c] "mumble prayers rapidly" (c.1300), shortened form of [ref]paternoster[/ref]. Perhaps influenced by [ref]patter[/ref] (v.1). The related noun is first recorded 1758, originally "cant language of thieves and beggars". Cf. [c]Devil's paternoster[/c] (1520s) "a grumbling and mumbling to oneself".
	[m2][ex]PATTERING. The maundering or pert replies of servants; also talk or palaver in order to amuse one intended to be cheated. \["Dictionary of Buckish Slang, University Wit and Pickpocket Eloquence", London, 1811\][/ex][/m]
pattern (n.)
	[m1]early 14c., "outline, plan, model, pattern"; early 15c. as "model of behavior, exemplar", from Old French [c]patron[/c] and directly from Medieval Latin [c]patronus[/c] (see [ref]patron[/ref]).
	[m1]Extended sense of "decorative design" first recorded 1580s, from earlier sense of a "patron" as a model to be imitated. The difference in form and sense between [c]patron[/c] and [c]pattern[/c] wasn't firm till 1700s. Meaning "model or design in dressmaking" (especially one of paper) is first recorded 1792, in Jane Austen.
pattern (v.)
	[m1]1580s, "to make a pattern for, design, plan", from [ref]pattern[/ref] (n.). Meaning "to make something after a pattern" is c.1600. Phrase [c]pattern after[/c] "take as a model" is from 1878.
patty (n.)
	[m1]"small pie", 1710, from [c]patti-pan[/c] (1690s) "something baked in a small pan", from French [c]pâté[/c], from Old French [c]paste[/c] (see [ref]paste[/ref] (n.)).
paucity (n.)
	[m1]late 14c., from Old French [c]paucité[/c] (14c.) and directly from Latin [c]paucitatem[/c] (nominative [c]paucitas[/c]) "fewness, scarcity, a small number", from [c]paucus[/c] "few, little", from PIE [c]*pau-ko-[/c], from root [c]*pau-[/c] (1) "few, little" (cf. Latin [c]paullus[/c] "little"; Old English [c]feawe[/c] "few"; see [ref]few[/ref] (adj.)).
Paul
	[m1]masc. proper name, Biblical name of the apostle to the Gentiles, from Latin [c]Paulum[/c] (nominative [c]Paulus[/c]),  Roman surname of the Aemilian gens, literally "small", from PIE [c]*pau-ro-lo-[/c], from base [c]*pau-[/c] (1) "few, little" (see [ref]few[/ref]). Cf. Old French [c]Pol[/c], Italian [c]Paolo[/c], Spanish [c]Pablo[/c], Russian [c]Pavel[/c].
pauldron (n.)
	[m1]"armor for the shoulder", mid-15c., from Old French [c]espauleron[/c], from espaule (French [c]épaule[/c]) "shoulder" (see [ref]epaulet[/ref])
Pauline
	[m1]fem. proper name, fem. of [ref]Paul[/ref].
Pauline (adj.)
	[m1]"pertaining to the apostle Paul", 1817, from Latin [c]Paulinus[/c], from [c]Paulus[/c] (see [ref]Paul[/ref]).
paunch (n.)
	[m1]late 14c. (late 12c. in surnames), from Old French [c]pance[/c] (Old North French [c]panche[/c]) "belly, stomach", from Latin [c]panticem[/c] (nominative [c]pantex[/c]) "belly, bowels" (cf. Spanish [c]panza[/c], Italian [c]pancia[/c]); possibly related to [c]panus[/c] "swelling" (see [ref]panic[/ref] (n.2)).
paunchy (adj.)
	[m1]1590s, from [ref]paunch[/ref] + [ref]-y[/ref] (2). Related: [c]Paunchiness[/c].
pauper (n.)
	[m1]1510s, "person destitute of property or means of livelihood", from Latin [c]pauper[/c] "poor, not wealthy, of small means" (see [ref]poor[/ref] (adj.)). Originally in English a legal word, from Latin phrase [c]in forma pauperis[/c] (late 15c.) "in the character of a poor person", thus allowed to sue in court without legal fees.
pause (n.)
	[m1]early 15c., from Old French [c]pausee[/c] "a pause, interruption" (14c.) and directly from Latin [c]pausa[/c] "a halt, stop, cessation", from Greek [c]pausis[/c] "stopping, ceasing", from [c]pauein[/c] "to stop, to cause to cease", from PIE root [c]*paus-[/c] "to leave, desert, cease, stop".
pause (v.)
	[m1]mid-15c., from [ref]pause[/ref] (n.) and from Middle French [c]pauser[/c], from Late Latin [c]pausare[/c] "to halt, cease, pause". Related: [c]Paused[/c]; [c]pausing[/c].
pavan (n.)
	[m1]"slow, stately dance", 1530s, from French [c]pavane[/c] (1520s), probably from Spanish [c]pavana[/c], from [c]pavo[/c] "peacock" (from Latin [c]pavo[/c]), in reference to the bird's courting movements. But some see an Italian origin and trace the name to [c]Padovana[/c] "Paduan". Possibly there was a merger of two distinct dance words.
pave (v.)
	[m1]early 14c., "to cover (a street) with stones or other material", from Old French [c]paver[/c] "to pave" (12c.), perhaps a back-formation from Old French [c]pavement[/c] or else from Vulgar Latin [c]*pavare[/c], from Latin [c]pavire[/c] "to beat, ram, tread down", from PIE [c]*pau-[/c] "to cut, strike, stamp" (cf. Latin [c]putare[/c] "to prune"; Greek [c]paiein[/c] "to strike"; Lithuanian [c]piauju[/c] "to cut", [c]piuklas[/c] "saw"). Related: [c]Paved[/c]; [c]paving[/c]. The figurative sense of "make smooth" (as in [c]pave the way[/c]) is attested from 1580s.
pavement (n.)
	[m1]mid-13c., from Old French [c]pavement[/c] "roadway, pathway; paving stone" (12c.) and directly from Latin [c]pavimentum[/c] "hard floor, level surface beaten firm", from [c]pavire[/c] (see [ref]pave[/ref]).
paver (n.)
	[m1]late 15c., agent noun from [ref]pave[/ref] (v.).
pavilion (n.)
	[m1]c.1200, "large, stately tent", from Old French [c]paveillon[/c] "large tent; butterfly" (12c.), from Latin [c]papilionem[/c] (nominative [c]papilio[/c]) "butterfly, moth", in Medieval Latin "tent" (see [ref]papillon[/ref]); the type of tent so called on resemblance to wings. Meaning "open building in a park, etc., used for shelter or entertainment" is attested from 1680s.
Pavlovian (adj.)
	[m1]1931, from the theories, experiments, and methods of Russian physiologist Ivan Petrovich [c]Pavlov[/c] (1849-1936), especially in connection with the salivary reflexes of dogs in response to mental stimulus of the sound of a bell (attested from 1911, in [c]Pavloff[/c] \[sic\] [c]method[/c]).
paw (n.)
	[m1]c.1300, from Old French [c]powe[/c], [c]poe[/c] "paw, fist", of uncertain origin. Evidence points to a Gallo-Romance root form [c]*pauta[/c] which probably is related to the source of [ref]patten[/ref].
paw (v.)
	[m1]"use the hands roughly", c.1600, from [ref]paw[/ref] (n.). Related: [c]Pawed[/c]; [c]pawing[/c]. Middle English had [c]pawen[/c] "to touch or strike with the paw" (c.1400).
pawl (n.)
	[m1]"bar preventing a capstan from recoiling" (nautical) 1620s, of unknown origin; perhaps from French [c]pal[/c] "stake" \[OED\] or [c]épaule[/c] "shoulder" \[Klein\].
pawn (n.1)
	[m1]"something left as security", late 15c. (mid-12c. as Anglo-Latin [c]pandum[/c]), from Old French [c]pan, pant[/c] "pledge, security", also "booty, plunder", perhaps from Frankish or some other Germanic source (cf. Old High German [c]pfant[/c], German [c]Pfand[/c], Middle Dutch [c]pant[/c], Old Frisian [c]pand[/c] "pledge"), from West Germanic [c]*panda[/c], of unknown origin.
	[m1]The Old French word is identical to [c]pan[/c] "cloth, piece of cloth", from Latin [c]pannum[/c] (nominative [c]pannus[/c]) "cloth, piece of cloth, garment" and Klein's sources feel this is the source of both the Old French and West Germanic words (perhaps on the notion of cloth used as a medium of exchange).
pawn (n.2)
	[m1]lowly chess piece, late 14c., from Anglo-French [c]poun[/c], Old French [c]peon[/c], earlier [c]pehon[/c], from Medieval Latin [c]pedonem[/c] "foot soldier", from Late Latin [c]pedonem[/c] (nominative [c]pedo[/c]) "one going on foot", from Latin [c]pes[/c] (genitive [c]pedis[/c]) "foot" (see [ref]foot[/ref] (n.)). The chess sense was in Old French by 13c. Figurative use, of persons, is from 1580s.
pawn (v.)
	[m1]"to give (something) as security in exchange for", 1560s, from [ref]pawn[/ref] (n.1). Related: [c]Pawned[/c]; [c]pawning[/c].
pawnbroker (n.)
	[m1]1680s, from [ref]pawn[/ref] (n.1) + [ref]broker[/ref] (n.).
Pawnee
	[m1]Indian tribes of the Caddoan family, formerly inhabiting the plains of Nebraska, 1778, from Canadian French [c]pani[/c], from a Siouan language, e.g. Oto [c]panyi[/c].
pawnshop (n.)
	[m1]also [c]pawn-shop[/c], by 1763, from [ref]pawn[/ref] (n.1) + [ref]shop[/ref] (n.).
pawpaw (n.)
	[m1]see [ref]papaw[/ref].
pax (n.)
	[m1]mid-15c., "kiss of peace", from Latin [c]pax[/c] (genitive [c]pacis[/c]) "peace", in Ecclesiastical Latin, "kiss of peace" (see [ref]peace[/ref]). Capitalized, [c]Pax[/c] was the name of the Roman goddess of peace. Used by 1933 with adjectives from national names, on model of [c]Pax Romana[/c] (e.g. [c]Pax Britannica[/c], 1872; [c]Pax Americana[/c], 1886, with reference to Latin America).
pay (v.)
	[m1]c.1200, "to appease, pacify, satisfy", from Old French [c]paier[/c] "to pay, pay up" (12c., Modern French [c]payer[/c]), from Latin [c]pacare[/c] "to please, pacify, satisfy" (in Medieval Latin especially "satisfy a creditor"), literally "make peaceful", from [c]pax[/c] (genitive [c]pacis[/c]) "peace" (see [ref]peace[/ref]). Meaning "to give what is due for goods or services" arose in Medieval Latin and was attested in English by early 13c.; sense of "please, pacify" died out in English by 1500. Sense of "suffer, endure" (a punishment, etc.) is first recorded late 14c. Related: [c]Paid[/c]; [c]paying[/c].
pay (n.)
	[m1]c.1300, "satisfaction, liking, reward", from [ref]pay[/ref] (v.), or else from Old French [c]paie[/c] "payment, recompense", from [c]paier[/c]. Meaning "money given for labor or services, wages" is from late 14c.
payable (adj.)
	[m1]late 14c., "to be paid", from [ref]pay[/ref] (v.) + [ref]-able[/ref] or from Old French [c]paiable[/c].
payback (n.)
	[m1]also [c]pay-back[/c], 1946, "net return on profits from an investment", from [ref]pay[/ref] (v.) + [ref]back[/ref] (adj.). Meaning "revenge" is attested from 1957.
paycheck (n.)
	[m1]also [c]pay-check[/c], 1894, from [ref]pay[/ref] (n.) + [ref]check[/ref] (n.).
payday (n.)
	[m1]also [c]pay-day[/c], 1520s, from [ref]pay[/ref] (n.) + [ref]day[/ref].
paydirt (n.)
	[m1]also [c]pay dirt[/c], "profit, success", 1873, from [ref]pay[/ref] (n.) + [ref]dirt[/ref] (n.); a word from mining, where it was used in a literal sense from 1856.
payee (n.)
	[m1]1758, from [ref]pay[/ref] (v.) + [ref]-ee[/ref].
payer (n.)
	[m1]"person who pays" (originally wages, late 14c., later taxes, early 15c.), from Old French [c]paiere[/c] (13c.), agent noun from [c]paier[/c] (see [ref]pay[/ref] (v.)).
payload (n.)
	[m1]also [c]pay-load[/c], 1917, from [ref]pay[/ref] + [ref]load[/ref] (n.). Originally the part of a truck's (later an aircraft's) load from which revenue is derived (passengers, cargo, mail); figurative sense of "bombs, etc. carried by a plane or missile" is from 1936.
payment (n.)
	[m1]late 14c., from Old French [c]paiement[/c] (13c.), from [c]paiier[/c] (see [ref]pay[/ref] (v.)).
paynim (n.)
	[m1]mid-13c., "heathen lands", from Old French [c]paienime[/c], [c]paienisme[/c] "heathen, pagan; Saracen lands or culture or faith", from Late Latin [c]paganismus[/c] "heathendom" (Augustine), from [c]paganus[/c] "heathen" (see [ref]pagan[/ref]); mistaken meaning "a heathen person" (late 14c., also in Old French) is via phrases such as [c]paynim lands[/c].
payoff (n.)
	[m1]also [c]pay-off[/c], 1905, "winnings from gambling", from [ref]pay[/ref] (v.) + [ref]off[/ref]. Meaning "graft, bribes" first attested 1930. Phrase to [c]pay off[/c] "be profitable" is first recorded 1937.
payola (n.)
	[m1]"graft" (especially to disc jockeys from record companies to play their music), 1938 (in a "Variety" headline), from [c]pay off[/c] "bribery" (underworld slang from 1930) + ending from [ref]Victrola[/ref], etc. (see [ref]pianola[/ref]). Cf. also [c]plugola[/c] (1959), from [c]plug[/c] (n.) in the advertising sense.
payor (n.)
	[m1]1817, agent noun in Latin form from [ref]pay[/ref] (v.). Chiefly legalese.
payout (n.)
	[m1]1904, from [ref]pay[/ref] (v.) + [ref]out[/ref]. Originally in reference to oil wells that produced enough to justify the expense of drilling them.
Paypal (n.)
	[m1]e-commerce money transfer business, formed 2000 by merger of earlier firms.
payphone (n.)
	[m1]also [c]pay-phone[/c], 1906, from [ref]pay[/ref] (v.) + [ref]phone[/ref] (n.).
payroll (n.)
	[m1]1740, from [ref]pay[/ref] (v.) + [ref]roll[/ref] (n.); "total amount paid to employees over a period", hence, via records-keeping, "list of employees receiving pay".
PBS
	[m1]abbreviation of [c]Public Broadcasting Service[/c], 1970, America English. It succeeded [c]National Educational Television[/c] (NET).
pcb
	[m1]1966, from [c]polychlorinated biphenyl[/c].
pcp
	[m1]1977, from [c]phenocyclidine[/c].
pda
	[m1]by 1992, initialism (acronym) for [c]personal digital assistant[/c].
pdf
	[m1]by 1992, initialism (acronym) for [c]portable document format[/c], a generic term.
PE
	[m1]1956 as an abbreviation of [c]physical education[/c] (see [ref]physical[/ref]).
pea (n.)
	[m1]early or mid-17c., false singular from Middle English [c]pease[/c] (plural [c]pesen[/c]), which was both single and collective (e.g. [c]wheat[/c], [c]corn[/c]) but the "s" sound was mistaken for the plural inflection. From Old English [c]pise[/c] (West Saxon), [c]piose[/c] (Mercian) "pea", from Late Latin [c]pisa[/c], variant of Latin [c]pisum[/c] "pea", from Greek [c]pison[/c] "the pea", perhaps of Thracian or Phrygian origin \[Klein\].
	[m1]In Southern U.S. and the Caribbean, used of other legumes as well. [c]Pea soup[/c] is first recorded 1711 ([c]pease-soup[/c]); applied to London fogs since at least 1849. [c]Pea-shooter[/c] attested from 1803.
pea jacket (n.)
	[m1]1721, loan-translation of North Frisian [c]pijekkat[/c], from Dutch [c]pijjekker[/c], from [c]pij[/c] "coarse woolen cloth" + [c]jekker[/c] "jacket". Middle English had [c]pee[/c] "coat of coarse, thick wool" (late 15c.). Related: [c]Pea-coat[/c].
peace (n.)
	[m1]mid-12c., "freedom from civil disorder", from Anglo-French [c]pes[/c], Old French [c]pais[/c] "peace, reconciliation, silence, permission" (11c., Modern French [c]paix[/c]), from Latin [c]pacem[/c] (nominative [c]pax[/c]) "compact, agreement, treaty of peace, tranquility, absence of war" (source of Provençal [c]patz[/c], Spanish [c]paz[/c], Italian [c]pace[/c]), from PIE [c]*pag-[/c]/[c]*pak-[/c] "fasten", related to [c]pacisci[/c] "to covenant or agree" (see [ref]pact[/ref]).
	[m1]Replaced Old English [c]frið[/c], also [c]sibb[/c], which also meant "happiness". Modern spelling is 1500s, reflecting vowel shift. Sense in [c]peace of mind[/c] is from c.1200. Used in various greetings from c.1300, from Biblical Latin [c]pax[/c], Greek [c]eirene[/c], which were used by translators to render Hebrew [c]shalom[/c], properly "safety, welfare, prosperity".
	[m1]Sense of "quiet" is attested by 1300; meaning "absence or cessation of war or hostility" is attested from c.1300. As a type of hybrid tea rose (developed 1939 in France by Francois Meilland), so called from 1944. Native American [c]peace pipe[/c] is first recorded 1760. [c]Peace-officer[/c] attested from 1714. [c]Peace offering[/c] is from 1530s. Phrase [c]peace with honor[/c] first recorded 1607 (in "Coriolanus"). The U.S. [c]Peace Corps[/c] was set up March 1, 1962. [c]Peace sign[/c], both the hand gesture and the graphic, attested from 1968.
peace-keeping (n.)
	[m1]also [c]peacekeeping[/c], 1961 in the international sense, from [ref]peace[/ref] + [c]keeping[/c], verbal noun from [ref]keep[/ref] (v.). Earlier "preservation of law and order" (mid-15c.). Related: [c]Peace-keeper[/c] (1570s).
peaceable (adj.)
	[m1]early 14c., from Old French [c]paisible[/c] "peaceful" (12c.), from [c]pais[/c] (see [ref]peace[/ref]). Related: [c]Peacably[/c].
peaceful (adj.)
	[m1]early 14c., "inclined to peace, friendly, pacific", from [ref]peace[/ref] + [ref]-ful[/ref]. Meaning "tranquil, calm, full of peace" is from mid-14c. In reference to nonviolent methods of effecting social change, it is attested from 1876. Related: [c]Peacefully[/c]; [c]peacefulness[/c]. [c]Peaceful coexistence[/c] (1920) originally was in regard to Soviet policy toward the capitalist West.
peacemaker (n.)
	[m1]early 15c., from [ref]peace[/ref] + [ref]maker[/ref].
peacenik (n.)
	[m1]1962, from [ref]peace[/ref] + [ref]-nik[/ref]. An earlier equivalent was [c]peacemonger[/c] (1808).
peacetime (n.)
	[m1]also [c]peace-time[/c], 1550s, from [ref]peace[/ref] + [ref]time[/ref] (n.).
peach (n.)
	[m1]c.1400 (late 12c. as a surname), from Old French [c]pesche[/c] "peach, peach tree" (Old North French [c]peske[/c], Modern French [c]pêche[/c]), and directly from Medieval Latin [c]pesca[/c], from Late Latin [c]pessica[/c], variant of [c]persica[/c] "peach, peach tree", from Latin [c]malum Persicum[/c], literally "Persian apple", translating Greek [c]Persikon malon[/c], from [c]Persis[/c] "Persia" (see [ref]Persian[/ref]).
	[m1]In ancient Greek [c]Persikos[/c] could mean "Persian" or "the peach". The tree is native to China, but reached Europe via Persia. By 1663 William Penn observed peaches in cultivation on American plantations. Meaning "attractive woman" is attested from 1754; that of "good person" is from 1904. [c]Peaches and cream[/c] in reference to a type of complexion is from 1901. [c]Peach blossom[/c] as a color is from 1702. Georgia has been the [c]Peach State[/c] since 1939.
peach (v.)
	[m1]"to inform against", 1560s (earlier "to accuse, indict, bring to trial", mid-15c.), a shortening of [c]appeach[/c], an obsolete variant of [ref]impeach[/ref]. Related: [c]Peached[/c]; [c]peaching[/c].
peachy (adj.)
	[m1]1590s, "resembling a peach" in some way, from [ref]peach[/ref] (n.) + [ref]-y[/ref] (2). Slang sense of "attractive" attested by 1900. Extended form [c]peachy-keen[/c] recorded from 1953. Related: [c]Peachiness[/c].
peacock (n.)
	[m1]c.1300, [c]poucock[/c], from Middle English [c]po[/c] "peacock" + [c]coc[/c] (see [ref]cock[/ref] (n.)).
	[m1][c]Po[/c] is from Old English [c]pawa[/c] "peafowl" (cock or hen), from Latin [c]pavo[/c] (genitive [c]pavonis[/c]), which, with Greek [c]taos[/c] said to be ultimately from Tamil [c]tokei[/c] (but perhaps is imitative; Latin represented the peacock's sound as [c]paupulo[/c]).
	[m1]The Latin word also is the source of Old High German [c]pfawo[/c], German [c]Pfau[/c], Dutch [c]pauw[/c], Old Church Slavonic [c]pavu[/c]. Used as the type of a vainglorious person from late 14c. Its flesh superstitiously was believed to be incorruptible (even St. Augustine credits this). "When he sees his feet, he screams wildly, thinking that they are not in keeping with the rest of his body". \[Epiphanus\]
peahen (n.)
	[m1]c.1400, from Old English [c]pawa[/c] "peafowl" (see [ref]peacock[/ref]) + [ref]hen[/ref].
peak (n.)
	[m1]"pointed top", 1520s, variant of [ref]pike[/ref] (n.4) "sharp point". Meaning "top of a mountain" first recorded 1630s, though [c]pike[/c] was used in this sense c.1400. Figurative sense is 1784. Meaning "point formed by hair on the forehead" is from 1833. According to OED, [c]The Peak[/c] in Derbyshire is older than the word for "mountaintop"; e.g. Old English [c]Peaclond[/c], for the district, [c]Pecsaetan[/c], for the people who settled there, [c]Peaces ærs[/c] for Peak Cavern; sometimes said to be a reference to an elf-denizen [c]Peac[/c] "Puck".
peak (v.)
	[m1]1570s, "to rise in a peak", from [ref]peak[/ref] (n.). Figurative meaning "reach highest point" first recorded 1958. Related: [c]peaked[/c]; [c]peaking[/c].
peaked (adj.)
	[m1]"sickly-looking", 1835, from past participle of obsolete verb [c]peak[/c] "look sickly or thin, shrink, waste away" (1540s), which is perhaps from [ref]peak[/ref] in sense of "become pointed" through emaciation. Related: [c]Peakedness[/c].
peal (n.)
	[m1]mid-14c., "a ringing of a bell" especially as a call to church service, generally considered a shortened form of [ref]appeal[/ref] (n.), with the notion of a bell that "summons" people to church (cf. similar evolution in [ref]peach[/ref] (v.)). Extended sense of "loud ringing of bells" is first recorded 1510s.
peal (v.)
	[m1]1630s, from [ref]peal[/ref] (n.). Related: [c]Pealed[/c]; [c]pealing[/c].
peanut (n.)
	[m1]1807, earlier [c]ground nut, ground pea[/c] (1769). The plant is native to S.America. Portuguese traders took peanuts from Brazil and Peru to Africa by 1502 and it is known to have been cultivated in Chekiang Province in China by 1573, probably arriving with Portuguese sailors who made stops in Brazil en route to the Orient. [c]Peanut butter[/c] attested by 1892; [c]peanut brittle[/c] is from 1894. [c]Peanut gallery[/c] "topmost rows of a theater" is from 1874, American English; [c]peanuts[/c] "trivial sum" is from 1934.
pear (n.)
	[m1]Old English [c]pere[/c], [c]peru[/c] "pear", common West Germanic (cf. Middle Dutch, Middle Low German [c]pere[/c], Old High German [c]pira[/c], [c]bira[/c], Dutch [c]peer[/c]), from Vulgar Latin [c]*pera[/c], variant of Latin [c]pira[/c], plural (taken for fem. singular) of [c]pirum[/c] "pear", a loan word from an unknown source. It likely shares an origin with Greek [c]apion[/c] "pear", [c]apios[/c] "pear tree".
pearl (n.)
	[m1]mid-13c., from Old French [c]perle[/c] (13c.) and directly from Medieval Latin [c]perla[/c] (mid-13c.), of unknown origin. Perhaps from Vulgar Latin [c]*pernula[/c], diminutive of Latin [c]perna[/c], which in Sicily meant "pearl", earlier "sea-mussel", literally "ham, haunch, gammon", so called for the shape of the mollusk shells.
	[m1]Other theories connect it with the root of [ref]pear[/ref], also somehow based on shape, or Latin [c]pilula[/c] "globule", with dissimilation. The usual Latin word for "pearl" was [c]margarita[/c] (see [ref]margarite[/ref]).
	[m1]For [c]pearls before swine[/c], see [ref]swine[/ref]. [c]Pearl Harbor[/c] translates Hawaiian [c]Wai Momi[/c], literally "pearl waters", so named for the pearl oysters found there; transferred sense of "effective sudden attack" is attested from 1942 (in reference to Dec. 7, 1941).
pearly (adj.)
	[m1]early 15c., from [ref]pearl[/ref] + [ref]-y[/ref] (2). Related: [c]Pearliness[/c]. The [c]pearly gates[/c] of Heaven (or the New Jerusalem) are attested by 1708, from Rev. 21:21.
peart (adj.)
	[m1]variant of [ref]pert[/ref] (q.v.).
peasant (n.)
	[m1]early 15c., from Anglo-French [c]paisant[/c] (mid-14c.), Old French [c]paisent[/c] "local inhabitant" (12c., Modern French [c]paysan[/c]), earlier [c]paisenc[/c], from [c]pais[/c] "country, region" + Frankish suffix [c]-enc[/c] "-ing".
	[m1][c]Pais[/c] is from Late Latin [c]pagensis[/c] "(inhabitant) of the district", from Latin [c]pagus[/c] "country or rural district" (see [ref]pagan[/ref]). As a style of garment in fashion (e.g. [c]peasant blouse[/c]) from 1953.
peasantry (n.)
	[m1]1550s, from [ref]peasant[/ref] + [ref]-ry[/ref].
pease
	[m1]Old English; see [ref]pea[/ref], of which this is the etymologically correct form.
peat (n.)
	[m1]c.1200, in Scottish Latin, of unknown origin, probably from a Celtic root [c]*pett-[/c] (cf. Cornish [c]peyth[/c], Welsh [c]peth[/c] "quantity, part, thing", Old Irish [c]pet[/c], Breton [c]pez[/c] "piece"). The earliest sense is not of the turf but of the cut piece of it, and the Celtic root may be connected to that of [ref]piece[/ref].
peaty (adj.)
	[m1]1765, from [ref]peat[/ref] + [ref]-y[/ref] (2). Related: [c]Peatiness[/c].
peavey (n.)
	[m1]"pointed cant hook", a lumbering hook, 1878, said to be named for a John [c]Peavey[/c], blacksmith in Bolivar, N.Y., who supposedly invented it c.1872. Other sources ascribe it to a Joseph Peavey of Stillwater, Maine, and give a date of 1858.
pebble (n.)
	[m1]small, smooth stone, late 13c., from Old English [c]papolstan[/c] "pebblestone", of unknown origin. Perhaps imitative. Some sources compare Latin [c]papula[/c] "pustule, pimple, swelling".
pecan (n.)
	[m1]1712, [c]paccan[/c] "the pecan tree", or a related hickory, from French [c]pacane[/c], from an Algonquian word meaning "nut" (cf. Cree [c]pakan[/c] "hard-shelled nut", Ojibwa [c]bagaan[/c], Abenaki [c]pagann[/c], Fox [c]/paka:ni/[/c]).
peccadillo (n.)
	[m1]"slight sin", 1590s (earlier in corrupt form [c]peccadilian[/c], 1520s), from Spanish [c]pecadillo[/c], diminutive of [c]pecado[/c] "a sin", from Latin [c]peccatum[/c] "a sin, fault, error", noun use of neuter past participle of [c]peccare[/c] "to miss, mistake, make a mistake, do amiss; transgress, offend, be licentious, sin", perhaps literally "to stumble", from a PIE verbal root [c]*ped-[/c] "to walk, stumble, fall", related to the root of [ref]foot[/ref] (n.).
peccant (adj.)
	[m1]c.1600, from Latin [c]peccantem[/c] (nominative [c]pecans[/c]) "sinful", present participle of [c]peccare[/c] "to sin" (see [ref]peccadillo[/ref]). As a noun from 1620s. Related: [c]Peccancy[/c].
peccary (n.)
	[m1]pig-like animal of South America, 1610s, from Carib (Guiana or Venezuela) [c]pakira[/c], [c]paquira[/c].
peccavi (v.)
	[m1]1550s, Latin, literally "I have sinned"; past tense of [c]peccare[/c] "to sin" (see [ref]peccadillo[/ref]). Related: [c]peccavimus[/c] "we have sinned"; [c]peccavit[/c] "he has sinned".
peck (v.)
	[m1]c.1300, possibly a variant of [c]picken[/c] (see [ref]pick[/ref] (v.)), or in part from Middle Low German [c]pekken[/c] "to peck with the beak". Related: [c]Pecked[/c]; [ref]pecking[/ref].
peck (n.1)
	[m1]late 13c., "dry measure of one-quarter bushel", of unknown origin; perhaps connected with Old French [c]pek[/c], [c]picot[/c] (13c.), also of unknown origin (Barnhart says these were borrowed from English). Chiefly of oats for horses; original sense may be "allowance" rather than a fixed measure, thus perhaps from [ref]peck[/ref] (v.).
peck (n.2)
	[m1]"act of pecking", 1610s, from [ref]peck[/ref] (v.). It is attested earlier in thieves' slang (1560s) with a sense of "food, grub".
Peck's bad boy
	[m1]"unruly or mischievous child", 1883, from fictional character created by George Wilbur Peck (1840-1916).
pecker (n.)
	[m1]"one who pecks", 1690s, agent noun from [ref]peck[/ref] (v.); slang sense of "penis" is from 1902.
peckerwood (n.)
	[m1]1859, U.S. Southern black dialectal inversion of [ref]woodpecker[/ref]; in folklore, taken as the type of white folks (1929) and symbolically contrasted with [c]blackbird[/c].
pecking (n.)
	[m1]verbal noun from [ref]peck[/ref] (v.), late 14c. As a behavior among hens, [c]pecking order[/c] (1928) translates German [c]hackliste[/c] (T.J. Schjelderuo-Ebbe, 1922); transferred sense of "human hierarchy based on rank or status" is from 1955.
peckish (adj.)
	[m1]"somewhat hungry", literally "disposed to peck", 1785, from [ref]peck[/ref] (v.) + [ref]-ish[/ref]. Related: [c]Peckishly[/c]; [c]peckishness[/c].
Pecksniffian (adj.)
	[m1]1851, after Mr. [c]Pecksniff[/c], unctuous hypocrite in Dickens' "Martin Chuzzlewit" (1844).
pectin (n.)
	[m1]polysaccharide found in fruit and vegetables, crucial in forming jellies and jams, 1838, from French [c]pectine[/c], coined early 1830s by French chemist Henri Braconnot (1781-1855) from [c]acide pectique[/c] "pectic acid", a constituent of fruit jellies, from Greek [c]pektikos[/c] "curdling, congealing", from [c]pektos[/c] "curdled, congealed", from [c]pegnynai[/c] "to make stiff or solid", from PIE root [c]*pag-/*pak-[/c] "to join together" (see [ref]pact[/ref]). Related: [c]Pectic[/c].
pectoral (adj.)
	[m1]1570s, "pertaining to the breast", from Latin [c]pectoralis[/c] "of the breast", from [c]pectus[/c] (genitive [c]pectoris[/c]) "breast, chest", from PIE root [c]*peg-[/c] "breast".
pectoral (n.)
	[m1]early 15c., "ornament worn on the breast", from Middle French [c]pectoral[/c] and directly from Latin [c]pectorale[/c] "breastplate", noun use of neuter of adjective [c]pectoralis[/c] (see [ref]pectoral[/ref] (adj.)).
	[m1]As a shortened form of [c]pectoral muscle[/c], attested from 1758. Slang shortening [c]pec[/c] for this is first recorded 1966. Related: [c]Pectorals[/c]; [c]pecs[/c].
peculate (v.)
	[m1]1749, from Latin [c]peculatus[/c], past participle of [c]peculari[/c] "to embezzle", from [c]peculum[/c] "private property", originally "cattle" (see [ref]peculiar[/ref]). Related: [c]Peculated[/c]; [c]peculating[/c]; [c]peculator[/c].
peculation (n.)
	[m1]1650s, noun of action from Latin [c]peculari[/c] (see [ref]peculate[/ref]).
peculiar (adj.)
	[m1]mid-15c., "belonging exclusively to one person", from Latin [c]peculiaris[/c] "of one's own (property)", from [c]peculium[/c] "private property", literally "property in cattle" (in ancient times the most important form of property), from [c]pecu[/c] "cattle, flock", related to [c]pecus[/c] "cattle" (see [ref]pecuniary[/ref]). Meaning "unusual" is first attested c.1600 (earlier "distinguished, special", 1580s; for sense development, cf. [ref]idiom[/ref]). Related: [c]Peculiarly[/c].
peculiarity (n.)
	[m1]c.1600, "exclusive possession"; 1640s, "special characteristic", from [ref]peculiar[/ref] + [ref]-ity[/ref], or else from Latin [c]peculiaritas[/c]. Meaning "an oddity" is attested by 1777. Related: [c]Peculiarities[/c].
pecuniary (adj.)
	[m1]c.1500, from Latin [c]pecuniarius[/c] "pertaining to money", from [c]pecunia[/c] "money, property, wealth", from [c]pecu[/c] "cattle, flock", from PIE root [c]*peku-[/c] "wealth, movable property, livestock" (cf. Sanskrit [c]pasu-[/c] "cattle", Gothic [c]faihu[/c] "money, fortune", Old English [c]feoh[/c] "cattle, money").
	[m1]Livestock was the measure of wealth in the ancient world. For a possible parallel sense development in Old English, see [ref]fee[/ref], and cf., evolving in the other direction, [ref]cattle[/ref]. Cf. also Welsh [c]tlws[/c] "jewel", cognate with Irish [c]tlus[/c] "cattle", connected via notion of "valuable thing".
pecunious (adj.)
	[m1]late 14c., from Latin [c]pecuniosus[/c] "abounding in money", from [c]pecunia[/c] "money" (see [ref]pecuniary[/ref]). Related: [c]Pecuniously[/c]; [c]pecuniousness[/c].
pedagogic (adj.)
	[m1]1781, from Latin [c]paedagogicus[/c], from Greek [c]paidagogikos[/c] "suitable for a teacher", from [c]paidagogos[/c] "teacher" (see [ref]pedagogue[/ref]).
pedagogical (adj.)
	[m1]1610s, from Latin [c]paedagogicus[/c] (see [ref]pedagogic[/ref]) + [ref]-al[/ref] (1). Related: [c]Pedagogically[/c].
pedagogue (n.)
	[m1]late 14c., "schoolmaster, teacher", from Old French [c]pedagoge[/c] "teacher of children" (14c.), from Latin [c]paedagogus[/c], from Greek [c]paidagogos[/c] "slave who escorts boys to school and generally supervises them", later "a teacher", from [c]pais[/c] (genitive [c]paidos[/c]) "child" (see [ref]pedo-[/ref]) + [c]agogos[/c] "leader", from [c]agein[/c] "to lead" (see [ref]act[/ref] (n.)). Hostile implications in the word are at least from the time of Pepys (1650s).  Related: [c]Pedagogal[/c].
pedagogy (n.)
	[m1]1580s, from Middle French [c]pédagogie[/c] (16c.), from Latin [c]paedagogia[/c], from Greek [c]paidagogia[/c] "education, attendance on boys", from [c]paidagogos[/c] "teacher" (see [ref]pedagogue[/ref]).
pedal (n.)
	[m1]1610s, "lever (on an organ) worked by foot", from French [c]pédale[/c] "feet, trick with the feet", from Italian [c]pedale[/c] "treadle, pedal", from Late Latin [c]pedale[/c] "(thing) of the foot", neuter of Latin [c]pedalis[/c] "of the foot", from [c]pes[/c] (genitive [c]pedis[/c]) "foot" (see [ref]foot[/ref] (n.)).
	[m1]Extended to various mechanical contrivances by 1789. [c]Pedal steel guitar[/c] is from 1969. [c]Pedal-pushers[/c] "type of women's trousers suitable for bicycling" is from 1944.
	[m2][ex]When college girls took to riding bicycles in slacks, they first rolled up one trouser leg, then rolled up both. This whimsy has now produced a trim variety of long shorts, called "pedal pushers". \["Life", Aug. 28, 1944\][/ex][/m]
pedal (v.)
	[m1]1866 of musical organs, 1888 of bicycles, from [ref]pedal[/ref] (n.). Related: [c]Pedaled[/c]; [c]pedaling[/c].
pedant (n.)
	[m1]1580s, "schoolmaster", from Middle French [c]pédant[/c] (1560s) or directly from Italian [c]pedante[/c], literally "teacher, schoolmaster", of uncertain origin, apparently an alteration of Late Latin [c]paedagogantem[/c] (nominative [c]paedagogans[/c]), present participle of [c]paedagogare[/c] (see [ref]pedagogue[/ref]). Meaning "person who trumpets minor points of learning" first recorded 1590s.
pedantic (adj.)
	[m1]formed in English c.1600, from [ref]pedant[/ref] + [ref]-ic[/ref]. The French equivalent is [c]pédantesque[/c]. Perhaps first attested in John Donne's "Sunne Rising", where he bids the morning sun let his love and him linger in bed, telling it, "Sawcy pedantique wretch, goe chide Late schooleboyes". Related: [c]Pedantical[/c] (1580s); [c]pedantically[/c].
pedanticism (n.)
	[m1]19c., from [ref]pedantic[/ref] + [ref]-ism[/ref]. Earlier was [c]pedantism[/c] (1590s).
pedantocracy (n.)
	[m1]1842, from [ref]pedant[/ref] + [ref]-cracy[/ref]. Coined (in French) by Mill in a letter to Comte.
pedantry (n.)
	[m1]1610s, from Italian [c]pedanteria[/c], from [c]pedante[/c], or from French [c]pédanterie[/c], from [c]pédant[/c] (see [ref]pedant[/ref]).
peddle (v.)
	[m1]"to retail", 1837 in modern use, a colloquial back-formation from [ref]peddler[/ref]. Related: [c]Peddled[/c]; [c]peddling[/c].
peddler (n.)
	[m1]late 14c. (c.1300 as a surname, [c]Will. Le Pedelare[/c]), from [c]peoddere[/c], [c]peddere[/c] (c.1200, mid-12c. as a surname), of unknown origin. It has the appearance of an agent noun, but no corresponding verb is attested in Middle English. Perhaps a diminutive of [c]ped[/c] "panier, basket", also of unknown origin, but this is attested only from late 14c. [c]Pedlar[/c], preferred spelling in U.K., is attested from late 14c.
pederast (n.)
	[m1]1730s, from French [c]pédéraste[/c], from Latin [c]paederasta[/c], from Greek [c]paiderastes[/c] "a lover of boys" (see [ref]pederasty[/ref]).
pederasty (n.)
	[m1]"sodomy of a man with a boy", c.1600, from French [c]pédérastie[/c] or directly from Modern Latin [c]pæderastia[/c], from Greek [c]paiderastia[/c] "love of boys", from [c]paiderastes[/c] "pederast, lover of boys", from [c]pais[/c] (genitive [c]paidos[/c]) "child, boy" (see [ref]pedo-[/ref]) + [c]erastes[/c] "lover", from [c]erasthai[/c] "to love" (see [ref]Eros[/ref]).
pedestal (n.)
	[m1]1560s, "base supporting a column, statue, etc"., from Middle French [c]piédestal[/c] (1540s), from Italian [c]piedistallo[/c] "base of a pillar", from [c]pie[/c] "foot" + [c]di[/c] "of" + [c]stallo[/c] "stall, place, seat", from a Germanic source (see [ref]stall[/ref] (n.1)).
	[m1]Spelling in English influenced by Latin [c]pedem[/c] "foot".  An Old English word for it was [c]fotstan[/c], literally "foot-stone". Figurative sense of [c]put (someone) on a pedestal[/c] "regard as highly admirable" is attested from 1859.
pedestrian (adj.)
	[m1]1716, "prosaic, dull" (of writing), from Latin [c]pedester[/c] (genitive [c]pedestris[/c]) "plain, not versified, prosaic", literally "on foot" (sense contrasted with [c]equester[/c] "on horseback"), from [c]pedes[/c] "one who goes on foot", from [c]pes[/c] (genitive [c]pedis[/c]) "foot" (see [ref]foot[/ref] (n.)). Meaning "going on foot" is first attested 1791 in English (it also was a sense of Latin [c]pedester[/c]). The earlier adjective in English was [c]pedestrial[/c] (1610s).
pedestrian (n.)
	[m1]"walker", 1793, from [ref]pedestrian[/ref] (adj.).
pediatric (adj.)
	[m1]1849, from Greek [c]paid-[/c], stem of [c]pais[/c] "child" (cf. [ref]pedo-[/ref]) + [ref]-iatric[/ref].
pediatrician (n.)
	[m1]1884, from [ref]pediatric[/ref] + [ref]-ian[/ref].
pediatrics (n.)
	[m1]1884; from [ref]pediatric[/ref]; see [ref]-ics[/ref].
pedicel (n.)
	[m1]1670s, from Modern Latin [c]pedicellus[/c], diminutive of [c]pediculus[/c] (see [ref]pedicle[/ref]).
pedicle (n.)
	[m1]"footstalk of a plant", 1620s, from Latin [c]pediculus[/c] "footstalk, little foot", diminutive of  [c]pedem[/c] (nominative [c]pes[/c]) "foot" (see [ref]foot[/ref] (n.)).
pediculosis (n.)
	[m1]"lice infestation", 1809, with [ref]-osis[/ref] + [c]pediculus[/c], diminutive of [c]pedis[/c] "a louse", said in some sources to be akin to [c]pedere[/c] "to break wind" (see [ref]petard[/ref]) on notion of "foul-smelling insect" \[Watkins\].
pediculous (adj.)
	[m1]"infested with lice; pertaining to lice", 1540s, from Latin [c]pediculosus[/c], from [c]pediculus[/c] "louse" (see [ref]pediculosis[/ref]).
pedicure (n.)
	[m1]1839, "one whose business is surgical care of feet" (removal of corns, bunions, etc.), from French [c]pédicure[/c], from Latin [c]pes[/c] (genitive [c]pedis[/c]) "foot"  (see [ref]foot[/ref] (n.)) + [c]curare[/c] "to care for", from [c]cura[/c] (see [ref]care[/ref]). In reference to the treatment itself, attested from 1890; specifically as a beauty treatment, from 1900.
pedigree (n.)
	[m1]early 15c., "genealogical table or chart", from Anglo-French [c]pe de gru[/c], a variant of Old French [c]pied de gru[/c] "foot of a crane", from Latin [c]pedem[/c] accusative of [c]pes[/c] "foot" (see [ref]foot[/ref] (n.)) + [c]gruem[/c] (nominative [c]grus[/c]) "crane", cognate with Greek [c]geranos[/c], Old English [c]cran[/c]; see [ref]crane[/ref] (n.)).
	[m1]On old manuscripts, "descent" was indicated by a forked sign resembling the branching lines of a genealogical chart; the sign also happened to look like a bird's footprint. Form influenced in Middle English by association with [c]degree[/c]. Meaning "ancestral line" is mid-15c.; of animals, c.1600. Related: [c]Pedigreed[/c].
pediment (n.)
	[m1]triangular part of the facade of a Greek-style building, 1660s, alteration of [c]periment[/c], [c]peremint[/c] (1590s), of unknown origin, "said to be a workmen's term" \[OED\]; probably a dialectal garbling of [ref]pyramid[/ref], the connection perhaps being the triangular shape. Sometimes associated with [c]ped-[/c] "foot". Other possibilities include Latin [c]pedamentum[/c] "vine-stalk, prop", and Italian [c]pedamento[/c], which at the time this word entered English meant "foundation, basework, footing". Meaning "base, foundation" is from 1726, by inflience of Latin [c]pedem[/c] "foot".
pedo-
	[m1]before vowels [c]ped-[/c], word-forming element meaning "boy, child", from Greek [c]pedo-[/c], comb. form of [c]pais[/c] "boy, child", especially a son, from PIE root [c]*peu-[/c] "small, little, few, young" (see [ref]few[/ref] (adj.)). The British form [c]paed-[/c] is better because it avoids confusion with [c]ped-[/c].
pedology (n.)
	[m1]"scientific study of the soil", 1924, from Greek [c]pedon[/c] "ground, earth", from PIE root [c]*ped-[/c] (see [ref]foot[/ref] (n.)) + [ref]-logy[/ref]. Related: [c]Pedological[/c]. Earlier it was a word for "the study of children" (1894), from [ref]pedo-[/ref].
pedometer (n.)
	[m1]instrument for measuring distances covered by a walker, 1723, from French [c]pédomètre[/c] (1712), a hybrid coined from Latin [c]pedis[/c] (genitive of [c]pes[/c] "foot"; see [ref]foot[/ref] (n.)) + Greek [c]metron[/c] (see [ref]-meter[/ref]). At first Englished as [c]waywiser[/c].
pedophile (n.)
	[m1]1951, derived noun from [ref]pedophilia[/ref].
pedophilia (n.)
	[m1]1900, from Greek [c]pais[/c] (genitive [c]paidos[/c]) "child" (see [ref]pedo-[/ref]) + [c]philos[/c] "loving" see [ref]-phile[/ref]). First attested in an abstract of a report by Krafft-Ebing.
pedophiliac (adj.)
	[m1]1951, from [ref]pedophilia[/ref].
pedophilic (adj.)
	[m1]1920, from [ref]pedophilia[/ref] + [ref]-ic[/ref].
peduncle (n.)
	[m1]1753, from Modern Latin [c]pedunculus[/c] "footstalk", diminutive of [c]pes[/c] (genitive [c]pedis[/c]) "foot" (see [ref]foot[/ref] (n.)).
pedunculated (adj.)
	[m1]1752, from Modern Latin [c]pedunculatus[/c], from [c]pedunculus[/c] (see [ref]peduncle[/ref]).
pee (v.)
	[m1]1788, "to spray with urine", euphemistic abbreviation of [ref]piss[/ref]. Meaning "to urinate" is from 1879. Related: [c]Peed[/c]; [c]peeing[/c]. Noun meaning "act of urination" is attested from 1902; as "urine" from 1961. Reduplicated form [c]pee-pee[/c] is attested from 1923.
peek (v.)
	[m1]late 14c., [c]piken[/c] "look quickly and slyly", of unknown origin. The words [c]peek, keek[/c], and [c]peep[/c] all were used with more or less the same meaning 14c.-15c.; perhaps the ultimate source was Middle Dutch [c]kieken[/c]. Related: [c]Peeked[/c]; [c]peeking[/c].
peek (n.)
	[m1]"a peek, glance", 1844, from [ref]peek[/ref] (v.).
peekaboo (n.)
	[m1]also [c]peek-a-boo[/c], as a children's game attested from 1590s; as an adjective meaning "see-through, open", it dates from 1895. From [ref]peek[/ref] (v.) + [ref]boo[/ref].
peel (v.)
	[m1]"to strip off", developed from Old English [c]pilian[/c] "to peel, skin, decorticate, strip the skin or ring", and Old French [c]pillier[/c], both from Latin [c]pilare[/c] "to strip of hair", from [c]pilus[/c] "hair" (see [ref]pile[/ref] (n.3)). Probably also influenced by Latin [c]pellis[/c] "skin, hide". Related: [c]Peeled[/c]; [c]peeling[/c]. Figurative expression [c]keep (one's) eyes peeled[/c] be observant, be on the alert" is from 1853, American English.
peel (n.2)
	[m1]"shovel-shaped instrument" used by bakers, etc., c.1400, from Old French [c]pele[/c] (Modern French [c]pelle[/c]) "shovel", from Latin [c]pala[/c] "spade, shovel, baker's peel", of unknown origin.
peel (n.1)
	[m1]piece of rind or skin, 1580s, from earlier [c]pill, pile[/c] (late 14c.), from [ref]peel[/ref] (v.)).
peel out (v.)
	[m1]hot-rodders' slang, 1952, perhaps from [c]peel[/c] "blade or wash of an oar" (1875, American English), earlier "shovel-shaped instrument" (see [ref]peel[/ref] (n.2). Or it might be from aircraft pilot phrase [c]peel off[/c] "veer away from formation" (World War II), or from earlier American English slang [c]peel it[/c] "run away at full speed" (1860).
peeler (n.)
	[m1]"policeman", 1817, British colloquial, originally a member of the Irish constabulary, named for Sir (at that time Mr.) Robert [c]Peel[/c] (1788-1850) who founded the Irish Constabulary (cf. [ref]bobby[/ref]). In Middle English it meant "robber, thief" (mid-14c.). Meaning "strip-tease artist" (1951) is from [ref]peel[/ref] (v.) in colloquial sense of "strip off clothing" (1820).
peen (n.)
	[m1]1680s, "sharp or thin end of a hammer head, opposite the face", probably from a Scandinavian source (cf. Norwegian dialectal [c]penn[/c] "peen", Old Swedish [c]pæna[/c] "beat iron thin with a hammer"). Earlier as a verb, "to beat thin with a hammer" (1510s).
peep (v.1)
	[m1]"glance" (especially through a small opening), mid-15c., perhaps alteration of Middle English [c]piken[/c] (see [ref]peek[/ref] (v.)). [c]Peeping Tom[/c] "a curious prying fellow" \[Grose\] is from 1796; connection with Lady Godiva story dates only from 1837.
peep (v.2)
	[m1]"make a short chirp", c.1400, probably altered from [c]pipen[/c] (mid-13c.), ultimately imitative (cf. Latin [c]pipare[/c], French [c]pepier[/c], German [c]piepen[/c], Lithuanian [c]pypti[/c], Czech [c]pipati[/c], Greek [c]pipos[/c]).
peep (n.2)
	[m1]"short chirp", early 15c., from [ref]peep[/ref] (v.2); meaning "slightest sound or utterance" (usually in a negative context) is attested from 1903. Meaning "young chicken" is from 1680s. The marshmallow [c]peeps[/c] confection are said to date from 1950s.
peep (n.1)
	[m1]1520s, first in sense found in [c]peep of day[/c], from [ref]peep[/ref] (v.1); meaning "a furtive glance" is first recorded 1730.
peep-hole (n.)
	[m1]1680s, from [ref]peep[/ref] (v.1) + [ref]hole[/ref] (n.).
peep-show (n.)
	[m1]1851 (not typically salacious until c.1914), from [ref]peep[/ref] (v.1) + [ref]show[/ref] (n.).
peepee
	[m1]1923, childish reduplication of [ref]pee[/ref].
peeper (n.)
	[m1]1650s, "one who peeps", agent noun from [ref]peep[/ref] (v.1). Slang meaning "eye" is c.1700. From 1590s as "young chicken" and 1857 as "tree frog" (American English), both from [c]peep[/c] (v.2).
peer (n.)
	[m1]c.1300, "an equal in rank or status" (early 13c. in Anglo-Latin), from Anglo-French [c]peir[/c], Old French [c]per[/c] (10c.), from Latin [c]par[/c] "equal" (see [ref]par[/ref] (n.)). Sense of "a noble" (late 14c.) is from Charlemagne's [c]Twelve Peers[/c] in the old romances, who, like the Arthurian knights of the Round Table, originally were so called because all were equal. Sociological sense of "one of the same age group or social set" is from 1944. [c]Peer review[/c] attested by 1970. [c]Peer pressure[/c] is first recorded 1971.
peer (v.)
	[m1]"to look closely", 1590s, variant of [c]piren[/c] (late 14c.), with a long [c]-i-[/c], probably related to or from East Frisian [c]piren[/c] "to look", of uncertain origin. Influenced in form and sense by Middle English [c]peren[/c] (late 14c.), shortened form of [c]aperen[/c] (see [ref]appear[/ref]). Related: [c]Peered[/c]; [c]peering[/c].
peerage (n.)
	[m1]mid-15c., "peers collectively", from [ref]peer[/ref] (n.) + [ref]-age[/ref]. Probably on model of Old French [c]parage[/c].
peerless (adj.)
	[m1]c.1300, from [ref]peer[/ref] (n.) + [ref]-less[/ref].
peeve (v.)
	[m1]1907 (implied in [c]peeved[/c]), back-formation from [ref]peevish[/ref]. As a noun, attested by 1910. Related: [c]Peeved[/c]; [c]peeving[/c]; [c]peeves[/c].
peevish (adj.)
	[m1]late 14c., [c]peyvesshe[/c] "perverse, capricious, silly", of uncertain origin, possibly modeled on Latin [c]perversus[/c] "reversed, perverse", past participle of [c]pervertere[/c] "to turn about" (see [ref]pervert[/ref] (v.)). Meaning "cross, fretful" first recorded 1520s. Related: [c]Peevishly[/c]; [c]peevishness[/c].
peewee (adj.)
	[m1]1877, "small, tiny, for children", a dialect word, possibly a varied reduplication of [ref]wee[/ref]. Attested earlier (1848) as a noun meaning "a small marble". (Baseball Hall-of-Famer Harold [c]"Peewee"[/c] Reese got his nickname because he was a marbles champion before he became a Dodgers shortstop.) As a type of bird (variously applied on different continents) it is attested from 1886, imitative of a bird cry.
peg (n.)
	[m1]mid-15c., from Middle Dutch [c]pegge[/c] "peg", a common Low German word (cf. Low German [c]pigge[/c] "peg", German [c]Pegel[/c] "gauge rod, watermark", Middle Dutch [c]pegel[/c] "little knob used as a mark", Dutch [c]peil[/c] "gauge, watermark, standard"), of uncertain origin; perhaps from PIE [c]*bak-[/c] "staff used as support" (see [ref]bacillus[/ref]). To be a [c]square peg in a round hole[/c] "be inappropriate for one's situation" is attested from 1836; to [c]take someone down a peg[/c] is from 1580s, but the original literal sense is uncertain (most of the likely candidates are not attested until centuries later). [c]Peg leg[/c] "wooden leg" attested from 1765.
peg (v.)
	[m1]"fasten with or as if on a peg", 1590s, from [ref]peg[/ref] (n.). Slang sense of "identify, classify" first recorded 1920. Related: [c]Pegged[/c]; [c]pegging[/c].
Pegasus
	[m1]winged horse in Greek mythology, late 14c., from Latin, from Greek [c]Pegasos[/c], usually said to be from [c]pege[/c] "fountain, spring; a well fed by a spring" (plural [c]pegai[/c]), especially in "springs of Ocean", near which Medusa was said to have been killed by Perseus (Pegasus sprang from her blood). But this may be folk etymology, and the ending of the word indicates non-Greek origin. Advances since the 1990s in the study of the Luwians, neighbors of the Hittites in ancient Anatolia, show a notable convergence of the Greek name with [c]Pihaššašši[/c], the name of a Luwian weather-god: "the mythological figure of Pegasus carrying the lightning and thunderbolt of Zeus, ... is likely to represent an avatar of the Luwian Storm-God of Lightning ...". \[Alice Mouton, et al., eds., "Luwian Identities", 2013\]
Peggy
	[m1]fem. familiar proper name, alteration of [c]Maggie[/c]  (see [ref]Margaret[/ref]).
pegomancy (n.)
	[m1]"divination by fountains", 1727, from Latinized form of Greek [c]pege[/c] "fountain, spring" (of unknown origin) + [ref]-mancy[/ref].
peignoir (n.)
	[m1]"lady's loose robe", 1835, from French [c]peignoir[/c], from Middle French [c]peignouoir[/c] "garment worn over the shoulders while combing the hair" (16c.), from [c]peigner[/c] "to comb the hair", from Latin [c]pectinare[/c], from [c]pecten[/c] (genitive [c]pectinis[/c]) "a comb", related to [c]pectere[/c] "to comb" (see [ref]fight[/ref] (v.)). A gown put on while coming from the bath; misapplied in English to a woman's morning gown.
Peirce
	[m1]surname, attested from late 12c., from Old French [c]Piers[/c], nominative of proper name [c]Pierre[/c] (see [ref]Peter[/ref]) .
pejoration (n.)
	[m1]1650s, noun of action from [c]pejorate[/c] (see [ref]pejorative[/ref]).
pejorative (adj.)
	[m1]"depreciative, disparaging", 1888, from French [c]péjoratif[/c], from Late Latin [c]peiorat-[/c], past participle stem of [c]peiorare[/c] "make worse", from Latin [c]peior[/c] "worse", related to [c]pessimus[/c] "worst", [c]pessum[/c] "downward, to the ground", from PIE [c]*ped-yos-[/c], comparative of root [c]*ped-[/c] "to walk, stumble, impair" (see [ref]peccadillo[/ref]). As a noun from 1882. English had a verb [c]pejorate[/c] "to worsen" from 1640s.
Peking
	[m1]former transliteration of what is now (in the pinyin system) called [ref]Beijing[/ref]. In the Wade-Giles system it was [c]Peiping[/c]; this form [c]Peking[/c] pre-dates Wade-Giles and was formed by the old British-run, Hong Kong-based Chinese postal system.
Pekingese
	[m1]1907, "small long-haired dog of the pug type", so called because originally brought from the Imperial Palace at [ref]Peking[/ref], China. Also [c]Pekinese[/c].
pelage (n.)
	[m1]"coat of a mammal", from French [c]pelage[/c] "hair or wool of an animal" (16c.), from Old French [c]pel[/c] "hair", from Latin [c]pilus[/c] "hair" (see [ref]pile[/ref] (n.3)).
Pelagian
	[m1]1530s (n.); 1570s (adj.), from Medieval Latin [c]Pelagianus[/c], from [c]Pelagius[/c], Latinized form of the name of 4c. British monk who denied the doctrine of original sin. Combated by Augustine, condemned by Pope Zosimus in 418 C.E. His name in Welsh was said to have been [c]Morgan[/c], literally "sea-dweller" (cf. Greek [c]pelagos[/c] "sea"; see [ref]pelagic[/ref]). Related: [c]Pelagianism[/c].
pelagic (adj.)
	[m1]"pertaining to the sea", 1650s, from Latin [c]pelagicus[/c], from Greek [c]pelagikos[/c], from [c]pelagos[/c] "sea, high sea, open sea, main", from PIE [c]*pelag-[/c] "to spread out" (cf. Greek [c]plagos[/c] "side", Latin [c]plaga[/c] "hunting net, curtain, region"), possibly from root [c]*plak-[/c] (1) "to spread out, be flat" (see [ref]placenta[/ref]).
Pelasgian
	[m1]late 15c., "of the Pelasgi", from Latin [c]Pelasgius[/c], from Greek [c]Pelasgios[/c] "of the Pelasgi", from [c]Pelasgoi[/c] "the Pelasgi", name of a prehistoric people of Greece and Asia Minor who occupied Greece before the Hellenes, probably originally [c]*Pelag-skoi[/c], literally "Sea-people" (see [ref]pelagic[/ref]).
pelf (n.)
	[m1]mid-14c., "stolen goods", from Anglo-French [c]pelf[/c], Old French [c]pelfre[/c] "booty, spoils" (11c.), of unknown origin; also see [ref]pilfer[/ref]. Meaning "money, riches", with a pejorative overtone first recorded c.1500.
pelican (n.)
	[m1]Old English [c]pellicane[/c], from Late Latin [c]pelecanus[/c], from Greek [c]pelekan[/c] "pelican" (so used by Aristotle), apparently related to [c]pelekas[/c] "woodpecker" and [c]pelekys[/c] "ax", perhaps so called from the shape of the bird's bill. Spelling influenced in Middle English by Old French [c]pelican[/c]. Used in Septuagint to translate Hebrew [c]qaath[/c]. The fancy that it feeds its young on its own blood is an Egyptian tradition properly belonging to some other bird. Louisiana has been known as the [c]Pelican state[/c] at least since 1859.
pell (n.)
	[m1]"a parchment", mid-15c., earlier "skin, hide" (mid-14c.), from Anglo-French [c]pell[/c], Old French [c]pel[/c] "skin" (13c., Modern French [c]peau[/c]), from Latin [c]pellem[/c], [c]pellis[/c] "skin, leather, parchment, hide" (see [ref]film[/ref] (n.)).
pell-mell (adv.)
	[m1]"confusedly", 1570s, from Middle French [c]pêle-mêle[/c], from Old French [c]pesle mesle[/c] (12c.), apparently a jingling rhyme on the second element, which is from the stem of the verb [c]mesler[/c] "to mix, mingle" (see [ref]meddle[/ref]). Phonetic French form [c]pelly melly[/c] is attested in English from mid-15c.
pellagra (n.)
	[m1]chronic disease caused by dietary deficiency and characterized by skin eruptions, 1811, a hybrid formed from Latin [c]pellis[/c] "skin" (see [ref]film[/ref] (n.)) + Greek [c]agra[/c] "a catching, seizure", related to [c]agrein[/c] "to take, seize". But OED suggests it might be originally Italian [c]pelle agra[/c] "rough skin". Related: [c]Pellagrous[/c].
pellet (n.)
	[m1]mid-14c., from Old French [c]pelote[/c] "small ball" (11c.), from Vulgar Latin [c]*pilotta[/c], diminutive of Latin [c]pila[/c] "ball, playing ball, the game of ball", perhaps originally "ball of hair", from [c]pilus[/c] "hair" (see [ref]pile[/ref] (n.3)).
pellet (v.)
	[m1]"to form into pellets", 1590s, from [ref]pellet[/ref] (n.).
pellicle (n.)
	[m1]1540s, from Middle French [c]pellicle[/c] (Modern French [c]pellicule[/c]), from Latin [c]pellicula[/c] "small or thin skin", diminutive of [c]pellis[/c] "skin, leather, parchment, hide" (see [ref]film[/ref] (n.)). Related: [c]Pellicular[/c].
pellucid (adj.)
	[m1]"transparent, translucent", 1610s, from Latin [c]pellucidus[/c] "transparent", from [c]pellucere[/c] "shine through", from [c]per-[/c] "through" (see [ref]per[/ref]) + [c]lucere[/c] "to shine" (see [ref]light[/ref] (n.)). Related: [c]Pellucidly[/c]; [c]pellucidity[/c].
Peloponnesus (n.)
	[m1]peninsula of southern Greece, late 15c., from Latin, from Greek [c]Peloponnesos[/c], second element apparently [c]nesos[/c] "island" (see [ref]Chersonese[/ref]); first element said to be named for [c]Pelops[/c], son of Tantalus, who killed him and served him to the gods as food (they later restored him to life). The proper name is probably from [c]pellos[/c] "dark" + [c]ops[/c] "face, eye". But the association with the peninsula name likely is folk etymology. Related: [c]Peloponnesian[/c].
peloton (n.)
	[m1]1706, "small body of soldiers, platoon", from French [c]peleton[/c], derivative of [c]pelote[/c] "ball, heap, platoon" (11c.); see [ref]platoon[/ref].
pelt (v.)
	[m1]"to strike" (with something), c.1500, of unknown origin; perhaps from early 13c. [c]pelten[/c] "to strike", variant of [c]pilten[/c] "to thrust, strike", from an unrecorded Old English [c]*pyltan[/c], from Medieval Latin [c]*pultiare[/c], from Latin [c]pultare[/c] "to beat, knock, strike". Or from Old French [c]peloter[/c] "to strike with a ball", from [c]pelote[/c] "ball" (see [ref]pellet[/ref] (n.)) \[Klein\]. Watkins says the source is Latin [c]pellere[/c] "to push, drive, strike". Related: [c]Pelted[/c]; [c]pelting[/c].
pelt (n.)
	[m1]"skin of a fur-bearing animal", early 15c., of uncertain origin, perhaps a contraction of [c]pelet[/c] (late 13c. in Anglo-Latin), from Old French [c]pelete[/c] "fine skin, membrane", diminutive of [c]pel[/c] "skin", from Latin [c]pellis[/c] "skin, hide" (see [ref]film[/ref] (n.)). Or perhaps the source of the English word is Anglo-French [c]pelterie[/c], Old French [c]peletrie[/c] "fur skins", from Old French [c]peletier[/c] "furrier", from [c]pel[/c].
pelvic (adj.)
	[m1]1830, irregularly formed from [ref]pelvis[/ref] + [ref]-ic[/ref]. OED prefers "the better-formed" French [c]pelvien[/c].
pelvis (n.)
	[m1]1610s, "basin-like cavity formed by the bones of the pelvic girdle", from Modern Latin, from Latin [c]pelvis[/c] "basin, laver", Old Latin [c]peluis[/c] "basin", from PIE [c]*pel-[/c] "container" (cf. Sanskrit [c]palavi[/c] "vessel", Greek [c]pelex[/c] "helmet", [c]pelike[/c] "goblet, bowl", Old Norse and Old English [c]full[/c] "cup").
pemmican (n.)
	[m1]1791, from Cree (Algonquian) [c]/pimihka:n/[/c] from [c]/pimihke:w/[/c] "he makes grease", from [c]pimiy[/c] "grease, fat". Lean meat, dried, pounded and mixed with congealed fat and ground berries and formed into cakes used on long journeys. Also used figuratively for "extremely condensed thought or matter".
pen (n.3)
	[m1]slang, "prison", 1884, shortening of [ref]penitentiary[/ref]; earlier use (1845) probably is a figurative extension of [ref]pen[/ref] (n.2).
pen (n.1)
	[m1]"writing implement", late 13c., from Old French [c]pene[/c] "quill pen; feather" (12c.) and directly from Latin [c]penna[/c] "a feather, plume", in plural "a wing", in Late Latin, "a pen for writing", from Old Latin [c]petna[/c], [c]pesna[/c], from PIE [c]*pet-na-[/c], suffixed form of root [c]*pet-[/c] "to rush; to fly" (see [ref]petition[/ref] (n.)).
	[m1]Latin [c]penna[/c] and [c]pinna[/c] "a feather, plume"; in plural "a wing"; also "a pinnacle; battlement" (see [ref]pin[/ref] (n.)) are treated as identical in Watkins, etc., but regarded as separate (but confused) Latin words by Tucker and others, who derive [c]pinna[/c] from PIE [c]*spei-[/c] "sharp point" (cf. [ref]spike[/ref] (n.1)) and see the "feather/wing" sense as secondary.
	[m1]In later French, this word means only "long feather of a bird", while the equivalent of English [c]plume[/c] is used for "writing implement", the senses of the two words thus are reversed from the situation in English. [c]Pen-and-ink[/c] (adj.) is attested from 1670s. [c]Pen name[/c] is recorded from mid-19c.
pen (v.2)
	[m1]"to enclose in a pen", c.1200, from Old English [c]*pennian[/c], from the source of [ref]pen[/ref] (n.2). Related: [c]Penned[/c]; [c]penning[/c].
pen (n.2)
	[m1]"enclosure for animals", Old English [c]penn[/c], [c]penne[/c], "enclosure, pen, fold", of uncertain origin, perhaps related to Old English [c]pinn[/c] "pin, peg" (see [ref]pin[/ref] (n.)) on notion of a bolted gate or else "structure made of pointed stakes".
pen (v.1)
	[m1]late 15c., from [ref]pen[/ref] (n.). Related: [c]Penned[/c]; [c]penning[/c].
pen-
	[m1]Brythonic for "head"; common in place names in Cornwall and Wales (e.g. [ref]Penzance[/ref], see also [ref]Pendragon[/ref]).
pen-pal (n.)
	[m1]also [c]pen pal[/c], 1931, from [ref]pen[/ref] (n.1) + [ref]pal[/ref] (n.). gradually replacing earlier [c]pen-friend[/c] (1919).
penal (adj.)
	[m1]"pertaining to punishment", mid-15c., from Old French [c]peinal[/c] (12c., Modern French [c]pénal[/c]) and directly from Medieval Latin [c]penalis[/c], from Latin [c]poenalis[/c] "pertaining to punishment", from [c]poena[/c] "punishment", from Greek [c]poine[/c] "blood-money, fine, penalty, punishment", from PIE [c]*kwoina[/c], from root [c]*kwei-[/c] "to pay, atone, compensate" (cf. Greek [c]time[/c] "price, worth, honor, esteem, respect", [c]tinein[/c] "to pay a price, punish, take vengeance"; Sanskrit [c]cinoti[/c] "observes, notes"; Avestan [c]kaena[/c] "punishment, vengeance"; Old Church Slavonic [c]cena[/c] "honor, price"; Lithuanian [c]kaina[/c] "value, price").
penalise (v.)
	[m1]chiefly British English spelling of [ref]penalize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Penalised[/c]; [c]penalising[/c].
penalize (v.)
	[m1]1868, from [ref]penal[/ref] + [ref]-ize[/ref]. Related: [c]Penalized[/c]; [c]penalizing[/c].
penalty (n.)
	[m1]mid-15c., from Middle French [c]penalité[/c] and directly from Medieval Latin [c]poenalitatem[/c] (nominative [c]poenalitas[/c]), from Latin [c]poenalis[/c] (see [ref]penal[/ref]). The sporting sense is first recorded 1885. Ice hockey [c]penalty box[/c] attested by 1931.
penance (n.)
	[m1]late 13c., "religious discipline or self-mortification as a token of repentance and as atonement for some sin", from Anglo-French [c]penaunce[/c], Old French [c]peneance[/c] (12c.), from Latin [c]pænitentia[/c] (see [ref]penitence[/ref]). Transferred sense is recorded from c.1300.
penates (n.)
	[m1]Roman household gods, 1510s, from Latin [c]penates[/c] "gods of the inside of the house", related to [c]penatus[/c] "sanctuary of a temple" (especially that of Vesta), cognate with [c]penitus[/c] "within" (see [ref]penetrate[/ref]).
pence (n.)
	[m1]late 14c., contraction of [c]penies[/c], collective plural of [ref]penny[/ref].
penchant (n.)
	[m1]1670s, from French [c]penchant[/c], noun use of present participle of Old French [c]pencher[/c] "to incline", from Vulgar Latin [c]*pendicare[/c], a frequentative formed from Latin [c]pendere[/c] "to hang" (see [ref]pendant[/ref] (n.)).
pencil (n.)
	[m1]early 14c., "an artist's fine brush of camel hair", from Old French [c]pincel[/c] "artist's paintbrush" (13c., Modern French [c]pinceau[/c]), from Latin [c]penicillus[/c] "painter's brush, hair-pencil", literally "little tail", diminutive of [c]peniculus[/c] "brush", itself a diminutive of [c]penis[/c] "tail" (see [ref]penis[/ref]). Small brushes formerly were used for writing before modern lead or chalk pencils; meaning "graphite writing implement" apparently evolved late 16c. Derogatory slang [c]pencil-pusher[/c] "office worker" is from 1881; [c]pencil neck[/c] "weak person" first recorded 1973.
pencil (v.)
	[m1]1530s, "to mark or sketch with a pencil-brush", from [ref]pencil[/ref] (n.). In reference to lead pencils from 1760s. Related: [c]Penciled[/c]; [c]penciling[/c]. To [c]pencil (something) in[/c] "arrange tentatively" is attested from 1942.
pend (v.)
	[m1]c.1500, "to depend, to hang", from French [c]pendre[/c], from Late Latin [c]pendere[/c] "to hang" (see [ref]pendant[/ref]). In some cases short for [ref]depend[/ref].
pendant (n.)
	[m1]early 14c., "loose, hanging part of anything", from Anglo-French [c]pendaunt[/c] "hanging" (c.1300), Old French [c]pendant[/c] (13c.), noun use of present participle of [c]pendre[/c] "to hang", from Latin [c]pendere[/c] "to hang", from PIE [c]*(s)pend-[/c], extended form of root [c]*(s)pen-[/c] "to pull, draw, stretch" (see [ref]span[/ref] (v.)). Meaning "dangling part of an earring" is attested from 1550s. Nautical sense of "tapering flag" is recorded from late 15c. "In this sense presumably a corruption of [c]pennon[/c]" \[OED\].
pendency (n.)
	[m1]1630s, from [ref]pendent[/ref] + [ref]-cy[/ref].
pendent (adj.)
	[m1]c.1600 respelling of Middle English [c]pendaunt[/c] "hanging, overhanging" (late 14c., from Old French [c]pendant[/c]; see [ref]pendant[/ref]) on model of its Latin original, [c]pendentem[/c].
pendentive (n.)
	[m1]1727, from French [c]pendentif[/c] (mid-16c.), from Latin [c]pendentem[/c] (nominative [c]pendens[/c]) "hanging", present participle of [c]pendere[/c] "to hang" (see [ref]pendent[/ref] (adj.)).
pending (prep.)
	[m1]1640s, "during, in the process of", preposition formed from root of French [c]pendant[/c] "during", literally "hanging", present participle of [c]pendere[/c] "to hang, to suspend" (see [ref]pendant[/ref]). Meaning patterned on a secondary sense of Latin [c]pendente[/c] "not decided", literally "hanging", in legal phrase [c]pendente lite[/c] "while the suit is pending". Use of the present participle before nouns caused it to be regarded as a preposition. As an adjective from 1797.
pendragon (n.)
	[m1]"Welsh warlord" (mainly known now in Arthurian [c]Uther Pendragon[/c]), late 15c., title of a chief leader in war of ancient Britain or Wales, from [c]pen[/c] "head" (see [ref]pen-[/ref]) + [ref]dragon[/ref], which figured on the standard of a cohort.
pendular (adj.)
	[m1]1734, from French [c]pendulaire[/c], from [c]pendule[/c], from [c]pendre[/c] (see [ref]pendant[/ref]).
pendulous (adj.)
	[m1]c.1600, from Latin [c]pendulus[/c] "hanging down", figuratively "doubtful, uncertain, hesitating", from [c]pendere[/c] "to hang" (see [ref]pendant[/ref]). Related: [c]Pendulously[/c].
pendulum (n.)
	[m1]1660, from Modern Latin [c]pendulum[/c] (1643), noun use of neuter of Latin adjective [c]pendulus[/c] "hanging down", from [c]pendere[/c] "to hang" (see [ref]pendant[/ref]). The Modern Latin word is perhaps a Latinization of Italian [c]pendolo[/c].
Penelope
	[m1]fem. proper name, name of the faithful wife in the "Odyssey", from Greek [c]Penelopeia[/c], probably related to [c]pene[/c] "thread on the bobbin", from [c]penos[/c] "web", cognate with Latin [c]pannus[/c] "cloth garment" (see [ref]pane[/ref] (n.)). Used in English as the type of the virtuous wife (1580) as it was in Latin.
penetrable (adj.)
	[m1]early 15c., "penetrating", from Latin [c]penetrabilis[/c] "penetrable, vulnerable", from [c]penetrare[/c] (see [ref]penetrate[/ref]). Meaning "capable of being penetrated" is attested from 1530s; figurative use by 1590s. Related: [c]Penetrability[/c].
penetrate (v.)
	[m1]1520s, from Latin [c]penetratus[/c], past participle of [c]penetrare[/c] "to put or get into, enter into", related to [c]penitus[/c] "within, inmost", [c]penus[/c] "innermost part of a temple, store of food", [c]penates[/c] "household gods". Related: [c]Penetrated[/c]; [ref]penetrating[/ref].
penetrating (adj.)
	[m1]"touching the feelings intensely", 1630s, figurative present participle adjective from [ref]penetrate[/ref] (v.).
penetration (n.)
	[m1]c.1600, "insight, shrewdness", from Latin [c]penetrationem[/c] (nominative [c]penetratio[/c]) "a penetrating or piercing", noun of action from past participle stem of [c]penetrare[/c] (see [ref]penetrate[/ref]). The sexual sense is attested from 1610s.
penguin (n.)
	[m1]1570s, originally used of the great auk of Newfoundland (now extinct), shift in meaning to the Antarctic bird (which looks something like it, found by Drake in Magellan's Straits in 1578) is from 1580s. Of unknown origin, though often asserted to be from Welsh [c]pen[/c] "head" (see [ref]pen-[/ref]) + [c]gwyn[/c] "white" (see [ref]Gwendolyn[/ref]), but Barnhart says the proposed formation is not proper Welsh. The great auk had a large white patch between its bill and eye. The French and Breton versions of the word ultimately are from English.
penholder (n.)
	[m1]1815, from [ref]pen[/ref] (n.1) + [ref]holder[/ref].
penicillin (n.)
	[m1]1929, coined in English by Alexander Fleming (1881-1955), who first recognized its antibiotic properties, from Modern Latin [c]Penicillium notatum[/c] (1867), the name of the mould from which it was first obtained, from Latin [c]penicillus[/c] "paintbrush" (see [ref]pencil[/ref] (n.)), in reference to the shape of the mould cells.
peninsula (n.)
	[m1]1530s, from Latin [c]pæninsula[/c] "a peninsula", literally "almost an island", from [c]pæne[/c] "almost" + [c]insula[/c] "island" (see [ref]isle[/ref]). Earlier translated as [c]demie island[/c].
peninsular (adj.)
	[m1]1610s, from [ref]peninsula[/ref] + [ref]-ar[/ref].
penis (n.)
	[m1]1670s, perhaps from French [c]pénis[/c] or directly from Latin [c]penis[/c] "penis", earlier "tail", from PIE [c]*pes-/*pesos-[/c] "penis" (cf. Sanskrit [c]pasas-[/c], Greek [c]peos, posthe[/c] "penis", probably also Old English [c]fæsl[/c] "progeny, offspring", Old Norse [c]fösull[/c], German [c]Fasel[/c] "young of animals, brood"). The proper plural is [c]penes[/c]. The adjective is [c]penial[/c]. In psychological writing, [c]penis envy[/c] is attested from 1924.
penitence (n.)
	[m1]c.1200, from Old French [c]penitence[/c] (11c.) and directly from Latin [c]paenitentia[/c] "repentance", noun of condition from [c]paenitentum[/c] (nominative [c]paenitens[/c]) "penitent", present participle of [c]paenitere[/c] "cause or feel regret", probably originally "is not enough, is unsatisfactory", from [c]paene[/c] "nearby, almost".
penitent (adj.)
	[m1]mid-14c., from Old French [c]pénitent[/c] (14c.) and directly from Latin [c]paenitentem[/c] (see [ref]penitence[/ref]). As a noun, late 14c., from the adjective.
penitential (adj.)
	[m1]c.1500, from Medieval Latin [c]penitentialis[/c], from Latin [c]paenitentia[/c] "repentance" (see [ref]penitence[/ref]).
penitentiary (n.)
	[m1]early 15c., "place of punishment for offenses against the church", from Medieval Latin [c]penitentiaria[/c], from fem. of [c]penitentiarius[/c] (adj.) "of penance", from Latin [c]paenitentia[/c] "penitence" (see [ref]penitence[/ref]). Meaning "house of correction" (originally an asylum for prostitutes) is from 1806, short for [c]penitentiary house[/c] (1776). Slang shortening [c]pen[/c] is attested from 1884.
penknife (n.)
	[m1]early 15c., from [ref]pen[/ref] (n.1) + [ref]knife[/ref] (n.). So called because such small knives were used to sharpen quills.
penman (n.)
	[m1]1610s, "copyist, clerk, scrivener" (obsolete), from [ref]pen[/ref] (n.1) + [ref]man[/ref] (n.).
penmanship (n.)
	[m1]1690s, from obsolete [ref]penman[/ref] "copyist, clerk, scrivener" + [ref]-ship[/ref].
pennant (n.)
	[m1]1610s, "rope for hoisting", probably a blend of [ref]pendant[/ref] in the nautical sense of "suspended rope" and [ref]pennon[/ref]. Use for "flag on a warship" first recorded 1690s; "flag symbolizing a sports championship" (especially baseball) is from 1880; as a synonym for "championship" it was first used 1915.
penniless (adj.)
	[m1]"destitute", early 14c., [c]penyles[/c], from [ref]penny[/ref] + [ref]-less[/ref].
pennon (n.)
	[m1]long, narrow flag (often triangular or swallow-tailed), late 14c., from Old French [c]penon[/c] "feathers of an arrow; streamer, flag, banner", from [c]penne[/c] "feather", from Latin [c]penna[/c] "feather" (see [ref]pen[/ref] (n.1)).
Pennsylvania
	[m1]American colony, later U.S. state, 1681, literally "Penn's Woods", a hybrid formed from the surname [c]Penn[/c] (Welsh, literally "head") + Latin [c]sylvania[/c] (see [ref]sylvan[/ref]). Not named for William Penn, the proprietor, but, on suggestion of Charles II, for Penn's late father, Admiral William Penn (1621-1670), who had lent the king the money that was repaid to the son in the form of land for a Quaker settlement in America. The story goes that the younger Penn wanted to call it [c]New Wales[/c], but the king's secretary, a Welshman of orthodox religion, wouldn't hear of it. [c]Pennsylvania Dutch[/c] is attested from 1824.
Pennsylvanian (adj.)
	[m1]1698, from [ref]Pennsylvania[/ref] + [ref]-an[/ref]. In reference to a geological system, attested from 1891. As a noun meaning "a person of Pennsylvania", by 1685.
penny (n.)
	[m1]Old English [c]pening[/c], [c]penig[/c], Northumbrian [c]penning[/c] "penny", from Proto-Germanic [c]*panninggaz[/c] (cf. Old Norse [c]penningr[/c], Swedish [c]pänning[/c], Danish [c]penge[/c], Old Frisian [c]panning[/c], Old Saxon [c]pending[/c], Middle Dutch [c]pennic[/c], Dutch [c]penning[/c], Old High German [c]pfenning[/c], German [c]Pfennig[/c], not recorded in Gothic, where [c]skatts[/c] is used instead), of unknown origin.
	[m2][ex]Offa's reformed coinage on light, broad flans is likely to have begun c.760-5 in London, with an awareness of developments in Francia and East Anglia. ... The broad flan penny established by Offa remained the principal denomination, with only minor changes, until the fourteenth century. \[Anna Gannon, "The Iconography of Early Anglo-Saxon Coinage", Oxford, 2003\][/ex][/m]
	[m1]The English coin was originally set at one-twelfth of a shilling and was of silver, later copper, then bronze. There are two plural forms: [c]pennies[/c] of individual coins, [ref]pence[/ref] collectively. In translations it rendered various foreign coins of small denomination, especially Latin [c]denarius[/c], whence comes its abbreviation [c]d.[/c]
	[m1]As American English colloquial for [ref]cent[/ref], it is recorded from 1889. [c]Penny-a-liner[/c] "writer for a journal or newspaper" is attested from 1834. [c]Penny dreadful[/c] "cheap and gory fiction" dates from c.1870. Phrase [c]penny-wise and pound-foolish[/c] is recorded from c.1600. [c]Penny-pincher[/c] "miserly person" is recorded from 1906 (as an adjective [c]penny-pinching[/c] is recorded from 1858, American English). [c]Penny loafers[/c] attested from 1960.
penny-ante (adj.)
	[m1]"cheap, trivial", 1935; extended from use in reference to poker played for insignificant stakes (1855), from [ref]penny[/ref] + [ref]ante[/ref].
pennyfarthing (adj.)
	[m1]also [c]penny farthing[/c], [c]penny-farthing[/c], "ineffective", 1887, from [ref]penny[/ref] + [ref]farthing[/ref], the two together making but a small sum. The noun, in reference to the kind of bicycle with a small wheel in back and a big one in front (so called from the notion of different size coins) is first recorded 1927.
pennyroyal (n.)
	[m1]herb, 1520s, alteration by folk etymology of Anglo-French [c]puliol real[/c]; for second element see [ref]royal[/ref]; first element ultimately from Latin [c]puleium[/c] "thyme", of unknown origin.
pennyweight (n.)
	[m1]Old English [c]penega gewiht[/c], originally the weight of a silver penny; see [ref]penny[/ref] + [ref]weight[/ref] (n.).
pennyworth (n.)
	[m1]Old English [c]peningwurð[/c]; see [ref]penny[/ref] + [ref]worth[/ref] (adj.). Figurative of "small amount" from mid-14c.
penology (n.)
	[m1]"study of punishment and crime prevention", 1838, coined apparently by Francis Lieber, corresponding member of the Philadephia Society for Alleviating the Miseries of Public Prisons, from [c]pen-[/c] as in [c]penitentiary[/c] (ultimately from Latin [c]poena[/c] "penalty, punishment"; see [ref]penal[/ref]) + [ref]-ology[/ref] "study of". Related: [c]Penologist[/c]; [c]penological[/c].
Pensacola
	[m1]name of a Muskogean tribe, from Choctaw, literally "hair-people", from [c]pashi[/c] "hair of the head" + [c]oklah[/c] "people".
pension (n.)
	[m1]mid-14c., "payment for services", especially "reward, payment out of a benefice" (early 14c., in Anglo-Latin), from Old French [c]pension[/c] "payment, rent" (13c.) and directly from Latin [c]pensionem[/c] (nominative [c]pensio[/c]) "a payment, installment, rent", from past participle stem of [c]pendere[/c] "pay, weigh" (see [ref]pendant[/ref]). Meaning "regular payment in consideration of past service" first recorded 1520s. Meaning "boarding house, boarding school" first attested 1640s, from French, and usually in reference to places in France or elsewhere on the Continent.
pension (v.)
	[m1]1640s, "to live in a pension", from [ref]pension[/ref] (n.) or else from French [c]pensionner[/c]. Meaning "to grant a pension" is from 1702. Related: [c]Pensioned[/c]; [c]pensioning[/c].
pensioner (n.)
	[m1]late 15c., from Anglo-French [c]pensionner[/c], from Old French [c]pensionnier[/c] (mid-14c.), from Medieval Latin [c]pensionarius[/c], from [c]pension[/c] (see [ref]pension[/ref] (n.)).
pensive (adj.)
	[m1]late 14c., from Old French [c]pensif[/c] "thoughtful, distracted, musing" (11c.), from [c]penser[/c] "to think", from Latin [c]pensare[/c] "weigh, consider", frequentative of [c]pendere[/c] "weigh" (see [ref]pendant[/ref]). Related: [c]Pensively[/c]; [c]pensiveness[/c].
pent (adj.)
	[m1]"kept in, confined", 1540s, variant of [c]penned[/c], past participle of [ref]pen[/ref] (v.2). [c]Pent-up[/c] (also [c]pent up[/c]) is from 1580s.
penta-
	[m1]word-forming element meaning "five, containing five", from Greek [c]penta-[/c] (before a vowel [c]pent-[/c]), comb. form of [c]pente[/c] "five", related to Aeolian [c]pempte[/c] (see [ref]five[/ref]), with [c]-a-[/c] by analogy of [c]hepta-[/c], [c]ennea-[/c], [c]deka-[/c].
pentacle (n.)
	[m1]1590s, from Medieval Latin [c]pentaculum[/c] "pentagram", a hybrid coined from Greek [c]pente[/c] "five" (see [ref]five[/ref]) + Latin [c]-culum[/c], diminutive (or instrumental) suffix. OED notes other similar words: Italian had [c]pentacolo[/c] "anything with five points", and French [c]pentacle[/c] (16c.) was the name of something used in necromancy, perhaps a five-branched candlestick; French had [c]pentacol[/c] "amulet worn around the neck" (14c.), from [c]pend-[/c] "to hang" + [c]a[/c] "to" + [c]col[/c] "neck". The same figure as a [ref]pentagram[/ref], except in magical usage, where it has been extended to other symbols of power, including a six-point star. Related: [c]Pentacular[/c].
pentad (n.)
	[m1]1650s, from Greek [c]pentas[/c] (genitive [c]pentados[/c]) "group of five" (see [ref]five[/ref]). Meaning "period of five years" is from 1880; meaning "period of five days" is from 1906, originally in meteorology.
pentagon (n.)
	[m1]plane figure with five angles and five sides, 1560s, from Middle French [c]pentagone[/c] or directly from Late Latin [c]pentagonum[/c] "pentagon", from Greek [c]pentagonon[/c], noun use of neuter of adjective [c]pentagonos[/c] "five-angled", from [c]pente[/c] "five" (see [ref]five[/ref]) + [c]gonia[/c] "angle" (see [ref]knee[/ref] (n.)). The U.S. military headquarters [c]Pentagon[/c] was completed 1942, so called for its shape; used allusively for "U.S. military leadership" from 1945. Related: [c]Pentagonal[/c].
	[m2][ex]In nature, pentagonal symmetry is rare in inanimate forms. Packed soap bubbles seem to strive for it but never quite succeed, and there are no mineral crystals with true pentagonal structures. But pentagonal geometry is basic to many living things, from roses and forget-me-nots to sea urchins and starfish. \[Robert Bringhurst, "The Elements of Typographic Style", 1992\][/ex][/m]
pentagram (n.)
	[m1]"five-pointed star", 1820, from Greek [c]pentagrammon[/c], noun use of neuter of adj. [c]pentagrammos[/c] "having five lines", from [c]pente[/c] "five" (see [ref]five[/ref]) + [c]gramma[/c] "what is written" (see [ref]grammar[/ref]).
pentameter (adj.)
	[m1]1540s, from Middle French [c]pentametre[/c], from Latin [c]pentameter[/c], from Greek [c]pentametros[/c] (adj.) "having five measures", from [c]pente[/c] "five" (see [ref]five[/ref]) + [c]metron[/c] "meter" (see [ref]meter[/ref] (n.2)). As a noun from 1580s.
pentangle (n.)
	[m1]c.1300; see [ref]penta-[/ref] + [ref]angle[/ref] (n.). In some early uses perhaps a corruption of [ref]pentacle[/ref]. Related: [c]Pentangular[/c].
Pentateuch
	[m1]first five books of the Bible, c.1400, from Late Latin [c]pentateuchus[/c] (Tertullian, c.207), from Greek [c]pentateukhos[/c] (c.160), originally an adjective (abstracted from phrase [c]pentateukhos biblos[/c]), from [c]pente[/c] "five" (see [ref]five[/ref]) + [c]teukhos[/c] "implement, vessel, gear" (in Late Greek "book", via notion of "case for scrolls"), literally "anything produced", related to [c]teukhein[/c] "to make ready", from PIE [c]*dheugh-[/c] "to produce something of utility"  (see [ref]doughty[/ref]).
pentathlon (n.)
	[m1]athletic contest of five events, 1852, from Greek [c]pentathlon[/c] "the contest of five exercises", from [c]pente[/c] "five" (see [ref]five[/ref]) + [c]athlon[/c] "prize, contest", of uncertain origin. Earlier in English in Latin form [c]pentathlum[/c] (1706). The Greek version consisted of jumping, sprinting, discus and spear throwing, and wrestling. The modern version (1912) consists of horseback riding, fencing, shooting, swimming, and cross-country running.
Pentecost
	[m1]Old English [c]Pentecosten[/c] "Christian festival on seventh Sunday after Easter", from Late Latin [c]pentecoste[/c], from Greek [c]pentekoste (hemera)[/c] "fiftieth (day)", fem. of [c]pentekostos[/c], from [c]pentekonta[/c] "fifty", from [c]pente[/c] "five" (see [ref]five[/ref]). The Hellenic name for the Old Testament Feast of Weeks, a Jewish harvest festival observed on 50th day of the Omer (see Lev. xxiii:16).
pentecostal
	[m1]1660s, "pertaining to the Pentecost", from Latin [c]pentecostalis[/c] (Tertullian), from [c]pentecoste[/c] (see [ref]pentecost[/ref]). With a capital [c]P-[/c] and meaning "Pentecostalist", in reference to "Christian sect emphasizing gifts of the Holy Spirit" (Acts ii), it is attested from 1904 (noun and adjective).
penthouse (n.)
	[m1][c]pendize[/c], early 14c., from Anglo-French [c]pentiz[/c], a shortening of Old French [c]apentis[/c] "attached building, appendage", from Medieval Latin [c]appendicium[/c], from Latin [c]appendere[/c] "to hang" (see [ref]append[/ref]). Modern spelling is from c.1530, by folk etymology influence of Middle French [c]pente[/c] "slope", and English [c]house[/c] (the meaning at that time was "attached building with a sloping roof or awning"). Originally a simple structure (Middle English homilies describe Jesus' birthplace in the manger as a "penthouse"); meaning "apartment or small house built on the roof of a skyscraper" first recorded 1921, from which time dates its association with luxury.
Pentothal
	[m1]trademark name of an anaesthetic and hypnotic, 1935, refashioning of [c]Thiopental[/c], from [c]pento-[/c], in reference to the methylbutyl five-carbon group + first two letters of [c]thiobarbiturate[/c] + chemical product suffix [c]-ol.[/c]
penult (adj.)
	[m1]"last but one", 1530s, abbreviation of [ref]penultima[/ref]. As a noun from 1570s.
penultima (n.)
	[m1]1580s, from Latin [c]penultima (syllaba)[/c], "the next to the last syllable of a word or verse", from fem. of Latin adjective [c]penultimus[/c] "next-to-last", from [c]paene[/c] "almost" + [c]ultimus[/c] "final" (see [ref]ultimate[/ref]).
penultimate (adj.)
	[m1]1670s, from [ref]penultima[/ref] (n.) on model of [ref]proximate[/ref].
penumbra (n.)
	[m1]1660s, from Modern Latin [c]penumbra[/c] "partial shadow outside the complete shadow of an eclipse", coined 1604 by Kepler from Latin [c]pæne[/c] "almost" + [c]umbra[/c] "shadow" (see [ref]umbrage[/ref]). Related: [c]Penumbral[/c].
penurious (adj.)
	[m1]1590s, from [ref]penury[/ref] + [ref]-ous[/ref], or else from Medieval Latin [c]penuriosus[/c], from Latin [c]penuria[/c] "penury". Originally "poverty-stricken, in a state of penury"; meaning "stingy" is first attested 1630s. Related: [c]Penuriously[/c].
penury (n.)
	[m1]c.1400, from Latin [c]penuria[/c] "want, need; scarcity", related to [c]paene[/c] "scarcely".
Penzance
	[m1]place in Cornwall, [c]Pensans[/c] (late 13c.), literally "Holy Headland", from Cornish [c]penn[/c] "head" + [c]sans[/c] "holy".
peon (n.)
	[m1]unskilled worker, 1826, from Mexican Spanish [c]peon[/c] "agricultural laborer" (especially a debtor held in servitude by his creditor), from Spanish [c]peon[/c] "day laborer", also "pedestrian", originally "foot soldier", from Medieval Latin [c]pedonem[/c] "foot soldier" (see [ref]pawn[/ref] (n.2)). The word entered British English earlier (c.1600) in the sense "native constable, soldier, or messenger in India", via Portuguese [c]peao[/c] "pedestrian, foot soldier, day laborer".
peonage (n.)
	[m1]1848, American English, from [ref]peon[/ref] + [ref]-age[/ref].
peony (n.)
	[m1]a 16c. merger of Middle English [c]pyony[/c] (from Old English [c]peonie[/c]) and Old North French [c]pione[/c] (Modern French [c]pivoine[/c]), both from Late Latin [c]peonia[/c], from Latin [c]pæonia[/c], from Greek [c]paionia[/c] (fem. of [c]paionios[/c]), perhaps from [c]Paion[/c], physician of the gods (or Apollo in this aspect), and so called for the plant's healing qualities. The root, flowers, and seeds formerly were used in medicine.
people (n.)
	[m1]late 13c., "humans, persons in general", from Anglo-French [c]people[/c], Old French [c]peupel[/c] "people, population, crowd; mankind, humanity", from Latin [c]populus[/c] "a people, nation; body of citizens; a multitude, crowd, throng", of unknown origin, possibly from Etruscan. The Latin word also is the source of Spanish [c]pueblo[/c], Italian [c]popolo[/c]. In English, it displaced native [ref]folk[/ref]. 
	[m1]Meaning "body of persons comprising a community" first recorded late 13c. in Anglo-French; meaning "common people, masses" (as distinguished from the nobility) first recorded c.1300 in Anglo-French. Meaning "one's own tribe, group, etc". is from late 14c. The word was adopted after c.1920 by Communist totalitarian states to give a spurious sense of populism to their governments. Legal phrase [c]The People vs.[/c], in U.S. cases of prosecution under certain laws, dates from 1801. [c]People of the Book[/c] "those whose religion entails adherence to a book of divine revelation (1834) translates Arabic [c]Ahl al-Kitab[/c].
people (v.)
	[m1]late 15c. (intransitive), c.1500 (transitive), from [ref]people[/ref] (n.), or else from Middle French [c]peupler[/c], from Old French [c]peuple[/c]. Related: [c]Peopled[/c]; [c]peopling[/c].
Peoria
	[m1]small city in Illinois, U.S., originally the name of a subdivision of the Miami/Illinois people (1673), from native [c]/peewaareewa/[/c]. Their own name is said to mean "carriers". The place name also is found in Oklahoma and Iowa, but it is the Illinois city that has been proverbially regarded as the typical measure of U.S. cultural and intellectual standards at least since Ambrose Bierce (c.1890). Also the butt of baseball player jokes (c.1920-40, when it was part of the St. Louis Cardinals farm system) and popularized in the catchphrase [c]"It'll play in Peoria"[/c] (often negative), meaning "the average American will approve", which was popular in the Nixon White House (1969-74) but seems to have had a vaudeville origin. Personification in [c]"little old lady in Peoria"[/c] is said to be from Harold Ross of the "New Yorker". Peoria's rivals as embodiment of U.S. small city values and standards include Dubuque, Iowa; Hoboken and Hackensack, N.J.; Oakland (Gertrude Stein: "When you get there, there isn't any there there") and Burbank, Calif., and the entire state of North Dakota.
pep (n.)
	[m1]"vigor, energy", 1912, shortened form of [ref]pepper[/ref] (n.), which was used in the figurative sense of "spirit, energy" from at least 1847. [c]Pep rally[/c] is attested from 1945; [c]pep talk[/c] from 1926. To [c]pep (something) up[/c] is from 1925.
pepper (n.)
	[m1]Old English [c]pipor[/c], from an early West Germanic borrowing of Latin [c]piper[/c] "pepper", from Greek [c]piperi[/c], probably (via Persian) from Middle Indic [c]pippari[/c], from Sanskrit [c]pippali[/c] "long pepper". The Latin word is the source of German [c]Pfeffer[/c], Italian [c]pepe[/c], French [c]poivre[/c], Old Church Slavonic [c]pipru[/c], Lithuanian [c]pipiras[/c], Old Irish [c]piobhar[/c], Welsh [c]pybyr[/c], etc. Application to fruits of the [c]capsicum[/c] family (unrelated, originally native of tropical America) is 16c.
pepper (v.)
	[m1]"to sprinkle as with pepper", 1610s, from [ref]pepper[/ref] (n.). Old English had [c]gepipera[/c]. Meaning "to pelt with shot, etc". is from 1640s. Related: [c]Peppered[/c]; [c]peppering[/c].
pepper-box (n.)
	[m1]1540s, from [ref]pepper[/ref] (n.) + [ref]box[/ref] (n.1). Meaning "hot-tempered person" is from 1867.
pepper-pot (n.)
	[m1]1838, from [ref]pepper[/ref] (n.) + [ref]pot[/ref] (n.1).
peppercorn (n.)
	[m1]late Old English, from [ref]pepper[/ref] (n.) + [ref]corn[/ref] (n.1).
peppermint (n.)
	[m1]1690s, from [ref]pepper[/ref] (n.) + [ref]mint[/ref] (n.1). As a type of candy drop by 1829.
pepperoni (n.)
	[m1]"beef and pork sausage seasoned with pepper", 1919, American English, from Italian [c]peperone[/c] "chilli", from [c]pepe[/c] (see [ref]pepper[/ref] (n.)).
peppery (adj.)
	[m1]1690s, from [ref]pepper[/ref] (n.) + [ref]-y[/ref] (2). Figurative use from 1826. Related: [c]Pepperiness[/c].
peppy (adj.)
	[m1]"full of pep", 1915, from [ref]pep[/ref] + [ref]-y[/ref] (2).
Pepsi-Cola
	[m1]U.S. patent filed Sept. 23, 1902, by Caleb D. Bradham (1867-1934), pharmacist and drugstore owner of New Bern, N.C., probably from [ref]pepsin[/ref]; early Pepsi ads tout it as a digestive aid.
pepsin (n.)
	[m1]also [c]pepsine[/c], fermin in gastric juice, used medicinally for cases of indigestion, 1844, coined in German (Theodor Schwann, 1835) from Greek [c]pepsis[/c] "digestion", from stem [c]pep-[/c] (see [ref]peptic[/ref]) + [ref]-in[/ref] (2).
peptic (adj.)
	[m1]1650s, from Latin [c]pepticus[/c], from Greek [c]peptikos[/c] "able to digest", from [c]peptos[/c] "cooked, digested", verbal adjective of [c]peptein[/c] "to cook" (see [ref]cook[/ref] (n.)).
peptide (n.)
	[m1]1906, from German [c]peptid[/c]; see [ref]peptone[/ref] + [c]-ide[/c], probably indicating a derivative.
peptone (n.)
	[m1]1860, from German [c]Pepton[/c], from Greek [c]pepton[/c], neuter of [c]peptos[/c] "cooked, digested" (see [ref]peptic[/ref]).
per (prep.)
	[m1]1580s (earlier in various Latin and French phrases), from Latin [c]per[/c] "through, during, by means of, on account of, as in", from PIE root [c]*per-[/c] (1) "Base of prepositions and preverbs with the basic meanings of 'forward,' 'through,' and a wide range of extended senses such as 'in front of,' 'before,' 'early,' 'first,' 'chief,' 'toward,' 'against,' 'near,' 'at,' 'around'" \[Watkins\]. Cf. Sanskrit [c]pari-[/c] "around, about, through", [c]pura[/c] "before, formerly"; Avestan [c]pairi-[/c] "around", [c]paro[/c] "before"; Old Persian [c]pariy[/c]; Hittite [c]para-[/c] "on, forth"; Greek [c]peri[/c] "around, about, near, beyond", [c]paros[/c] "before", [c]para[/c] "from beside, beyond", [c]pro[/c] "before"; Latin [c]pro[/c] "before, for, on behalf of, instead of", [c]porro[/c] "forward", [c]prae[/c] "before"; Old English [c]fore[/c] (prep.) "before, in front of"; (adv.) "before, previously"; German [c]vor[/c] "for"; Old Church Slavonic [c]pra-dedu[/c] "great-grandfather"; Russian [c]pere-[/c] "through"; Lithuanian [c]per[/c] "through"; Old Irish [c]air-[/c] Gothic [c]fair-[/c], German [c]ver-[/c], Old English [c]fer-[/c], intensive prefixes.
per annum
	[m1]Latin, literally "by the year", from [c]per[/c] (see [ref]per[/ref]) + [c]annum[/c], accusative singular of [c]annus[/c] "year" (see [ref]annual[/ref]).
per capita
	[m1]Latin, literally "by the head", from [c]per[/c] (see [ref]per[/ref]) + [c]capita[/c] "head" (see [ref]capital[/ref]).
per diem
	[m1]Latin, literally "by the day", from [c]per[/c] (see [ref]per[/ref]) + [c]diem[/c], accusative singular of [c]dies[/c] "day" (see [ref]diurnal[/ref]). As a noun from 1809.
per se
	[m1]Latin, literally "by itself"; translating Greek [c]kath auto[/c] (Aristotle).
per stirpes
	[m1]Latin, "by families, by stocks"; in legal use, for inheritances, etc., opposed to [c]per capita[/c].
per-
	[m1]word-forming element meaning "through, throughout; thoroughly; entirely, utterly", from Latin preposition [c]per[/c] (see [ref]per[/ref] (prep.)).
peradventure (adv.)
	[m1]1620s, from Middle English [c]peraventure[/c] (mid-15c.), from [c]per auenture[/c] (late 13c.), from Old French [c]par aventure[/c] (see [ref]adventure[/ref]). Refashioned as though from Latin.
perambulate (v.)
	[m1]1560s, from Latin [c]perambulatus[/c], past participle of [c]perambulare[/c] "to walk through, go through, ramble through", from [c]per-[/c] "through" (see [ref]per[/ref]) + [c]ambulare[/c] "to walk" (see [ref]amble[/ref]). Related: [c]Perambulated[/c]; [c]perambulating[/c].
perambulation (n.)
	[m1]mid-15c., from Anglo-Latin (c.1300) and Anglo-French [c]perambulacion[/c], from Medieval Latin [c]perambulationem[/c] (nominative [c]perambulatio[/c]), noun of action from past participle stem of Latin [c]perambulare[/c] (see [ref]perambulate[/ref]).
perambulator (n.)
	[m1]1610s, "one who perambulates", agent noun in Latin form from [ref]perambulate[/ref]. Sense of "baby carriage" is first recorded 1856; often colloquially shortened to [ref]pram[/ref].
percale (n.)
	[m1]1620s, name of a fabric imported from the East; in modern use, 1840, from French [c]percale[/c], perhaps ultimately from Persian [c]pargalah[/c] "a rag".
perceivable (adj.)
	[m1]late 15c., from Old French [c]percevable[/c], from [c]perçoivre[/c] (see [ref]perceive[/ref]). Related: [c]Perceivably[/c].
perceive (v.)
	[m1]c.1300, via Anglo-French [c]parceif[/c], Old North French [c]*perceivre[/c] (Old French [c]perçoivre[/c]) "perceive, notice, see; recognize, understand", from Latin [c]percipere[/c] "obtain, gather, seize entirely, take possession of", also, figuratively, "to grasp with the mind, learn, comprehend", literally "to take entirely", from [c]per[/c] "thoroughly" (see [ref]per[/ref]) + [c]capere[/c] "to grasp, take" (see [ref]capable[/ref]).
	[m1]Replaced Old English [c]ongietan[/c]. Both the Latin senses were in Old French, though the primary sense of Modern French [c]percevoir[/c] is literal, "to receive, collect" (rents, taxes, etc.), while English uses the word almost always in the metaphorical sense. Related: [c]Perceived[/c]; [c]perceiving[/c].
percent
	[m1]1560s, [c]per cent[/c], from Modern Latin [c]per centum[/c] "by the hundred" (see [ref]per[/ref] and [ref]hundred[/ref]). Until early 20c. often treated as an abbreviation and punctuated accordingly.
percentage (n.)
	[m1]1789, from [ref]percent[/ref] + [ref]-age[/ref]. Sense of "profit, advantage" is from 1862.
percentile (n.)
	[m1]1885, coined by English scientist Francis Galton (1822-1911) from [ref]percent[/ref] + [ref]-ile[/ref].
percept (n.)
	[m1]1837, from Latin [c]perceptum[/c] "(a thing) perceived", noun use of neuter past participle of [c]percipere[/c] (see [ref]perceive[/ref]). Formed on model of [ref]concept[/ref].
perceptible (adj.)
	[m1]early 15c., "perceptive", from Late Latin [c]perceptibilis[/c] "perceptible", from Latin [c]percept-[/c], past participle stem of [c]percipere[/c] (see [ref]perceive[/ref]). Meaning "capable of being perceived" is from c.1600. Related: [c]Perceptibly[/c]; [c]perceptibility[/c].
perception (n.)
	[m1]late 14c., "receiving, collection", from Latin [c]perceptionem[/c] (nominative [c]perceptio[/c]) "perception, apprehension, a taking", from [c]percipere[/c] "perceive" (see [ref]perceive[/ref]). First used in the more literal sense of the Latin word; in secondary sense, "the taking cognizance of", it is recorded in English from 1610s. Meaning "intuitive or direct recognition of some innate quality" is from 1827.
perceptive (adj.)
	[m1]1650s, from Latin [c]percept-[/c], past participle stem of [c]percipere[/c] (see [ref]perceive[/ref]) + [ref]-ive[/ref]. In reference to intelligence from 1860. From mid-15c. as the name of a type of optical instrument. Related: [c]Perceptively[/c]; [c]perceptiveness[/c].
perceptual (adj.)
	[m1]1852; see [ref]percept[/ref] + [ref]-al[/ref] (1). Related: [c]Perceptually[/c].
perch (n.1)
	[m1]"where a bird rests", late 13c., originally only "a pole, rod, stick, stake", from Old French [c]perche[/c] "unit of linear measurement" (5.5 yards), also "measuring rod, pole, bar" used to measure this length (13c.), from Latin [c]pertica[/c] "pole, long staff, measuring rod", related to Oscan [c]perek[/c] "pole", Umbrian [c]perkaf[/c] "twigs, rods". Meaning "a bar fixed horizontally for a hawk or tame bird to rest on" is attested from late 14c.; this led to general sense of "any thing that any bird alights or rests on" (late 15c.). Figurative sense of "an elevated or secure position" is recorded from 1520s. The "land-measuring rod" sense also was in Middle English (c.1200), hence surviving meaning "measure of land equal to a square lineal perch" (usually 160 to the acre), mid-15c.
perch (n.2)
	[m1]"spiny-finned freshwater fish", c.1300, from Old French [c]perche[/c], from Latin [c]perca[/c] "perch", from Greek [c]perke[/c] "a perch", from PIE root [c]*perk-[/c] "speckled, spotted" (cf. Sanskrit [c]prsnih[/c] "speckled, variegated"; Greek [c]perknos[/c] "dark-colored", [c]perkazein[/c] "to become dark"), typically in names of animals.
perch (v.)
	[m1]"to roost", late 14c., from Old French [c]perchier[/c] "to sit on a perch" (of a bird), from [c]perche[/c] (n.) (see [ref]perch[/ref] (n.1)). Related: [c]Perched[/c]; [c]perching[/c].
perchance (adv.)
	[m1]mid-14c., [c]parchaunce[/c], from Old French [c]par cheance[/c], literally "by chance". With Latin [c]per[/c] substituted c.1400 for French cognate [c]par[/c].
Percheron (n.)
	[m1]1875, from French [c]Percheron[/c], adjective formed from [c]le Perche[/c], region south of Normandy where horses were bred that were strong, light, and fast.
percipience (n.)
	[m1]c.1770, from [ref]percipient[/ref] + [ref]-ence[/ref].
percipient (adj.)
	[m1]1690s, from Latin [c]percipientem[/c], present participle of [c]percipere[/c] (see [ref]perceive[/ref]). Earlier in English as a noun, "one who perceives" (1660s).
Percocet
	[m1]by 1991, a North American brand name for oxycodone/acetaminophen.
percolate (v.)
	[m1]1620s, a back-formation from [ref]percolation[/ref], or else from Latin [c]percolatus[/c], past participle of [c]percolare[/c] "to strain through". Figurative sense by 1670s. Related: [c]Percolated[/c]; [c]percolating[/c].
percolation (n.)
	[m1]1610s, from Latin [c]percolationem[/c] (nominative [c]percolatio[/c]), noun of action from past participle stem of [c]percolare[/c] "to strain through, filter", from [c]per-[/c] "through" (see [ref]per[/ref]) + [c]colare[/c] "to strain", from [c]colum[/c] "a strainer" (see [ref]colander[/ref]).
percolator (n.)
	[m1]1795, agent noun in Latin form from [ref]percolate[/ref]. Slang meaning "house party" is recorded from 1946.
percussion (n.)
	[m1]early 15c., "a striking, a blow; internal injury, contusion", from Latin [c]percussionem[/c] (nominative [c]percussio[/c]) "a beating, striking; a beat as a measure of time", noun of action from past participle stem of [c]percutere[/c] "to strike hard, beat, smite; strike through and through", from [c]per-[/c] "through" (see [ref]per[/ref]) + [c]quatere[/c] "to strike, shake" (see [ref]quash[/ref]). Reference to musical instruments is first recorded 1776.
percussionist (n.)
	[m1]"player of a percussion instrument", 1921, from [ref]percussion[/ref] + [ref]-ist[/ref].
percussive (adj.)
	[m1]1735, from Latin [c]percuss-[/c], past participle stem of [c]percutere[/c] (see [ref]percussion[/ref]) + [ref]-ive[/ref].
percutaneous (adj.)
	[m1]1862, from Latin [c]per cutem[/c] "through the skin" (see [ref]cuticle[/ref]) + [ref]-ous[/ref]. Related: [c]Percutaneously[/c].
perdition (n.)
	[m1]mid-14c., "fact of being lost or destroyed", from Old French [c]perdicion[/c] "loss, calamity, perdition" of souls (11c.) and directly from Late Latin [c]perditionem[/c] (nominative [c]perditio[/c]) "ruin, destruction", noun of action from past participle stem of Latin [c]perdere[/c] "do away with, destroy; lose, throw away, squander", from [c]per-[/c] "through" (here perhaps with intensive or completive force, "to destruction") + [c]dare[/c] "to put" (see [ref]date[/ref] (n.1)). Special theological sense of "condition of damnation, spiritual ruin, state of souls in Hell" (late 14c.) has gradually extinguished the general use of the word.
perdurable (adj.)
	[m1]mid-13c. (implied in [c]perdurably[/c]), from Old French [c]pardurable[/c] "eternal, everlasting, perpetual" (12c.), from Late Latin [c]perdurabilis[/c], from [c]perdurare[/c], from [c]per-[/c], intensive prefix, + [c]durare[/c] "to endure" (see [ref]endure[/ref]).
pere
	[m1]1610s, "a French priest", from French [c]père[/c] "father", from Latin [c]patrem[/c] (nominative [c]pater[/c]); see [ref]father[/ref] (n.). Attached to a name, to distinguish father from son of the same name, from 1802.
peregrinate (v.)
	[m1]1590s, from Latin [c]peregrinatus[/c], past participle of [c]peregrinari[/c] "to travel abroad, be alien", figuratively "to wander, roam, travel about", from [c]peregrinus[/c] "foreign" (see [ref]peregrine[/ref]).
peregrination (n.)
	[m1]early 15c., from Old French [c]peregrination[/c] "pilgrimage, long absence" (12c.) or directly from Latin [c]peregrinationem[/c] (nominative [c]peregrinatio[/c]) "a journey, a sojourn abroad", noun of action from past participle stem of [c]peregrinari[/c] "to journey or travel abroad", figuratively "to roam about, wander", from [c]peregrinus[/c] "from foreign parts, foreigner", from [c]peregre[/c] (adv.) "abroad", properly "from abroad, found outside Roman territory", from [c]per-[/c] (see [ref]per[/ref]) + [c]agri[/c], locative of [c]ager[/c] "field, territory, land, country" (see [ref]acre[/ref]).
peregrine (n.)
	[m1]also [c]peregrin[/c], type of falcon, 1550s, short for [c]peregrine falcon[/c] (late 14c.), from Old French [c]faulcon pelerin[/c] (mid-13c.), from Medieval Latin [c]falco peregrinus[/c], from Latin [c]peregrinus[/c] "coming from foreign parts" (see [ref]peregrination[/ref]). Sense may have been a bird "caught in transit", as opposed to one taken from the nest. [c]Peregrine[/c] as an adjective in English meaning "not native, foreign" is attested from 1520s.
peremptory (adj.)
	[m1]"decisive", mid-15c., legal term, from Anglo-French [c]peremptorie[/c], from Middle French [c]peremtoire[/c], from Latin [c]peremptorius[/c] "destructive, decisive, final", from [c]peremptor[/c] "destroyer", from [c]perimpere[/c] "destroy, cut off", from [c]per-[/c] "away entirely, to destruction" (see [ref]per[/ref]) + [c]emere[/c] "to take" (see [ref]exempt[/ref] (adj.)). Of persons or their words, "certain, assured, brooking no debate", 1580s. Related: [c]Peremptorily[/c].
perennial (adj.)
	[m1]1640s, "evergreen", formed in English from Latin [c]perennis[/c] "lasting through the year (or years)", from [c]per-[/c] "through" (see [ref]per[/ref]) + [c]annus[/c] "year" (see [ref]annual[/ref]). Botanical sense of "Remaining alive through a number of years" is attested from 1670s; figurative meaning of "enduring, permanent" is from 1750. Related: [c]Perennially[/c]. For vowel change, see [ref]biennial[/ref]. The noun meaning "a perennial plant" is from 1763.
perestroika (n.)
	[m1]1981, from Russian [c]perestroika[/c], literally "rebuilding, reconstruction, reform" (of Soviet society, etc.), from [c]pere-[/c] "re-" (from Old Russian [c]pere-[/c] "around, again", from Proto-Slavic [c]*per-[/c], from PIE [c]*per-[/c] (1) "forward, through"; see [ref]per[/ref]) + [c]stroika[/c] "building, construction", from Old Russian [c]stroji[/c] "order", from PIE [c]*stroi-[/c], from root [c]*stere-[/c] "to spread" (see [ref]structure[/ref] (n.)). First proposed at the 26th Party Congress (1981); popularized in English 1985 during Mikhail Gorbachev's leadership of the U.S.S.R.
perfect (adj.)
	[m1]early 15c. alteration of Middle English [c]parfit[/c] (c.1300), from Old French [c]parfit[/c] "finished, completed, ready" (11c.), from Latin [c]perfectus[/c] "completed, excellent, accomplished, exquisite", past participle of [c]perficere[/c] "accomplish, finish, complete", from [c]per-[/c] "completely" (see [ref]per[/ref]) + [c]facere[/c] "to perform" (see [ref]factitious[/ref]). Often used in English as an intensive ([c]perfect stranger[/c], etc.).
perfect (v.)
	[m1]"to bring to full development", late 14c., [c]parfiten[/c], from [ref]perfect[/ref] (adj.). Related: [c]Perfected[/c]; [c]perfecting[/c].
perfecta (n.)
	[m1]1971, from American Spanish [c]perfecta[/c], shortened from [c]quiniela perfecta[/c] "perfect [c]quiniela[/c]", a bet in horseracing (see [ref]quinella[/ref]).
perfection (n.)
	[m1]early 13c., from Old French [c]perfection[/c] "perfection, completeness" (12c.), from Latin [c]perfectionem[/c] (nominative [c]perfectio[/c]) "a finishing, compling, perfection", noun of action from past participle stem of [c]perficere[/c] (see [ref]perfect[/ref] (adj.)).
perfectionist (n.)
	[m1]1650s, from [ref]perfection[/ref] + [ref]-ist[/ref]. Originally theological, "one who believes moral perfection may be attained in earthly existence"; sense of "one satisfied only with the highest standards" is from 1934. Related: [c]Perfectionism[/c].
perfective (adj.)
	[m1]1590s, from Medieval Latin [c]perfectivus[/c], from Latin [c]perfect-[/c], past participle stem of [c]perficere[/c] (see [ref]perfect[/ref] (adj.)). Grammatical use is from 1844.
perfectly (adv.)
	[m1]c.1300, from [ref]perfect[/ref] + [ref]-ly[/ref] (2).
perfervid (adj.)
	[m1]1830, as if from Latin [c]*perfervidus[/c], from [c]per-[/c] "completely" (see [ref]per[/ref]) + [c]fervidus[/c] (see [ref]fervid[/ref]). Related: [c]Perfervidly[/c].
perfidious (adj.)
	[m1]1590s, from Latin [c]perfidiosus[/c] "treacherous", from [c]perfidia[/c] (see [ref]perfidy[/ref]). Related: [c]Perfidiously[/c]; [c]perfidiousness[/c].
perfidy (n.)
	[m1]1590s, from Middle French [c]perfidie[/c] (16c.), from Latin [c]perfidia[/c] "faithlessness, falsehood, treachery", from [c]perfidus[/c] "faithless", from phrase [c]per fidem decipere[/c] "to deceive through trustingness", from [c]per[/c] "through" (see [ref]per[/ref]) + [c]fidem[/c] (nominative [c]fides[/c]) "faith" (see [ref]faith[/ref]).
	[m2][ex]\[C\]ombinations of wickedness would overwhelm the world by the advantage which licentious principles afford, did not those who have long practiced perfidy grow faithless to each other. \[Samuel Johnson, "Life of Waller"\][/ex][/m]
perforate (v.)
	[m1]late 15c. (implied in [c]perforated[/c]), a back-formation from [ref]perforation[/ref] or else from Latin [c]perforatus[/c], past participle of [c]perforare[/c] "to bore through, pierce through". Related: [c]Perforating[/c].
perforation (n.)
	[m1]early 15c., "hole made through something"; mid-15c., "action of perforating", from Middle French [c]perforation[/c] or directly from Late Latin [c]perforationem[/c] (nominative [c]perforatio[/c]), noun of action from past participle stem of Latin [c]perforare[/c] "bore or pierce through", from [c]per-[/c] "through" (see [ref]per[/ref]) + [c]forare[/c] "to pierce" (see [ref]bore[/ref] (v.1)).
perforce (adv.)
	[m1]early 14c., [c]par force[/c], from Old French [c]par force[/c] (12c.), literally "by force" (see [ref]force[/ref]). With Latin [c]per[/c] substituted 17c. for French cognate [c]par[/c].
perform (v.)
	[m1]c.1300, "carry into effect, fulfill, discharge", via Anglo-French [c]performer[/c], altered (by influence of Old French [c]forme[/c] "form") from Old French [c]parfornir[/c] "to do, carry out, finish, accomplish", from [c]par-[/c] "completely" (see [ref]per-[/ref]) + [c]fornir[/c] "to provide" (see [ref]furnish[/ref]).
	[m1]Theatrical/musical sense is from c.1600. The verb was used with wider senses in Middle English than now, including "to make, construct; produce, bring about"; also "come true" (of dreams), and to [c]performen muche time[/c] was "to live long". Related: [c]Performed[/c]; [c]performing[/c].
performance (n.)
	[m1]late a5c., "accomplishment" (of something), from [ref]perform[/ref] + [ref]-ance[/ref]. Meaning "a thing performed" is from 1590s; that of "action of performing a play, etc". is from 1610s; that of "a public entertainment" is from 1709. [c]Performance art[/c] is attested from 1971.
performative
	[m1]1955, adjective and noun, coined by British philosopher of language J.L. Austin (1911-1960), from [ref]perform[/ref] + [ref]-ive[/ref].
performer (n.)
	[m1]1580s, agent noun from [ref]perform[/ref] (v.). Theatrical sense is from 1711.
perfume (n.)
	[m1]1530s, "fumes from a burning substance", from Middle French [c]parfum[/c] (16c.), from [c]parfumer[/c] "to scent", from Old Provençal [c]perfumar[/c] or cognate words in dialectal Italian ([c]perfumare[/c]) or Spanish ([c]perfumar[/c]), from Latin [c]per-[/c] "through" (see [ref]per[/ref]) + [c]fumare[/c] "to smoke" (see [ref]fume[/ref] (n.)). Meaning "fluid containing agreeable essences of flowers, etc"., is attested from 1540s.
perfume (v.)
	[m1]1530s, "to fill with smoke or vapor", from [ref]perfume[/ref] (n.) or from Middle French [c]parfumer[/c]. Meaning "to impart a sweet scent to" is from 1530s. Related: [c]Perfumed[/c]; [c]perfuming[/c].
perfunctory (adj.)
	[m1]1580s, from Late Latin [c]perfunctorius[/c] "careless, negligent", literally "like one who wishes to get through a thing", from Latin [c]perfungus[/c], past participle of [c]perfungi[/c] "discharge, busy oneself, get through", from [c]per-[/c] "through" + [c]fungi[/c] "perform" (see [ref]function[/ref] (n.)). Related: [c]Perfunctorily[/c].
perfuse (v.)
	[m1]1520s, from Latin [c]perfusus[/c], past participle of [c]perfundere[/c] "to pour over, besprinkle", from [c]per-[/c] + [c]fundere[/c] (see [ref]found[/ref] (v.2)).
perfusion (n.)
	[m1]1570s, from Middle French [c]perfusion[/c] and directly from Latin [c]perfusionem[/c] (nominative [c]perfusio[/c]) "a pouring over", noun of action from past participle stem of [c]perfundere[/c] "pour out", from [c]per-[/c] "throughout" (see [ref]per[/ref]) + [c]fundere[/c] "pour" (see [ref]found[/ref] (v.2)).
pergola (n.)
	[m1]latticework structure for climbing plants, 1670s, from Italian [c]pergola[/c], from Latin [c]pergula[/c] "school, lecture room; projecting roof, vine arbor", of uncertain origin; perhaps from [c]pergere[/c] "to come forward".
perhaps (adv.)
	[m1]1520s, formed from Middle English [c]per[/c], [c]par[/c] "by, through" (see [ref]per-[/ref]) + plural of [c]hap[/c] "chance" (see [ref]happen[/ref]), on model of [c]peradventure[/c], [c]perchance[/c], etc. which now have been superseded by this word. [c]Perhappons[/c] "possibly, by chance" is recorded from late 15c.
peri (n.)
	[m1]1777, from Persian [c]pari[/c], from Avestan [c]pairika[/c]. Race of superhuman female beings originally represented as malevolent, later as angelic genii (cf. sense evolution of English [ref]fairy[/ref], to which it is not related).
peri-
	[m1]word-forming element meaning "around, about, enclosing", from Greek [c]peri[/c] (prep.) "around, about, beyond", cognate with Sanskrit [c]pari[/c] "around, about, through", Latin [c]per[/c], from PIE [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]).
perianth (n.)
	[m1]"envelope of a flower", 1706, from French [c]périanthe[/c], from Modern Latin [c]perianthium[/c] (17c.), literally "that which is round the flower", from [c]peri-[/c] (see [ref]peri-[/ref]) + Greek [c]anthos[/c] "flower" (see [ref]anther[/ref]).
pericarditis (n.)
	[m1]1799, from [ref]pericardium[/ref] + [ref]-itis[/ref].
pericardium (n.)
	[m1]early 15c., Latinized form of Greek [c]perikardion[/c] "(membrane) around the heart" (Galen), from [c]peri[/c] (prep.) "around, about" (see [ref]peri-[/ref]) + [c]kardia[/c] "heart" (see [ref]heart[/ref]). Related: [c]Pericardiac[/c].
Pericles
	[m1]Athenian statesman (c.495-429 B.C.E.), from Greek [c]Perikles[/c], literally "far-famed", from [c]peri[/c] "all around" (see [ref]peri-[/ref]) + [c]-kles[/c] "fame" (see [ref]Damocles[/ref]). His leadership of Athens marks its intellectual and material zenith. Related: [c]Periclean[/c].
pericope (n.)
	[m1]1650s, from Late Latin [c]pericope[/c] "section of a book", from Greek [c]perikope[/c] "a section" of a book, literally "a cutting all round", from [c]peri-[/c] "around" (see [ref]peri-[/ref]) + [c]kope[/c] "a cutting" (see [ref]hatchet[/ref]).
peridot (n.)
	[m1]type of gemstone, mid-14c. (mid-13c. in Anglo-Latin), from Old French [c]peritot[/c] (early 13c., Modern French [c]péridot[/c]), of unknown origin.
perigee (n.)
	[m1]"point at which a celestial body is nearest the Earth", 1590s, from Modern Latin [c]perigeum[/c] (15c.), from Late Greek [c]peregeion[/c], used by Ptolemy as a noun, properly neuter of adjective [c]perigeios[/c] "near the earth", from [c]peri ges[/c], from [c]peri[/c] "near" (see [ref]peri-[/ref]) + [c]ges[/c], genitive of [c]ge[/c] "earth"  (see [ref]Gaia[/ref]).
perihelion (n.)
	[m1]"point at which a celestial body is nearest the Sun", 1680s, coined in Modern Latin ([c]perihelium[/c]) by Kepler (1596) from Latinizations of Greek [c]peri[/c] "near" (see [ref]peri-[/ref]) + [c]helios[/c] "sun" (see [ref]sol[/ref]). Subsequently re-Greeked.
peril (n.)
	[m1]c.1200, from Old French [c]peril[/c] "danger, risk" (10c.), from Latin [c]periculum[/c] "an attempt, trial, experiment; risk, danger", with instrumentive suffix [c]-culum[/c] and element also found in [c]experiri[/c] "to try", cognate with Greek [c]peria[/c] "trial, attempt, experience", [c]empeiros[/c] "experienced", Old Irish [c]aire[/c] "vigilance", Gothic [c]ferja[/c] "watcher", Old English [c]fær[/c] "danger, fear" (see [ref]fear[/ref] (n.)).
perilous (adj.)
	[m1]c.1300, from Old French [c]perillos[/c] "perilous, dangerous" (Modern French [c]périlleux[/c]) "dangerous, hazardous", from Latin [c]periculosus[/c] "dangerous, hazardous", from [c]periculum[/c] "a danger, attempt, risk" (see [ref]peril[/ref]). Related: [c]Perilously[/c]; [c]perilousness[/c].
perimeter (n.)
	[m1]early 15c., "line around a figure or surface", from Latin [c]perimetros[/c], from Greek [c]perimetron[/c] "circumference", from [c]peri-[/c]  "around" (see [ref]peri-[/ref]) + [c]metron[/c] "measure" (see [ref]meter[/ref] (n.2)). Military sense of "boundary of a defended position" is attested from 1943.
perinatal (adj.)
	[m1]1952, from [ref]peri-[/ref] + [ref]natal[/ref].
perineum (n.)
	[m1]"region of the body between the anus and the genital organs" (jocularly called a [c]taint[/c]), early 15c., from Medieval Latin [c]perinaeon[/c], Late Latin [c]perineum[/c], from Greek [c]perinaion, perinaios[/c], from [c]peri-[/c] "near" (see [ref]peri-[/ref]) + [c]inan[/c] "to carry off by evacuation", of unknown origin.
period (n.)
	[m1]early 15c., "course or extent of time", from Middle French [c]periode[/c] (14c.) and directly from Medieval Latin [c]periodus[/c] "recurring portion, cycle", from Latin [c]periodus[/c] "a complete sentence", also "cycle of the Greek games", from Greek [c]periodos[/c] "cycle, circuit, period of time", literally "a going around", from [c]peri-[/c] "around" (see [ref]peri-[/ref]) + [c]hodos[/c] "a going, way, journey" (see [ref]cede[/ref]).
	[m1]Sense of "repeated cycle of events" led to that of "interval of time". Meaning "dot marking end of a sentence" first recorded c.1600, from similar use in Medieval Latin (in late 16c. English it meant "full pause at the end of a sentence"). Sense of "menstruation" dates from 1822. Educational sense of "portion of time set apart for a lesson" is from 1876. Sporting sense attested from 1898. As an adjective from 1905; [c]period piece[/c] attested from 1911.
periodic (adj.)
	[m1]1640s, from French [c]périodique[/c] (14c.), from Latin [c]periodicus[/c], from [c]periodus[/c] (see [ref]period[/ref]).
	[m1][c]Periodic table[/c] in chemistry (1889) is from notion of the arrangement, in which similar properties recur at intervals in elements in the same area as you read down the rows of the table. This sense of the word is attested from 1872 ([c]periodic law[/c]).
periodical (adj.)
	[m1]c.1600, from [ref]periodic[/ref] + [ref]-al[/ref] (1). As a noun meaning "magazine published at regular intervals", attested from 1798. Related: [c]Periodically[/c].
periodicity (n.)
	[m1]1805, from French [c]périodicité[/c] (1796), from [c]périodique[/c], from Latin [c]periodicus[/c] (see [ref]periodic[/ref]).
periodontal (adj.)
	[m1]1848, literally "around the tooth", from [ref]peri-[/ref] + Greek [c]odon[/c] (genitive [c]odontos[/c]) "tooth" (see [ref]tooth[/ref]).
periodontics (n.)
	[m1]1948, from [c]periodontia[/c] (1914; see [ref]periodontal[/ref]) + [ref]-ics[/ref]. [c]Periodontic[/c] (adj.) is attested by 1889.
periodontist (n.)
	[m1]1913; see [ref]periodontal[/ref] + [ref]-ist[/ref].
periodontitis (n.)
	[m1]1842; see [ref]periodontal[/ref] + [ref]-itis[/ref].
periodontium (n.)
	[m1]1828; see [ref]periodontal[/ref].
periorbital (adj.)
	[m1]1838, from medical Latin [c]periorbita[/c], a hybrid from Greek [c]peri[/c] (see [ref]peri-[/ref]) + Latin [c]orbita[/c] (see [ref]orbit[/ref]).
periosteum (n.)
	[m1]1590s, from Modern Latin [c]periosteum[/c], Late Latin [c]periosteon[/c], from Greek [c]periosteon[/c], neuter of [c]periosteos[/c] "round the bones", from [c]peri-[/c] (see [ref]peri-[/ref]) + [c]osteon[/c] (see [ref]osseous[/ref]).
peripatetic (n.)
	[m1]c.1400, "disciple of Aristotle", from Old French [c]perypatetique[/c] (14c.), from Latin [c]peripateticus[/c] "pertaining to the disciples or philosophy of Aristotle", from Greek [c]peripatetikos[/c] "given to walking about" (especially while teaching), from [c]peripatein[/c] "walk up and down, walk about", from [c]peri-[/c] "around" (see [ref]peri-[/ref]) + [c]patein[/c] "to walk, tread" (see [ref]find[/ref] (v.)). Aristotle's custom was to teach while strolling through the Lyceum in Athens. In English, the philosophical meaning is older than that of "person who wanders about" (1610s).
peripatetic (adj.)
	[m1]1560s in the philosophical sense, 1640s in the literal sense; see [ref]peripatetic[/ref] (n.).
peripeteia (n.)
	[m1]also [c]peripetia[/c], 1590s, from Greek [c]peripeteia[/c] "a turn right about; a sudden change" (of fortune, in a tragedy), from [c]peri-[/c] "around" (see [ref]peri-[/ref]) + stem of [c]piptein[/c] "to fall" (see [ref]symptom[/ref]).
peripheral (adj.)
	[m1]1803, from [ref]periphery[/ref] + [ref]-al[/ref] (1). An earlier formation was [c]peripherial[/c] (1670s). Related: [c]Peripherally[/c]. As a noun, [c]peripherals[/c], "peripheral devices of a computer", is from 1966.
periphery (n.)
	[m1]late 14c., "atmosphere around the earth", from Old French [c]periferie[/c] (Modern French [c]périphérie[/c]), from Medieval Latin [c]periferia[/c], from Late Latin [c]peripheria[/c], from Greek [c]peripheria[/c] "circumference, outer surface, line round a circular body", literally "a carrying around", from [c]peripheres[/c] "rounded, moving round, revolving", [c]peripherein[/c] "carry or move round", from [c]peri-[/c] "round about" (see [ref]peri-[/ref]) + [c]pherein[/c] "to carry" (see [ref]infer[/ref]). Meaning "outside boundary of a surface" attested in English from 1570s; general sense of "boundary" is from 1660s.
periphrasis (n.)
	[m1]1530s, from Latin [c]periphrasis[/c] "circumlocution", from Greek [c]periphrasis[/c], from [c]periphrazein[/c] "speak in a roundabout way", from [c]peri-[/c] "round about" (see [ref]peri-[/ref]) + [c]phrazein[/c] "to express" (see [ref]phrase[/ref] (n.)).
periphrastic (adj.)
	[m1]1805, from French [c]périphrastique[/c] and directly from Greek [c]periphrastikos[/c], from [c]periphrazein[/c] (see [ref]periphrasis[/ref]). Related: [c]Periphrastical[/c] (1630s).
periscope (n.)
	[m1]viewing apparatus on a submarine, 1899, formed in English from [ref]peri-[/ref] "around" + [ref]-scope[/ref] "instrument for viewing". Earlier (1865) a technical term in photography. Related: [c]Periscopic[/c].
perish (v.)
	[m1]mid-13c., from [c]periss-[/c] present participle stem of Old French [c]perir[/c] "perish, be lost, be shipwrecked" (12c.), from Latin [c]perire[/c] "to be lost, perish", literally "to go through", from [c]per-[/c] "through, completely, to destruction" (see [ref]per[/ref]) + [c]ire[/c] "to go" (see [ref]ion[/ref]). Related: [c]Perished[/c]; [c]perishing[/c].
perishable (adj.)
	[m1]late 15c., [c]perysabyl[/c], from Middle French [c]périssable[/c], and later (in modern form), 1610s, directly from [ref]perish[/ref] + [ref]-able[/ref]. As a noun, [c]perishables[/c], in reference to foodstuffs, is attested from 1895.
peristalsis (n.)
	[m1]1859, Modern Latin [c]peristalsis[/c]; see [ref]peristaltic[/ref].
peristaltic (adj.)
	[m1]1650s, from Modern Latin, from Greek [c]peristaltikos[/c] (Galen), literally "contracting around", from [c]peri[/c] (see [ref]peri-[/ref]) "around, about" + [c]stalsis[/c] "checking, constriction", related to [c]stellein[/c] "draw in, bring together; set in order" (see [ref]diastole[/ref]).
peristyle (n.)
	[m1]1610s, from French [c]péristyle[/c] "row of columns surrounding a building" (mid-16c.), from Latin [c]peristylum[/c], from Greek [c]peristylon[/c] "colonnade around a temple or court", noun use of neuter of [c]peristylos[/c] "surrounded with a colonnade", from [c]peri-[/c] "around" (see [ref]peri-[/ref]) + [c]stylos[/c] "pillar" (see [ref]stet[/ref]).
peritoneum (n.)
	[m1]early 15c., from Late Latin [c]peritonaeum[/c], from Greek [c]peritonaion[/c] "abdominal membrane", literally "part stretched over", noun use of neuter of [c]peritonaios[/c] "stretched over", from [c]peri-[/c] "around" (see [ref]peri-[/ref]) + [c]teinein[/c] "to stretch" (see [ref]tenet[/ref]). Related: [c]Peritoneal[/c].
peritonitis (n.)
	[m1]1776, medical Latin, coined c.1750 by French pathologist François-Boissier de la Croix de Sauvages (1706-1767) from Greek [c]peritonos[/c] (from [c]peritonaion[/c]; see [ref]peritoneum[/ref]) + [ref]-itis[/ref].
periwig (n.)
	[m1]1520s, [c]perwyke[/c], popular corruption of [c]perruck[/c], from Middle French [c]perruque[/c] (see [ref]peruke[/ref]).
periwinkle (n.1)
	[m1]evergreen plant, c.1500, diminutive of [c]parvink[/c] (12c.), from Old English [c]perwince[/c], from Late Latin [c]pervinca[/c] "periwinkle" (4c.), from Latin, perhaps from [c]pervincire[/c] "to entwine, bind", from [c]per-[/c] "thoroughly" (see [ref]per[/ref]) + [c]vincire[/c] "to bind, fetter" (see [ref]wind[/ref] (v.1)).
periwinkle (n.2)
	[m1]kind of sea snail, 1520s, apparently an alteration of Old English [c]pinewincle[/c] (probably by influence of Middle English [c]parvink[/c]; see [ref]periwinkle[/ref] (n.1)); from Old English [c]pine-[/c], which probably is from Latin [c]pina[/c] "mussel", from Greek [c]pine[/c]. The second element is [c]wincel[/c] "corner; spiral shell", from Proto-Germanic [c]*winkil-[/c], from PIE root [c]*weng-[/c] "to bend, curve" (see [ref]wink[/ref] (v.)).
perjure (v.)
	[m1]mid-15c. "swear falsely" (implied in [c]perjured[/c]; late 13c. in Anglo-French), from Old French [c]parjurer[/c] "to break one's word, renege on a promise" (11c.), from Latin [c]periurare[/c] "to swear falsely, break one's oath" (see [ref]perjury[/ref]). Reflexive sense is from 18c.
perjury (n.)
	[m1]late 14c., "act of swearing to a statement known to be false", via Anglo-French [c]perjurie[/c] (late 13c.) and Old French [c]parjurée[/c] "perjury, false witness", both from Latin [c]periurium[/c] "a false oath", from [c]periurare[/c] "swear falsely", from [c]per-[/c] "away, entirely" (see [ref]per[/ref]) + [c]iurare[/c] "to swear" (see [ref]jury[/ref] (n.)). Related: [c]Perjurious[/c].
perk (v.)
	[m1]late 14c., "to make oneself trim or smart", perhaps from Old North French [c]perquer[/c] "to perch" (Modern French [c]percher[/c]; see [ref]perch[/ref] (n.1)), on notion of a bird preening its plumage. Sense of "raise oneself briskly" is first attested 1520s; [c]perk up[/c] "recover liveliness" is from 1650s. Related: [c]Perked[/c]; [c]perking[/c].
perk (n.)
	[m1]1869, shortened and altered form of [ref]perquisite[/ref] (q.v.); as a verb, 1934 as shortened and altered form of [ref]percolate[/ref].
perky (adj.)
	[m1]1820, from [ref]perk[/ref] (v.) + [ref]-y[/ref] (2). Of young women's breasts since at least 1937. Related: [c]Perkily[/c]; [c]perkiness[/c].
perm (n.)
	[m1]1927, shortened form of [c]permanent wave[/c] (1909). The verb is first recorded 1928.
permaculture (n.)
	[m1]by 1978, from [c]permanent[/c] + [c]agriculture[/c] or [c]culture[/c].
permafrost (n.)
	[m1]1943, coined in English by Russian-born U.S. geologist Siemon W. Muller (1900-1970) from [c]perm(anent) frost[/c].
permanence (n.)
	[m1]early 15c., from Middle French [c]permanence[/c] and directly from Medieval Latin [c]permanentia[/c] (early 14c.), from Latin [c]permanens[/c] (see [ref]permanent[/ref]). Related: [c]Permanency[/c].
permanent (adj.)
	[m1]early 15c., from Middle French [c]permanent[/c] (14c.) or directly from Latin [c]permanentem[/c] (nominative [c]permanens[/c]) "remaining", present participle of [c]permanere[/c] "endure, hold out, continue, stay to the end", from [c]per-[/c] "through"  (see [ref]per[/ref]) + [c]manere[/c] "stay" (see [ref]mansion[/ref]). As a noun meaning "permanent wave", by 1909. Of clothing, [c]permanent press[/c] attested from 1964.
permanently (adv.)
	[m1]late 15c., from [ref]permanent[/ref] + [ref]-ly[/ref] (2).
permeability (n.)
	[m1]1733, from [ref]permeable[/ref] + [ref]-ity[/ref], or else from French [c]perméabilité[/c].
permeable (adj.)
	[m1]early 15c., from Late Latin [c]permeabilis[/c] "that can be passed through, passable", from Latin [c]permeare[/c] "to pass through, go over", from [c]per-[/c] "through" (see [ref]per[/ref]) + [c]meare[/c] "to pass", from PIE root [c]*mei-[/c] "to change" (see [ref]mutable[/ref]). Related: [c]Permeably[/c].
permeant (adj.)
	[m1]1640s, from Latin [c]permeantem[/c] (nominative [c]permeans[/c]), present participle of [c]permeare[/c] "to pass through" (see [ref]permeable[/ref]).
permeate (v.)
	[m1]1650s, from Latin [c]permeatus[/c], past participle of [c]permeare[/c] "to pass through" (see [ref]permeable[/ref]). Related: [c]Permeated[/c]; [c]permeating[/c].
permeation (n.)
	[m1]1620s, noun of action from Latin [c]permeare[/c] (see [ref]permeate[/ref]).
Permian
	[m1]1841, "pertaining to the uppermost strata of the Paleozoic era", named by British geologist Sir Roderick Impey Murchison (1792-1871) for the region of [c]Perm[/c] in northwestern Russia, where rocks from this epoch are found.
permissible (adj.)
	[m1]early 15c., from Old French [c]permissible[/c] (15c.) and directly from Medieval Latin [c]permissibilis[/c], from [c]permiss-[/c], past participle stem of Latin [c]permittere[/c] (see [ref]permit[/ref] (v.)).
permission (n.)
	[m1]early 15c., from Latin [c]permissionem[/c] (nominative [c]permissio[/c]), noun of action from past participle stem of [c]permittere[/c] (see [ref]permit[/ref] (v.)).
permissive (adj.)
	[m1]c.1600, "allowing to pass through", from Old French [c]permissif[/c], from Latin [c]permiss-[/c], past participle stem of [c]permittere[/c] "to let go, let pass, let loose" (see [ref]permit[/ref] (v.)). In sense of "tolerant, liberal" it is first recorded 1956; by 1966 it had definite overtones of sexual freedom. Earlier it meant "permitted, allowed" (early 15c.). Related: [c]Permissively[/c]; [c]permissiveness[/c].
permit (v.)
	[m1]late 15c., from Middle French [c]permetre[/c] and directly from Latin [c]permittere[/c] "let pass, let go, let loose; give up, hand over; let, allow, grant, permit", from [c]per-[/c] "through" (see [ref]per[/ref]) + [c]mittere[/c] "let go, send" (see [ref]mission[/ref]). Related: [c]Permitted[/c]; [c]permitting[/c].
permit (n.)
	[m1]"written statement of permission or license", 1714, from [ref]permit[/ref] (v.).
permutate (v.)
	[m1]1898 in modern use, "change the order of", from Latin [c]permutatus[/c], past participle of [c]permutare[/c] (see [ref]permutation[/ref]). "Probably regarded by those who use it as a back-formation from [c]permutation[/c]" \[OED\]. Related: [c]Permutated[/c]; [c]permutating[/c].
permutation (n.)
	[m1]mid-14c., from Old French [c]permutacion[/c] "change, shift" (14c.), from Latin [c]permutationem[/c] (nominative [c]permutatio[/c]) "a change, alteration, revolution", noun of action from past participle stem of [c]permutare[/c] "change thoroughly, exchange", from [c]per-[/c] "thoroughly" (see [ref]per[/ref]) + [c]mutare[/c] "to change" (see [ref]mutable[/ref]).
permute (v.)
	[m1]late 14c., "to change one for another", from French [c]permuter[/c] or directly from Latin [c]permutare[/c] "to change thoroughly" (see [ref]permutation[/ref]). Mathematical sense from 1878.
pernicious (adj.)
	[m1]early 15c., from Middle French [c]pernicios[/c] (13c., Modern French [c]pernicieux[/c]) and directly from Latin [c]perniciosus[/c] "destructive", from [c]pernicies[/c] "destruction, death, ruin", from [c]per-[/c] "completely" (see [ref]per[/ref]) + [c]necis[/c] "violent death, murder", related to [c]necare[/c] "to kill", [c]nocere[/c] "to hurt, injure, harm", [c]noxa[/c] "harm, injury" (see [ref]noxious[/ref]). Related: [c]Perniciously[/c]; [c]perniciousness[/c].
pernickety (adj.)
	[m1]1808 ([c]pernicktie[/c], in Jamieson), "precise, fastidious", extended form of Scottish [c]pernicky[/c], of uncertain origin, perhaps somehow from [c]particular[/c].
perorate (v.)
	[m1]c.1600, back-formation from [ref]peroration[/ref], or else from Latin [c]peroratus[/c], past participle of [c]perorare[/c]. Related: [c]Perorated[/c]; [c]perorating[/c].
peroration (n.)
	[m1]mid-15c., from Latin [c]perorationem[/c] (nominative [c]peroratio[/c]) "the ending of a speech or argument of a case", from past participle stem of [c]perorare[/c] "argue a case to the end, bring a speech to a close", from [c]per-[/c] "to the end" (see [ref]per[/ref]) + [c]orare[/c] "to speak, plead" (see [ref]orator[/ref]).
peroxide (n.)
	[m1]1804, formed in English from [c]per-[/c] "large amount" + [ref]oxide[/ref]. [c]Peroxide blonde[/c] is attested from 1918.
perp (n.)
	[m1]American English police slang shortening of [ref]perpetrator[/ref] (e.g. [c]perp walk[/c]); by 1940s.
perpendicular (adj.)
	[m1]late 15c., from adverb (late 14c.), from Old French [c]perpendiculer[/c], from Latin [c]perpendicularis[/c] "vertical, as a plumb line", from [c]perpendiculum[/c] "plumb line", from [c]perpendere[/c] "balance carefully", from [c]per-[/c] "thoroughly" (see [ref]per[/ref]) + [c]pendere[/c] "to weigh, to hang" (see [ref]pendant[/ref]). As a noun from 1570s. Related: [c]Perpendicularly[/c]; [c]perpendicularity[/c].
perpensity (n.)
	[m1]"attention", 1704, from Latin [c]perpensus[/c] "deliberate", past participle of [c]perpendere[/c] "balance carefully" (see [ref]perpendicular[/ref]) + [ref]-ity[/ref]. Noted as obsolete by late 19c.
perpetrate (v.)
	[m1]1540s, from Latin [c]perpetratus[/c], past participle of [c]perpetrare[/c] "to perform, to accomplish", from [c]per-[/c] "completely" + [c]patrare[/c] "carry out", originally "bring into existence", from [c]pater[/c] "father" (see [ref]father[/ref] (n.)). Earlier in English was [c]perpetren[/c], mid-15c., from Old French [c]perpetrer[/c]. Neither good nor bad in Latin, first used in English in statutes, hence its sense of "to perform criminally". Related: [c]Perpetrated[/c]; [c]perpetrating[/c].
perpetration (n.)
	[m1]mid-15c., from Late Latin [c]perpetrationem[/c] (nominative [c]perpetratio[/c]) "an accomplishing, performing", noun of action from past participle stem of [c]perpetrare[/c] "to perform, accomplish" (see [ref]perpetrate[/ref]).
perpetrator (n.)
	[m1]literally "the one who did it" (in English usually an evil act), 1560s, from Late Latin [c]perpetrator[/c], agent noun of [c]perpetrare[/c] "to perform, to accomplish" (see [ref]perpetrate[/ref]). Fem. forms are [c]perpetratress[/c] (1811, of Nero's poisoner Locusta); [c]perpetratrix[/c] (1862, in reference to Charlotte Corday).
perpetual (adj.)
	[m1]mid-14c., from Old French [c]perpetuel[/c] "without end" (12c.) and directly from Latin [c]perpetualis[/c] "universal", in Medieval Latin "permanent", from [c]perpetuus[/c] "continuous, universal", from [c]perpetis[/c], genitive of Old Latin [c]perpes[/c] "lasting", probably from [c]per-[/c] "through" + root of [c]petere[/c] "to seek, go to, aim at" (see [ref]petition[/ref] (n.)). Related: [c]Perpetually[/c]. [c]Perpetual motion[/c] is attested from 1590s.
perpetuate (v.)
	[m1]1520s, a back-formation from [c]perpetuation[/c] or else from Latin [c]perpetuatus[/c], past participle of [c]perpetuare[/c] "to make perpetual", from [c]perpetuus[/c] (see [ref]perpetual[/ref]). Related: [c]Perpetuated[/c]; [c]Perpetuating[/c].
perpetuation (n.)
	[m1]late 14c., from Medieval Latin [c]perpetuationem[/c] (nominative [c]perpetuatio[/c]), noun of action from past participle stem of [c]perpetuare[/c] (see [ref]perpetuate[/ref]).
perpetuity (n.)
	[m1]late 14c., from Old French [c]perpetuité[/c] "permanence, duration" (13c., Modern French [c]perpétuité[/c]) and directly from Latin [c]perpetuitatem[/c] (nominative [c]perpetuitas[/c]) "uninterrupted duration, continuity, continuous succession", from [c]perpetuus[/c] (see [ref]perpetual[/ref]).
perpetuous (adj.)
	[m1]"perpetual", 1610s, from Latin [c]perpetuus[/c] "continuous, unbroken, uninterrupted" (see [ref]perpetual[/ref]).
perplex (v.)
	[m1]late 14c. as an adjective, "perplexed, puzzled, bewildered", from Latin [c]perplexus[/c] "involved, confused, intricate"; but Latin had no corresponding verb [c]*perplectere[/c]. The Latin compound would be [c]per[/c] "through" (see [ref]per[/ref]) + [c]plexus[/c] "entangled", past participle of [c]plectere[/c] "to twine, braid, fold" (see [ref]complex[/ref] (adj.)).
	[m1]The form of the English adjective shifted to [c]perplexed[/c] by late 15c., probably to conform to other past participle adjectives. The verb is latest attested of the group, in 1590s, evidently a back-formation from the adjective. Related: [c]Perplexing[/c], which well describes the history of the word.
perplexed (adj.)
	[m1]late 15c., past participle adjective; see [ref]perplex[/ref]. A case of a past participle form attested centuries before the verb ([c]perplex[/c] isn't recorded until 17c.). Related: [c]Perplexedly[/c]; [c]perplexedness[/c].
perplexity (n.)
	[m1]c.1300, "bewilderment", from Old French [c]perplexite[/c] "confusion, perplexity", from Late Latin [c]perplexitatem[/c] (nominative [c]perplexitas[/c]), from Latin [c]perplexus[/c] "confused, involved, interwoven", from [c]per-[/c] "completely" + [c]plexus[/c] "entangled", past participle of [c]plectere[/c] "to twine" (see [ref]complex[/ref] (adj.)). From 1590s as "something that causes perplexity".
perquisite (n.)
	[m1]mid-15c., "property acquired other than by inheritance", from Medieval Latin [c]perquisitum[/c] "thing gained, profit", in classical Latin, "thing sought after", noun use of neuter past participle of [c]perquirere[/c] "to seek, ask for", from [c]per-[/c] "thoroughly" (see [ref]per[/ref]) + [c]quærere[/c] "to seek" (see [ref]query[/ref] (v.)). For Latin vowel change, see [ref]acquisition[/ref]. General meaning "fee or profit on top of regular wages" first recorded 1560s.
Perrier
	[m1]proprietary name of a natural mineral water from southern France, first attested in English 1904.
Perry
	[m1]surname attested from late 12c., literally "dweller by the pear tree".
perse (adj.)
	[m1]late 14c., "blue, bluish-gray", later "purplish-black", from Old French [c]pers[/c] "(dark) blue, livid; wan, pale", from Late Latin [c]persus[/c], perhaps a back-formation from one of the early European forms of [ref]Persia[/ref].
persea (n.)
	[m1]sacred fruit-bearing tree of Egypt and Persia, c.1600, from Latin [c]persea[/c], from Greek [c]persea[/c]. Used from early 19c. of a genus of trees and shrubs in the West Indies.
persecute (v.)
	[m1]mid-15c., "to oppress for the holding of a belief or opinion", from Middle French [c]persécuter[/c] "pursue, torment, open legal action" (14c.), from Latin [c]persecutus[/c], past participle of [c]persequi[/c] "to pursue" (see [ref]persecution[/ref]). Related: [c]Persecuted[/c]; [c]persecuting[/c].
persecution (n.)
	[m1]mid-14c., "oppression for the holding of a belief or opinion", from Old French [c]persecucion[/c] "persecution, damage, affliction, suffering" (12c.) and directly from Latin [c]persecutionem[/c] (nominative [c]persecutio[/c]), noun of action from past participle stem of [c]persequi[/c] "follow, pursue, hunt down; proceed against, prosecute, start a legal action", from [c]per-[/c] "through" (see [ref]per[/ref]) + [c]sequi[/c] "follow" (see [ref]sequel[/ref]). Psychological [c]persecution complex[/c] is recorded from 1961; earlier [c]persecution mania[/c] (1892).
persecutor (n.)
	[m1]early 15c., from Anglo-French [c]persecutour[/c], Old French [c]persecutor[/c] "persecutor, enemy" (12c., Modern French [c]persécuteur[/c]), from Latin [c]persecutor[/c], agent noun from [c]persequi[/c] (see [ref]persecution[/ref]).
Perseid (n.)
	[m1]meteor from an annual shower that appears to radiate from the constellation Perseus, 1867, from Modern Latin [c]Perseides[/c] (plural), from Greek [c]Perseis[/c] "daughter of Perseus" (see [ref]Perseus[/ref]; also see [ref]-id[/ref]). The name might have been introduced in English via the writings of Italian astronomer Giovanni Schiaparelli. Other recorded old names for them in English include [c]August meteors[/c] and [c]Tears of St. Lawrence[/c].
Persephone
	[m1]wife of Hades, queen of the netherworld, identified with Kore, daughter of Zeus and Demeter, from Greek [c]Persephone[/c] (see [ref]person[/ref]).
Persepolis
	[m1]ancient capital of Persia, founded 6c. B.C.E. by Darius the Great; from Greek, literally "city of the Persians", from [c]Perses[/c] "Persians" (see [ref]Persian[/ref]) + [c]-polis[/c] "city" (see [ref]polis[/ref]). The modern Iranian name for the place is [c]Takht-e-jamshid[/c], literally "throne of Jamshid", a legendary king whose name was substituted when Darius was forgotten.
Perseus
	[m1]son of Zeus and Danaë, slayer of Medusa, from Greek [c]Perseus[/c], of unknown origin.
perseverance (n.)
	[m1]mid-14c., from Old French [c]perseverance[/c] "persistence, endurance" (12c., Modern French [c]persévérance[/c]) and directly from Latin [c]perseverantia[/c] "steadfastness, constancy", from [c]perseverantem[/c] (nominative [c]perseverans[/c]), from [c]perseverare[/c] (see [ref]persevere[/ref]).
perseverant (adj.)
	[m1]mid-14c. (implied in [c]perseverantly[/c]), from Middle French [c]persévérant[/c] (12c.), present participle of [c]persévérer[/c] (see [ref]persevere[/ref]).
perseverate (v.)
	[m1]1915, in psychology, a back-formation from [ref]perseveration[/ref]. Related: [c]Perseverating[/c]; [c]perseverative[/c].
perseveration (n.)
	[m1]early 15c., "duration, quality of persisting; will to persevere", from Old French [c]perseveracion[/c] "persistence, stubbornness" (13c.) and directly, from Latin [c]perseverationem[/c] (nominative [c]perseveratio[/c]), noun of action from past participle stem of [c]perseverare[/c] (see [ref]persevere[/ref]). Psychological sense (1915) is from German.
persevere (v.)
	[m1]mid-14c., from Old French [c]perseverer[/c] "continue, persevere, endure" and directly from Latin [c]perseverare[/c] "continue steadfastly, persist", from [c]persevereus[/c] "very strict, earnest", from [c]per-[/c] "very" (see [ref]per[/ref]) + [c]severus[/c] "strict" (see [ref]severity[/ref]). Related: [c]Persevered[/c]; [c]persevering[/c].
Persia
	[m1]from Latin [c]Persia[/c] "Persia", from Greek [c]Persis[/c], from Old Persian [c]Parsa[/c] (cf. Persian [c]Fars[/c], Hebrew [c]Paras[/c], Arabic [c]Faris[/c]).
Persian
	[m1]c.1400, [c]percynne[/c] (adj.), Old English [c]Perse[/c] (n.), both from Latin [c]*Persianus[/c] (the adjective via Old French [c]persien[/c]), from [c]Persia[/c] "Persia" (see [ref]Persia[/ref]). First record of [c]Persian cat[/c] is from 1785.
persiflage (n.)
	[m1]1757, from French [c]persiflage[/c], from [c]persifler[/c] "to banter" (18c.), from Latin [c]per-[/c] "through" (see [ref]per[/ref]) + French [c]siffler[/c] "to whistle, hiss", from collateral form of Latin [c]sibilare[/c] "to hiss", possibly of imitative origin. Said to have been introduced in English by Chesterfield.
persimmon (n.)
	[m1]1610s, from Powhatan (Algonquian) [c]pasimenan[/c] "fruit dried artificially", from [c]pasimeneu[/c] "he dries fruit", containing proto-Algonquian [c]*/-min-/[/c] "fruit, berry".
Persis
	[m1]fem. proper name, from Latin, from Greek [c]Persis[/c], literally "a Persian woman", related to [c]Perses[/c] "Persian" (see [ref]Persian[/ref]).
persist (v.)
	[m1]1530s, from Middle French [c]persister[/c] (14c.), from Latin [c]persistere[/c] "abide, continue steadfastly", from [c]per-[/c] "thoroughly" (see [ref]per[/ref]) + [c]sistere[/c] "come to stand, cause to stand still" (see [ref]assist[/ref]). Related: [c]Persisted[/c]; [c]persisting[/c].
persistence (n.)
	[m1]1540s, from Middle French [c]persistance[/c], from [c]persistant[/c] "lasting, enduring, permanent", from Latin [c]persistentem[/c] (nominative [c]persistens[/c]), present participle of [c]persistere[/c] (see [ref]persist[/ref]). Often spelled [c]persistance[/c] 16c. Related: [c]Persistency[/c].
persistent (adj.)
	[m1]1723, from [ref]persistence[/ref] or from Latin [c]persistentem[/c] (nominative [c]persistens[/c]), present participle of [c]persistere[/c] (see [ref]persist[/ref]). Related: [c]Persistently[/c].
persnickety (adj.)
	[m1]1889, alteration of [c]pernickety[/c] (q.v.).
person (n.)
	[m1]early 13c., from Old French [c]persone[/c] "human being, anyone, person" (12c., Modern French [c]personne[/c]) and directly from Latin [c]persona[/c] "human being, person, personage; a part in a drama, assumed character", originally "mask, false face", such as those of wood or clay worn by the actors in later Roman theater. OED offers the general 19c. explanation of [c]persona[/c] as "related to" Latin [c]personare[/c] "to sound through" (i.e. the mask as something spoken through and perhaps amplifying the voice), "but the long [c]o[/c] makes a difficulty ...". Klein and Barnhart say it is possibly borrowed from Etruscan [c]phersu[/c] "mask". Klein goes on to say this is ultimately of Greek origin and compares [c]Persephone[/c].
	[m1]Of corporate entities from mid-15c. The use of [c]-person[/c] to replace [c]-man[/c] in compounds and avoid alleged sexist connotations is first recorded 1971 (in [c]chairperson[/c]). [c]In person[/c] "by bodily presence" is from 1560s. [c]Person-to-person[/c] first recorded 1919, originally of telephone calls.
persona (n.)
	[m1]1917, "outward or social personality", a Jungian psychology term, from Latin [c]persona[/c] "person" (see [ref]person[/ref]). Used earlier (1909) by Ezra Pound in the sense "literary character representing voice of the author". [c]Persona grata[/c] is Late Latin, literally "an acceptable person", originally applied to diplomatic representatives acceptable to the governments to which they were sent; hence also [c]persona non grata[/c] (plural [c]personæ non gratæ[/c]).
personable (adj.)
	[m1]"pleasing in one's person", early 15c., from [ref]person[/ref] + [ref]-able[/ref], or else from Middle French [c]personable[/c]. Related: [c]Personably[/c].
personage (n.)
	[m1]mid-15c., "body of a person" (with regard to appearance), from Old French [c]personage[/c] "size, stature", also "a dignitary" (13c.), from Medieval Latin [c]personaticum[/c] (11c.), from [c]persona[/c] (see [ref]person[/ref]). Meaning "a person of high rank or distinction" is attested from c.1500 in English; as a longer way to say [c]person[/c], the word was in use from 1550s (but often slyly ironical, with suggestion that the subject is overly self-important).
personal (adj.)
	[m1]late 14c., "pertaining to the self", from Old French [c]personal[/c] (12c., Modern French [c]personnel[/c]), from Late Latin [c]personalis[/c] "pertaining to a person", from Latin [c]persona[/c] (see [ref]person[/ref]). Meaning "aimed at some particular person" (usually in a hostile manner) first attested 1610s. The noun sense of "newspaper item about private matters" is attested from 1888. As "a classified ad addressed to an individual", it is recorded from 1861. [c]Personal computer[/c] is from 1976.
personality (n.)
	[m1]late 14c., "quality or fact of being a person", from Medieval Latin [c]personalitatem[/c] (nominative [c]personalitas[/c]), from Late Latin [c]personalis[/c] (see [ref]personal[/ref]). Sense of "a distinctive character" is first recorded 1795, from French [c]personnalité.[/c]
	[m2][ex]Personality is the supreme realization of the innate idiosyncrasy of a living being. It is an act of courage flung in the face of life, the absolute affirmation of all that constitutes the individual, the most successful adaptation to the universal conditions of existence, coupled with the greatest possible freedom of self-determination. \[C.G. Jung, 1875-1961\][/ex][/m]
	[m1]Meaning "person whose character stands out from that of others" is from 1889. [c]Personality cult[/c] is attested from 1956.
personalization (n.)
	[m1]1849, from [ref]personalize[/ref] + [ref]-ation[/ref].
personalize (v.)
	[m1]1747, from [ref]personal[/ref] + [ref]-ize[/ref]. Related: [c]Personalized[/c]; [c]personalizing[/c].
personally (adv.)
	[m1]late 14c., from [ref]personal[/ref] + [ref]-ly[/ref] (2). Meaning "as far as I'm concerned" is from 1849.
personalty (n.)
	[m1]legal term, late 15c., from Anglo-French [c]personaltie[/c], corresponding to Middle French [c]personalite[/c], from Medieval Latin [c]personalitas[/c] (see [ref]personality[/ref]).
personhood (n.)
	[m1]1878, from [ref]person[/ref] + [ref]-hood[/ref].
personification (n.)
	[m1]1755, noun of action from [ref]personify[/ref]. Sense of "embodiment of a quality in a person" is attested from 1807.
personify (v.)
	[m1]1727 "to attribute personal form to things or abstractions" (especially as an artistic or literary technique), from [ref]person[/ref] + [ref]-fy[/ref] or from French [c]personnifier[/c] (17c.), from [c]personne[/c]. Meaning "to represent, embody" attested from 1806. Related: [c]Personified[/c]; [c]personifying[/c].
personnel (n.)
	[m1]1837, from French [c]personnel[/c] (a contrastive term to [c]matériel[/c]), noun use of [c]personnel[/c] (adj.) "personal", from Old French [c]personel[/c] (see [ref]personal[/ref]).
perspective (n.)
	[m1]late 14c., "science of optics", from Old French [c]perspective[/c] and directly from Medieval Latin [c]perspectiva ars[/c] "science of optics", from fem. of [c]perspectivus[/c] "of sight, optical" from Latin [c]perspectus[/c] "clearly perceived", past participle of [c]perspicere[/c] "inspect, look through, look closely at", from [c]per-[/c] "through" (see [ref]per[/ref]) + [c]specere[/c] "look at" (see [ref]scope[/ref] (n.1)). Sense of "art of drawing objects so as to give appearance of distance or depth" is first found 1590s, influenced by Italian [c]prospettiva[/c], an artists' term. The figurative meaning "mental outlook over time" is first recorded 1762.
Perspex
	[m1]1935, trade name in Britain for what in the U.S. is called [c]Plexiglas[/c] or [c]Lucite[/c], irregularly formed from Latin [c]perspect-[/c], past participle stem of [c]perspicere[/c] "look through, look closely at"  (see [ref]perspective[/ref]).
perspicacious (adj.)
	[m1]1630s, formed as an adjective to [c]perspicacity[/c], from Latin [c]perspicax[/c] "sharp-sighted, having the power of seeing through; acute" (see [ref]perspicacity[/ref]). Related: [c]Perspicaciously[/c]; [c]perspicaciousness[/c].
perspicacity (n.)
	[m1]1540s, from Middle French [c]perspicacité[/c] (15c.) and directly from Late Latin [c]perspicacitas[/c] "sharp-sightedness, discernment", from Latin [c]perspicax[/c] "sharp-sighted, having the power of seeing through", from [c]perspicere[/c] "look through, look closely at" (see [ref]perspective[/ref]).
perspicuity (n.)
	[m1]late 15c., of things; 1540s, of expressions, from Latin [c]perspicuitas[/c] "transparency, clearness", from [c]perspicuus[/c], from [c]perspicere[/c] "look through, look closely at" (see [ref]perspective[/ref]).
perspicuous (adj.)
	[m1]late 15c., from Latin [c]perspicuus[/c] "transparent, clear, evident", from [c]perspicere[/c] "look through, look closely at" (see [ref]perspective[/ref]). Related: [c]Perspicuously[/c]; [c]perspicuousness[/c].
perspiration (n.)
	[m1]1610s, from French [c]perspiration[/c] (1560s), noun of action from [c]perspirer[/c] "perspire", from Latin [c]perspirare[/c] "blow or breathe constantly", from [c]per-[/c] "through" (see [ref]per[/ref]) + [c]spirare[/c] "to breathe, blow" (see [ref]spirit[/ref] (n.)). Applied to excretion of invisible moistures through the skin (1620s), hence used as a euphemism for "sweat" from 1725.
perspire (v.)
	[m1]1640s, "to evaporate through the pores", a back-formation from [c]perspiration[/c] and in part from Latin [c]perspirare[/c] "to breathe, to blow constantly" (see [ref]perspiration[/ref]). Meaning "to sweat" is a polite usage attested from 1725. Medical men tried to maintain a distinction between "sensible" (sweat) and "insensible" perspiration:
	[m2][ex]\[I\]t is sufficient for common use to observe, that perspiration is that insensible discharge of vapour from the whole surface of the body and the lungs which is constantly going on in a healthy state; that it is always natural and always salutary; that sweat, on the contrary, is an evacuation, which never appears without some uncommon effort, or some disease to the system, that it weakens and relaxes, and is so far from coinciding with perspiration, that it obstructs and checks it. \[Charles White, "A Treatise on the Management of Pregnant and Lying-in Women", London, 1791\][/ex][/m]
	[m1]Related: [c]Perspired[/c]; [c]perspiring[/c].
persuadable (adj.)
	[m1]"capable of being persuaded", 1737, from [ref]persuade[/ref] + [ref]-able[/ref]. Fowler recommends this over the older adjective, [c]persuasible[/c] (late 14c.), from Latin [c]persuasibilis[/c] "convincing, persuasive", from [c]persuad-[/c], past participle stem of [c]persuadere[/c] (see [ref]persuade[/ref]). This originally meant "having power to persuade", but c.1500 it also acquired the meaning "capable of being persuaded" and the older sense became obsolete.
persuade (v.)
	[m1]1510s, from Middle French [c]persuader[/c] (14c.), from Latin [c]persuadere[/c] "to bring over by talking", (see [ref]persuasion[/ref]). Related: [c]Persuaded[/c]; [c]persuading[/c].
persuasion (n.)
	[m1]late 14c., "action of inducing (someone) to believe (something); argument to persuade, inducement", from Old French [c]persuasion[/c] (14c.) and directly from Latin [c]persuasionem[/c] (nominative [c]persuasio[/c]) "a convincing, persuading", noun of action from past participle stem of [c]persuadere[/c] "persuade, convince", from [c]per-[/c] "thoroughly, strongly" (see [ref]per[/ref]) + [c]suadere[/c] "to urge, persuade", from PIE [c]*swad-[/c] "sweet, pleasant" (see [ref]sweet[/ref] (adj.)). Meaning "religious belief, creed" is from 1620s.
persuasive (adj.)
	[m1]1580s, from Middle French [c]persuasif[/c], from Medieval Latin [c]persuasivus[/c], from Latin [c]persuas-[/c], past participle stem of [c]persuadere[/c] "persuade, convince" (see [ref]persuasion[/ref]). Related: [c]Persuasively[/c]; [c]persuasiveness[/c]. Replaced earlier [c]persuasible[/c] in this sense (see [ref]persuadable[/ref]).
pert (adj.)
	[m1]c.1300 (implied in [c]pertly[/c]), "evident, unconcealed", shortened form of Middle English [c]apert[/c] "open, frank", from Old French [c]apert[/c], from Latin [c]apertus[/c], past participle of [c]aperire[/c] "to open" (see [ref]overt[/ref]). Sense of "saucy, bold" first recorded late 14c. Less pejorative meaning "lively, brisk, in good spirits" (c.1500) survives in U.S. dialectal [c]peart[/c] (with Middle English alternative spelling). Related: [c]Pertness[/c].
pertain (v.)
	[m1]early 14c., from Old French [c]partenir[/c] "to belong to" and directly from Latin [c]pertinere[/c] "to reach, stretch; relate, have reference to; belong, be the right of; be applicable", from [c]per-[/c] "through" (see [ref]per[/ref]) + [c]tenere[/c] "to hold" (see [ref]tenet[/ref]). Related: [c]Pertained[/c]; [c]pertaining[/c].
pertinacious (adj.)
	[m1]1620s, from [c]pertinacy[/c] (late 14c.; see [ref]pertinacity[/ref]) + [ref]-ous[/ref]. Related: [c]Pertinaciously[/c].
pertinacity (n.)
	[m1]c.1500, from Middle French [c]pertinacité[/c] (early 15c.), from Old French [c]pertinace[/c] "obstinate, stubborn", from Latin [c]pertinacem[/c] (nominative [c]pertinax[/c]) "very firm, tenacious, steadfast, persevering", from [c]per-[/c] "very" (see [ref]per[/ref]) + [c]tenax[/c] (see [ref]tenacious[/ref]). It drove out earlier [c]pertinacy[/c] (late 14c.).
pertinence (n.)
	[m1]1650s, from French [c]pertenance[/c] or formed in English from [ref]pertinent[/ref] + [ref]-ence[/ref].
pertinent (adj.)
	[m1]late 14c., from Anglo-French [c]purtinaunt[/c] (late 13c.), Old French [c]partenant[/c] (mid-13c.) and directly from Latin [c]pertinentem[/c] (nominative [c]pertinens[/c]) "pertaining", present participle of [c]pertinere[/c] "to relate, concern" (see [ref]pertain[/ref]). Related: [c]Pertinently[/c].
perturb (v.)
	[m1]late 14c., from Old French [c]perturber[/c] "disturb, confuse" (14c.) and directly from Latin [c]perturbare[/c] "to confuse, disorder, disturb", especially of states of the mind, from [c]per-[/c] "through" (see [ref]per[/ref]) + [c]turbare[/c] "disturb, confuse", from [c]turba[/c] "turmoil, crowd" (see [ref]turbid[/ref]). Related: [ref]Perturbed[/ref]; [c]perturbing[/c].
perturbate (adj.)
	[m1]1560s, from Latin [c]perturbatus[/c] "troubled, disturbed, agitated", past participle of [c]perturbare[/c] (see [ref]perturb[/ref]).
perturbation (n.)
	[m1]late 14c., from Old French [c]perturbacion[/c] "disturbance, confusion" (14c.) and directly from Latin [c]perturbationem[/c] (nominative [c]perturbatio[/c]) "confusion, disorder, disturbance", noun of action from past participle stem of [c]perturbare[/c] (see [ref]perturb[/ref]).
perturbed (adj.)
	[m1]1510s, past participle adjective from [ref]perturb[/ref] (v.).
pertussis (n.)
	[m1]"whooping cough", 1670s (Sydenham), from Modern Latin [c]pertussis[/c], from [c]per-[/c] "thoroughly" + [c]tussis[/c] "cough", of unknown origin.
Peru
	[m1]from Spanish [c]Peru[/c], said to be from Quechua [c]pelu[/c] "river". Related: [c]Peruvian[/c].
peruke (n.)
	[m1]1540s, "natural head of hair", from Middle French [c]perruque[/c] (late 15c.), from Italian [c]perrucca[/c] "head of hair, wig", of uncertain origin; supposed by some to be connected to Latin [c]pilus[/c] "hair", "but the phonetic difficulties are considerable" \[OED\]. Meaning "artificial head of hair, periwig" is attested from 1560s.
perusal (n.)
	[m1]c.1600, from [ref]peruse[/ref] + [ref]-al[/ref] (2).
peruse (v.)
	[m1]late 15c., "use up, wear out, go through", from Middle English [c]per-[/c] "completely" (see [ref]per[/ref]) + [ref]use[/ref] (v.). Meaning "read carefully" is first recorded 1530s, but this could be a separate formation. Meaning "read casually" is from 19c. Related: [c]Perused[/c]; [c]perusing[/c].
perv (n,)
	[m1]also [c]perve[/c], 1944, slang shortening of (sexual) [ref]pervert[/ref] (n.). As a slang verb, by 1941 as "to act erotically" (intransitive), by 1959 as "to eroticize" something (transitive).
pervade (v.)
	[m1]1650s, from Latin [c]pervadere[/c] "spread or go through", from [c]per-[/c] "through" + [c]vadere[/c] "to go" (see [ref]vamoose[/ref]). Related: [c]Pervaded[/c]; [c]pervading[/c].
pervasive (adj.)
	[m1]1750, from Latin [c]pervas-[/c], past participle stem of [c]pervadere[/c] (see [ref]pervade[/ref]) + [ref]-ive[/ref].
perverse (adj.)
	[m1]mid-14c., "wicked", from Old French [c]pervers[/c] "unnatural, degenerate; perverse, contrary" (12c.) and directly from Latin [c]perversus[/c] "turned away, contrary, askew", figuratively, "turned away from what is right, wrong, malicious, spiteful", past participle of [c]pervertere[/c] "to corrupt" (see [ref]pervert[/ref] (v.)). The Latin word is glossed in Old English by [c]forcerred[/c], from past participle of [c]forcyrran[/c] "to avoid", from [c]cierran[/c] "to turn, return". Meaning "wrong, not in accord with what is accepted" is from 1560s; sense of "obstinate, stubborn" is from 1570s. It keeps the non-sexual senses of [c]pervert[/c] (v.) and allows the psychological ones to go with [ref]perverted[/ref]. Related: [c]Perversely[/c]; [c]perverseness[/c].
perversion (n.)
	[m1]late 14c., "action of turning aside from truth, corruption, distortion" (originally of religious beliefs), from Latin [c]perversionem[/c] (nominative [c]perversio[/c]) "a turning about", noun of action from past participle stem of [c]pervertere[/c] (see [ref]pervert[/ref] (v.)). Psychological sense of "disorder of sexual behavior in which satisfaction is sought through channels other than those of normal heterosexual intercourse" is from 1892, originally including homosexuality.
	[m2][ex]Perversions are defined as unnatural acts, acts contrary to nature, bestial, abominable, and detestable. Such laws are interpretable only in accordance with the ancient tradition of the English common law which ... is committed to the doctrine that no sexual activity is justifiable unless its objective is procreation. \[A.C. Kinsey, [c]et.al., "Sexual Behavior in the Human Male",[/c] 1948\][/ex][/m]
perversity (n.)
	[m1]1520s, from Middle French [c]perversité[/c] "depravity, degeneracy" (12c.), from Latin [c]perversitatem[/c] (nominative [c]perversitas[/c]) "forwardness, untowardness", from [c]perversus[/c] (see [ref]perverse[/ref]).
pervert (v.)
	[m1]c.1300 (transitive), "to turn someone aside from a right religious belief to a false or erroneous one", from Old French [c]pervertir[/c] "pervert, undo, destroy" (12c.) and directly from Latin [c]pervertere[/c] "overthrow, overturn", figuratively "to corrupt, subvert, abuse", literally "turn the wrong way, turn about", from [c]per-[/c] "away" (see [ref]per[/ref]) + [c]vertere[/c] "to turn" (see [ref]versus[/ref]).
	[m1]Related: [ref]Perverted[/ref]; [c]perverting[/c]. Replaced native [ref]froward[/ref], which embodies the same image. Old English had [c]mishweorfed[/c] "perverted, inverted", an identical formation to the Latin word using native elements.
pervert (n.)
	[m1]1660s, "one who has forsaken a doctrine or system regarded as true, apostate", from [ref]pervert[/ref] (v.). Psychological sense of "one who has a perversion of the sexual instinct" is attested from 1897 (Havelock Ellis), originally especially of homosexuals.
perverted (adj.)
	[m1]1660s, "turned from the right way", past participle adjective from [ref]pervert[/ref] (v.). With implied sexual sense by 1897.
pervious (adj.)
	[m1]"penetrable, accessible, permeable", 1610s, from Latin [c]pervius[/c] "that may be passed through" (see [ref]impervious[/ref]).
pesky (adj.)
	[m1]1775, originally in New England dialect, perhaps a dialectal formation from [ref]pest[/ref] (cf. [c]plaguy[/c] "confounded, annoying, disagreeable"). Partridge suggests an origin in Essex dialect.
peso (n.)
	[m1]"Spanish coin", 1550s, from Spanish [c]peso[/c], literally "a weight", from Latin [c]pensum[/c], properly past participle of [c]pendere[/c] "to hang, to cause to hang" (see [ref]pendant[/ref]).
pessary (n.)
	[m1]c.1400, from Late Latin [c]pessarium[/c], from Greek [c]pessarion[/c] "medicated tampon of wool or lint", diminutive of [c]pessos[/c] "pessary", earlier "oval stone used in games", perhaps of Semitic origin.
pessimism (n.)
	[m1]1794 "worst condition possible", borrowed (by Coleridge) from French [c]pessimisme[/c], formed (on model of French [c]optimisme[/c]) from Latin [c]pessimus[/c] "worst", originally "bottom-most", from PIE [c]*ped-samo-[/c], superlative of root [c]*pes-[/c] "foot" (see [ref]foot[/ref] (n.)). As a name given to the doctrines of Schopenhauer, Hartmann, etc., that this is the worst possible world, or that everything tends toward evil, it is first recorded 1835, from German [c]pessimismus[/c] (Schopenhauer, 1819). The attempt to make a verb of it as [c]pessimize[/c] (1862) did not succeed.
pessimist (n.)
	[m1]1820, "one who habitually expects the worst" (Knowles' dictionary, 1835, defines it as "A universal complainer"), from 19c. French [c]pessimiste[/c] (see [ref]pessimism[/ref]).
pessimistic (adj.)
	[m1]1866, from [ref]pessimist[/ref] + [ref]-ic[/ref].
pest (n.)
	[m1]1550s (in imprecations, [c]"a pest upon ____",[/c] etc.), "plague, pestilence", from Middle French [c]peste[/c] (1530s), from Latin [c]pestis[/c] "deadly contagious disease; a curse, bane", of uncertain origin. Meaning "noxious or troublesome person or thing" first recorded c.1600.
pester (v.)
	[m1]1520s, "to clog, entangle, encumber", probably a shortening of Middle French [c]empestrer[/c] "place in an embarrassing situation" (Modern French [c]empêtrer[/c], Walloon [c]epasturer[/c]), from Vulgar Latin [c]*impastoriare[/c] "to hobble" (an animal), from Latin [c]im-[/c] "in" + Medieval Latin [c]pastoria (chorda)[/c] "(rope) to hobble an animal", from Latin [c]pastoria[/c], fem. of [c]pastorius[/c] "of a herdsman", from [c]pastor[/c] "herdsman" (see [ref]pastor[/ref] (n.)). Sense of "annoy, trouble" (1560s) is from influence of [ref]pest[/ref]. Related: [c]Pestered[/c]; [c]pestering[/c].
pesticide (n.)
	[m1]1939, a hybrid coined from English [ref]pest[/ref] + Latinate [ref]-cide[/ref].
pestiferous (adj.)
	[m1]mid-15c., "mischievous, pernicious", figurative use of Latin [c]pestiferus[/c] "that brings plague or destruction", variant of [c]pestifer[/c] "bringing plague, destructive, noxious", from [c]pestis[/c] "plague" (see [ref]pest[/ref]) + [c]ferre[/c] "carry" (see [ref]infer[/ref]). Related: [c]Pestiferously[/c]; [c]pestiferousness[/c].
pestilence (n.)
	[m1]c.1300, from Old French [c]pestilence[/c] "plague, epidemic" (12c.) and directly from Latin [c]pestilentia[/c] "a plague, an unwholesome atmosphere", noun of condition from [c]pestilentem[/c] (nominative [c]pestilens[/c]) "infected, unwholesome, noxious", from [c]pestis[/c] "deadly disease, plague" (see [ref]pest[/ref]).
pestilent (adj.)
	[m1]late 14c., from Latin [c]pestilentem[/c] (nominative [c]pestilens[/c]), from [c]pestilis[/c] "of the nature of a plague", from [c]pestis[/c] "deadly contagious disease" (see [ref]pest[/ref] (n.)). Related: [c]Pestilently[/c].
pestilential (adj.)
	[m1]late 14c., from Medieval Latin [c]pestilentialis[/c], from Latin [c]pestilentia[/c] "plague" (see [ref]pestilence[/ref]). Related: [c]Pestilentially[/c].
pestle (n.)
	[m1]mid-14c. (as a surname late 13c.), from Old French [c]pestel[/c], from Latin [c]pistillum[/c] "pounder, pestle", related to [c]pinsere[/c] "to pound", from PIE [c]*pis-to-[/c], suffixed form of root [c]*peis-[/c] "to crush" (cf. Sanskrit [c]pinasti[/c] "pounds, crushes", [c]pistah[/c] "anything ground, meal", Greek [c]ptissein[/c] "to winnow", Old Church Slavonic [c]pišo[/c], [c]pichati[/c] "to push, thrust, strike", [c]pišenica[/c] "wheat", Russian [c]pseno[/c] "millet").
pesto (n.)
	[m1]olive oil-based pasta sauce, 1937, from Italian [c]pesto[/c], contracted form of [c]pestato[/c], past participle of [c]pestare[/c] "to pound, to crush", in reference to the crushed herbs and garlic in it, from Latin root of [ref]pestle[/ref].
pet (n.1)
	[m1]"tamed animal", originally in Scottish and northern England dialect (and exclusively so until mid-18c.), of unknown origin. Sense of "indulged child" (c.1500) is recorded slightly earlier than that of "animal kept as a favorite" (1530s), but the latter may be the primary meaning. Probably associated with or influenced by [ref]petty[/ref]. As a term of endearment by 1849. [c]Teacher's pet[/c] is attested from 1890. [c]Pet-shop[/c] from 1928.
pet (n.2)
	[m1]"peevishness, offense at feeling slighted", 1580s, in phrase [c]take the pet[/c] "take offense". Perhaps from [ref]pet[/ref] (n.1) on a similar notion to that in American English [c]that gets my goat[/c], but the underlying notion is obscure, and the form of the original expression makes this doubtful. This word seems to have been originally a southern English term, while [c]pet[/c] (n.1) was northern and Scottish.
pet (v.)
	[m1]1620s, "treat as a pet", from [ref]pet[/ref] (n.1). Sense of "to stroke" is first found 1818. Slang sense of "kiss and caress" is from 1920 (implied in [ref]petting[/ref]). Related: [c]Petted[/c].
pet peeve (n.)
	[m1]"thing that provokes one most", 1919, from [ref]pet[/ref] (n.1) in the adjectival sense "especially cherished" (1826), here in jocular or ironic use with [ref]peeve[/ref] (n.).
PETA
	[m1]acronym for [c]People for the Ethical Treatment of Animals[/c]; the group’s website says it was founded in 1980.
petal (n.)
	[m1]1726 (earlier [c]petala[/c], 1704), from Modern Latin [c]petalum[/c] "petal" (17c.), from Greek [c]petalon[/c] "a leaf; leaf of metal, thin plate", noun use of neuter of adj. [c]petalos[/c] "outspread, broad, flat", from PIE root [c]*pete-[/c] "to spread out" (see [ref]pace[/ref] (n.)). Related: [c]Petaline[/c].
petard (n.)
	[m1]1590s, "small bomb used to blow in doors and breach walls", from French [c]pétard[/c] (late 16c.), from Middle French [c]péter[/c] "break wind", from Old French [c]pet[/c] "a fart", from Latin [c]peditum[/c], noun use of neuter past participle of [c]pedere[/c] "to break wind", from PIE root [c]*pezd-[/c] "to fart" (see [ref]feisty[/ref]). Surviving in phrase [c]hoist with one's own petard[/c] (or some variant) "blown up with one's own bomb", which is ultimately from Shakespeare (1605):
	[m2][ex]For tis the sport to haue the enginer Hoist with his owne petar ("Hamlet" III.iv.207).[/ex][/m]
	[m1]See [ref]hoist[/ref].
petcock (n.)
	[m1]also [c]pet-cock[/c], 1864, from [ref]cock[/ref] (n.2); the signification of the first element is uncertain.
Pete
	[m1]familiar form of masc. proper name [ref]Peter[/ref]. [c]For Pete's sake[/c] is attested from 1903 in a list of children's expressions published in Massachusetts, probably a euphemistic use of the disciple's name in place of [c]Christ[/c]; as an exclamation or quasi-oath, [c]Peter![/c] was in use 14c., but this likely is not connected to the modern use.
petechia (n.)
	[m1]plural [c]petechiae[/c], "small crimson or purple spots on skin", c.1795 (from 1580s in English texts as an Italian word), Modern Latin, from Italian [c]petecchia[/c] "specks or freckles on the face", in plural form [c]petecchie[/c] "measles", of unknown origin. Related: [c]Petechial[/c].
Peter
	[m1]masc. proper name, 12c., from Old English [c]Petrus[/c] (genitive [c]Pet(e)res[/c], dative [c]Pet(e)re[/c]), from Latin [c]Petrus[/c], from Greek [c]Petros[/c], literally "stone, rock", translation of Syriac [c]kefa[/c] "stone" (Latinized as [c]Cephas[/c]), nickname Jesus gave to apostle Simon Bar-Jona (Matt. xvi:17), historically known as [c]St. Peter[/c], and consequently a popular name among Christians (e.g. Italian [c]Pietro[/c], Spanish and Portuguese [c]Pedro[/c], Old French [c]Pierres[/c], French [c]Pierre[/c], etc.). Slang for "penis" is attested from 1902, probably from identity of first syllable.
	[m1]The common form of this very common name in medieval England was [c]Peres[/c] (Anglo-French [c]Piers[/c]), hence surnames [c]Pierce[/c], [c]Pearson[/c], etc. Among the diminutive forms were [c]Parkin[/c] and [c]Perkin[/c]. To [c]rob Peter to pay Paul[/c] (1510s, also in early 17c. French as [c]descouvrir S. Pierre pour couvrir S. Pol[/c]) might be a reference to the many churches dedicated to those two saints, and have sprung from the fairly common practice of building or enriching one church with the ruins or revenues of another. But the alliterative pairing of the two names is attested from c.1400 with no obvious connection to the saints:
	[m2][ex]Sum medicyne is for peter þat is not good for poul, for þe diuersite of complexioun. \[Lanfranc's [c]"Chirurgia Magna",[/c] English translation\][/ex][/m]
peter (v.)
	[m1]"cease, stop", 1812, of uncertain origin. To [c]peter out[/c] "become exhausted", is 1846 as miners' slang. Related: [c]Petered[/c]; [c]petering[/c].
Peter Pan (n.)
	[m1]name of boy-hero in J.M. Barrie's play "Peter Pan, or The Boy Who Wouldn't Grow Up" (1904). Used allusively for an immature adult man from 1914 (by G.B. Shaw, in reference to the Kaiser).
Peter Principle
	[m1]1968, "in a hierarchy, every employee tends to rise to his level of incompetence", named for (and by) Laurence Johnston [c]Peter[/c] (1919-1990) Canadian-born U.S. educationalist and author, who described it in his book of the same name (1969).
petiole (n.)
	[m1]"footstalk of a leaf", 1753, from French [c]pétiole[/c] (18c.), from Late Latin [c]petiolus[/c], misspelling of [c]peciolus[/c] "stalk, stem", literally "little foot", diminutive of [c]pediculus[/c] "foot stalk", itself a diminutive of [c]pes[/c] (genitive [c]pedis[/c]) "foot" (see [ref]foot[/ref] (n.)). Given its modern sense by Linnaeus.
petit (adj.)
	[m1]mid-14c., "trifling", from Old French [c]petit[/c] "small, little, young, few in numbers" (11c.), probably from stem of Late Latin [c]pitinnus[/c] "small", of uncertain origin; it corresponds to no known Latin form and perhaps is from a Celtic root [c]pett-[/c] "part, piece, bit" also found in Italian [c]pezza[/c], English [ref]piece[/ref]. Attested as a surname from 1086. Replaced by [ref]petty[/ref] in most usages, except in established forms such as [c]petit bourgeois[/c] "conventional middle-class" (1832; used in English by Charlotte Brontë earlier than by Marx or Engels); [c]petit mal[/c] (1842, literally "little evil", mild form of epilepsy), and [c]petit four[/c] (1884), which in French means "little oven", from Old French [c]four[/c] "oven", from Latin [c]furnus[/c].
petit fours
	[m1]see [ref]petit[/ref].
petite (adj.)
	[m1]"little", 1784 (from 1712 in French phrases taken into English), from French [c]petite[/c], fem. of [c]petit[/c] "little" (see [ref]petit[/ref]). As a size in women's clothing, attested from 1929.
petition (n.)
	[m1]early 14c., "a supplication or prayer, especially to a deity", from Old French [c]peticion[/c] "request, petition" (12c., Modern French [c]pétition[/c]) and directly from Latin [c]petitionem[/c] (nominative [c]petitio[/c]) "a blow, thrust, attack, aim; a seeking, searching", in law "a claim, suit", noun of action from past participle stem of [c]petere[/c] "to make for, go to; attack, assail; seek, strive after; ask for, beg, beseech, request; fetch; derive; demand, require", from PIE root [c]*pet-[/c], also [c]*pete-[/c] "to rush; to fly" (cf. Sanskrit [c]pattram[/c] "wing, feather, leaf", [c]patara-[/c] "flying, fleeting"; Hittite [c]pittar[/c] "wing"; Greek [c]piptein[/c] "to fall", [c]potamos[/c] "rushing water", [c]pteryx[/c] "wing"; Old English [c]feðer[/c] "feather"; Latin [c]penna[/c] "feather, wing"; Old Church Slavonic [c]pero[/c] "feather"; Old Welsh [c]eterin[/c] "bird"). Meaning "formal written request to a superior (earthly)" is attested from early 15c.
petition (v.)
	[m1]c.1600, from [ref]petition[/ref] (n.). Related: [c]Petitioned[/c]; [c]petitioning[/c].
petitioner (n.)
	[m1]early 15c., from [ref]petition[/ref] (n.).
Petrarchan (adj.)
	[m1]1827 (Keats uses [c]Petrarchal[/c], 1818), from Francesco [c]Petrarch[/c] (Italian [c]Petrarca[/c]) the poet (1304-1374).
petrel (n.)
	[m1]seabird, 1670s, [c]pitteral[/c], modern spelling first recorded 1703 by English explorer William Dampier (1651-1715), who wrote the bird was so called from its way of flying with its feet just skimming the surface of the water, which recalls the apostle's walk on the sea of Galilee (Matt. xiv:28); if so, it likely was formed in English as a diminutive of [c]Peter[/c] (Late Latin [c]Petrus[/c]). If this is folk etymology, the true source of the name is undiscovered. French [c]pétrel[/c] (1760) probably is from English.
petri dish (n.)
	[m1]1892, named for German bacteriologist Julius [c]Petri[/c] (1852-1922), who first devised it c.1887.
petrifaction (n.)
	[m1]early 15c., "action or process of hardening", from [ref]petrify[/ref] on model of [c]satisfaction[/c], etc.
petrification (n.)
	[m1]1610s, from French [c]petrification[/c] (16c.), Latinized noun of action from Middle French [c]pétrifier[/c] (see [ref]petrify[/ref]). Etymologically better than the more common [ref]petrifaction[/ref].
petrified (adj.)
	[m1]1660s, "turned to stone", past participle adjective from [ref]petrify[/ref] (v.). Figurative meaning "paralyzed (with fright, etc.)" is from 1720.
petrify (v.)
	[m1]1590s, from Middle French [c]pétrifier[/c] "to make or become stone" (16c.), from Latin [c]petra[/c] "rock, crag" (see [ref]petrous[/ref]) + [c]-ficare[/c], from [c]facere[/c] "to make, do" (see [ref]factitious[/ref]). Metaphoric sense of "paralyze with fear or shock" first recorded 1771. Related: [ref]Petrified[/ref]; [c]petrifying[/c].
petro- (1)
	[m1]before vowels [c]petr-[/c], word-forming element used from 19c., from comb. form of Greek [c]petros[/c] "stone", [c]petra[/c] "rock" (see [ref]petrous[/ref]).
petro- (2)
	[m1]word-forming element used from mid-20c. to mean "of or having to do with petroleum products", from [ref]petroleum[/ref].
petrochemical (adj.)
	[m1]1913, from [ref]petro-[/ref] (1) + [ref]chemical[/ref] (adj.). As a noun from 1942.
petrodollar (n.)
	[m1]1974, "surplus of petroleum exports over imports of all other goods", as a notational unit of currency (in reference to OPEC nations), formed in English from [ref]petro-[/ref] (2) + [ref]dollar[/ref].
petroglyph (n.)
	[m1]1870, from French [c]pétroglyphe[/c], from Greek [c]petra[/c] "rock" (see [ref]petrous[/ref]) + [c]glyphe[/c] "carving" (see [ref]glyph[/ref]).
petrol (n.)
	[m1]"gasoline", 1895, from French [c]pétrol[/c] (1892); earlier used (1580s) in reference to the unrefined substance, from Middle French [c]petrole[/c] "petroleum", from Old French (13c.), from Medieval Latin [c]petroleum[/c] (see [ref]petroleum[/ref]).
petroleum (n.)
	[m1]early 15c. "petroleum, rock oil" (mid-14c. in Anglo-French), from Medieval Latin [c]petroleum[/c], from Latin [c]petra[/c] "rock" (see [ref]petrous[/ref]) + [c]oleum[/c] "oil" (see [ref]oil[/ref] (n.)).
petrology (n.)
	[m1]1811 (erroneously as [c]petralogy[/c]), from [ref]petro-[/ref] (1) "rock" + [ref]-ology[/ref].
Petronilla
	[m1]also [c]Petronella[/c], fem. proper name, a feminine diminutive of Latin [c]Petronius[/c]. Also "the name of a saint much-invoked against fevers and regarded as a daughter of St. Peter. The name was accordingly regarded to be a derivative of [c]Peter[/c] and became one of the most popular of girls' names, the vernacular [c]Parnell[/c] being still used as a proper name as late as the 18th century in Cornwall" \[Reaney\].
petrous (adj.)
	[m1]1540s, from Middle French [c]petreux[/c], from Latin [c]petrosus[/c] "stony", from [c]petra[/c] "rock", from Greek [c]petra[/c] "rock, cliff, ledge, shelf of rock, rocky ridge", of uncertain origin. Possibly from PIE root [c]*per-[/c] "to lead, pass over", if the original meaning is "bedrock" and the notion is "what one comes through to" \[Watkins\].
petticoat (n.)
	[m1]early 15c., [c]pety coote[/c], literally "a small coat", from [ref]petty[/ref] + [ref]coat[/ref] (n.). Originally a padded coat worn by men under armor, applied mid-15c. to a garment worn by women and young children. By 1590s, the typical feminine garment, hence a symbol of female sex or character.
	[m2][ex]Men declare that the petticoatless female has unsexed herself and has left her modesty behind. \["Godey's Magazine", April 1896\][/ex][/m]
pettifogger (n.)
	[m1]1560s, from [ref]petty[/ref]; the second element possibly from obsolete Dutch [c]focker[/c], from Flemish [c]focken[/c] "to cheat", or from cognate Middle English [c]fugger[/c], from [c]Fugger[/c] the renowned family of merchants and financiers of 15c.-16c. Augsburg. In German, Flemish and Dutch, the name became a word for "monopolist, rich man, usurer".
	[m2][ex]A 'petty Fugger' would mean one who on a small scale practices the dishonourable devices for gain popularly attributed to great financiers; it seems possible that the phrase 'petty fogger of the law,' applied in this sense to some notorious person, may have caught the popular fancy. \[OED first edition, in a rare burst of pure speculation\][/ex][/m]
	[m1]However, OED also calls attention to [c]pettifactor[/c] "legal agent who undertakes small cases" (1580s), which, though attested slightly later, might be the source of this. Related: [c]Pettifoggery[/c].
pettifogging
	[m1]1570s as a verbal noun; c.1600 as a past participle adjective; see [ref]pettifogger[/ref]. A verb [c]pettifog[/c] is rare and attested only from 1640s.
petting (n.)
	[m1]1873, "fondling indulgence", verbal noun from [ref]pet[/ref] (v.). Meaning "amorous caressing, foreplay" is from 1920 (in F. Scott Fitzgerald).
pettish (adj.)
	[m1]1550s, "impetuous", evidently from [ref]pet[/ref] (n.2) in its "ill humor" sense + [ref]-ish[/ref]. Meaning "peevish, easily annoyed" is from 1590s.
	[m2][ex]It has naturally been assoc. with PET sb.1, as being a characteristic habit of a "pet" or indulged and spoiled child; but the connexion of sense is not very clear or simple .... \[OED\][/ex][/m]
	[m1]Related: [c]Pettishly[/c]; [c]pettishness[/c].
petty (adj.)
	[m1]late 14c., "small", from phonemic spelling of Old French [c]petit[/c] "small" (see [ref]petit[/ref]). In English, not originally disparaging (cf. [c]petty cash[/c], 1834; [c]petty officer[/c], 1570s). Meaning "of small importance" is recorded from 1520s; that of "small-minded" is from 1580s. Related: [c]Pettily[/c]; [c]pettiness[/c]. An old name for "Northern Lights" was [c]petty dancers[/c].
petulance (n.)
	[m1]c.1600, "insolence, immodesty", from French [c]pétulance[/c] (early 16c.), from Latin [c]petulantia[/c] "sauciness, impudence", noun of quality from [c]petulantem[/c] (see [ref]petulant[/ref]). Meaning "peevishness" is recorded from 1784, from influence of [c]pettish[/c], etc. It displaced earlier [c]petulancy[/c] (1550s).
petulant (adj.)
	[m1]1590s, "immodest, wanton, saucy", from Middle French [c]petulant[/c] (mid-14c.), from Latin [c]petulantem[/c] (nominative [c]petulans[/c]) "wanton, froward, saucy, insolent", present participle of [c]petere[/c] "to attack, assail; strive after; ask for, beg, beseech" (see [ref]petition[/ref] (n.)). Meaning "peevish, irritable" first recorded 1775, probably by influence of [ref]pet[/ref] (n.2). Related: [c]Petulantly[/c].
petunia (n.)
	[m1]1825, from Modern Latin [c]Petunia[/c] (1789), from French [c]petun[/c] (16c.), an obsolete word for "tobacco plant", from Portuguese [c]petum[/c], from Guarani (Paraguay) [c]pety[/c]. It has a botanical affinity to the tobacco plant. The word first is recorded (in German) as [c]bittin[/c]; it survives as the regular word for tobacco only in Breton [c]butun[/c], but it was in use in English in 17c.
	[m2][ex]Many haue giuen it the name, [c]Petum[/c], whiche is in deede the proper name of the Hearbe, as they whiche haue traueiled that countrey can tell. \[John Frampton, translation of Nicolás Monardes' "Joyful Newes Oute of the Newe Founde Worlde", 1577\][/ex][/m]
pew (n.)
	[m1]late 14c., "raised, enclosed seat for certain worshippers" (ladies, important men, etc.), from Old French [c]puie[/c], [c]puy[/c] "balcony, elevation", from Latin [c]podia[/c], plural of [c]podium[/c] "elevated place", also "balcony in a Roman theater" (see [ref]podium[/ref]). Meaning "fixed bench with a back, for a number of worshippers" is attested from 1630s.
pewee (n.)
	[m1]"flycatcher, lapwing", 1810, variant of [ref]pewit[/ref] (q.v.). See also [ref]peewee[/ref].
pewit (n.)
	[m1]"lapwing" (still the usual name for it in Scotland), 1520s, imitative of its cry (cf. Flemish [c]piewit-voghel[/c], Middle Low German [c]kivit[/c], German [c]kiwitz[/c]; also see [ref]kibitz[/ref]).
pewter (n.)
	[m1]early 14c., "any of various alloys having tin as their main constituent" (the usual form is one part lead to four parts tin), from Old French [c]peautre[/c] (12c.), from Vulgar Latin [c]*peltrum[/c] "pewter" (source of Spanish [c]peltre[/c], Italian [c]peltro[/c]), of uncertain origin. Related: [c]Pewterer[/c].
peyote (n.)
	[m1]"mescal cactus", 1849, from Mexican Spanish [c]peyote[/c], from Nahuatl (Aztecan) [c]peyotl[/c], said to mean "caterpillar"; the cactus so called from the downy button on top.
Pez
	[m1]Austrian candy product, in U.S. use by 1956, said to be from letters in German [c]Pfefferminz[/c] "peppermint".
pH
	[m1]1909, from German [c]PH[/c], introduced by S.P.L. Sörensen, from [c]P[/c], for German [c]Potenz[/c] "potency, power" + [c]H[/c], symbol for the hydrogen ion that determines acidity or alkalinity.
ph
	[m1]now in English usually representing "f", originally it was the combination used by Romans to represent Greek letter [c]phi[/c] (cognate with Sanskrit [c]-bh-[/c], Germanic [c]-b-[/c]), which at first was an aspirated "p", later the same sound as German [c]-pf-[/c]. But by 2c. B.C.E. had become a simple sound made by blowing through the lips (bilabial spirant).
	[m1]Roman "f", like modern English "f", was dentilabial; by c.400, however, the sounds had become identical and in some Romanic languages (Italian, Spanish), [c]-ph-[/c] regularly was replaced by [c]-f-[/c]. This tendency took hold in Old French and Middle English, but with the revival of classical learning the words subsequently were altered back to [c]-ph-[/c] (except [c]fancy[/c] and [c]fantastic[/c]), and due to zealousness in this some non-Greek words in [c]-f-[/c] began to appear confusedly in [c]-ph-[/c], though these forms generally have not survived.
Ph.D
	[m1]attested from 1869; abbreviation of Latin [c]Philosophiae Doctor[/c] "Doctor of Philosophy".
phaeton (n.)
	[m1]type of light four-wheeled carriage, 1742, from French (1735), from Greek [c]Phaethon[/c] name of the son of Helios and Clymene, who tried to drive his father's sun-chariot but crashed after almost setting fire to the whole earth. His name is literally "shining", from [c]phaein[/c] "to shine, gleam", from [c]phaos[/c] "light" (see [ref]fantasy[/ref]). Earlier as a name for a reckless driver (1590s).
phage (n.)
	[m1]virus that destroys bacteria, 1917, an abbreviated form of [ref]bacteriophage[/ref].
phago-
	[m1]word-forming element meaning "eating", from Greek [c]phago-[/c] "eating, devouring", (see [ref]-phagous[/ref]).
phagocyte (n.)
	[m1]1884, from German [c]phagocyten[/c] (plural), coined in German in 1884 by Dr. Elias Metchnikoff (1845-1916) from Greek [c]phago-[/c] "eating, devouring" (see [ref]-phagous[/ref]) + [c]-cyte[/c] (see [ref]cyto-[/ref]). Related: [c]Phagocytosis[/c].
phalange (n.)
	[m1]mid-15c., "phalanx, ancient military division", from Middle French [c]phalange[/c] "phalanx" (13c.), from Latin [c]phalangem[/c] (nominative [c]phalanx[/c]); see [ref]phalanx[/ref]. It is the earlier form of this word in English.
phalanstery (n.)
	[m1]1846, from French [c]phalanstère[/c], name for one of the socialistic communities of c.1,800 people, living together as family, proposed as the basic unit of society in the system of French social scientist François-Marie-Charles Fourier (1772-1837), coined by Fourier from [c]phalange[/c], properly "phalanx" (see [ref]phalanx[/ref]) + ending after [c]monastère[/c] "monastery".
phalanx (n.)
	[m1]1550s, "line of battle in close ranks", from Latin [c]phalanx[/c] "compact body of heavily armed men in battle array", or directly from Greek [c]phalanx[/c] (genitive [c]phalangos[/c]) "line of battle, battle array", also "finger or toe bone", originally "round piece of wood, trunk, log", of unknown origin. Perhaps from PIE root [c]*bhelg-[/c] "plank, beam" (cf. Old English [c]balca[/c] "balk"; see [ref]balk[/ref] (n.)). The Macedonian phalanx consisted of 50 close files of 16 men each. In anatomy, originally the whole row of finger joints, which fit together like infantry in close order. Figurative sense of "number of persons banded together in a common cause" is attested from 1600 (cf. Spanish [c]Falangist[/c], member of a fascist organization founded in 1933).
phallic (adj.)
	[m1]"pertaining to the phallus", 1789, from Greek [c]phallikos[/c], from [c]phallos[/c] (see [ref]phallus[/ref]). First record of [c]phallic symbol[/c] is from 1809.
phallocentric (adj.)
	[m1]1927, from comb. form of [ref]phallus[/ref] + [ref]-centric[/ref].
phallus (n.)
	[m1]1610s, "an image of the penis", from Latin [c]phallus[/c], from Greek [c]phallos[/c] "penis", also "carving or image of an erect penis (symbolizing the generative power in nature) used in the cult of Dionysus", from PIE [c]*bhel-no-[/c], from root [c]*bhel-[/c] (2) "to blow, inflate, swell" (cf. Old Norse [c]boli[/c] "bull", Old English [c]bulluc[/c] "little bull", and possibly Greek [c]phalle[/c] "whale"; see [ref]bole[/ref]). Used of the penis itself (often in symbolic context) from 1924, originally in jargon of psychoanalysis.
phanero-
	[m1]before vowels [c]phaner-[/c], word-forming element meaning "visible, manifest", from Greek [c]phanero-[/c], comb. form of [c]phaneros[/c] "visible, manifest", from [c]phainein[/c] "to show" (see [ref]phantasm[/ref]).
phantasm (n.)
	[m1]early 13c., [c]fantesme[/c], from Old French [c]fantosme[/c] "a dream, illusion, fantasy; apparition, ghost, phantom" (12c.), and directly from Latin [c]phantasma[/c] "an apparition, specter", from Greek [c]phantasma[/c] "image, phantom, apparition; mere image, unreality", from [c]phantazein[/c] "to make visible, display", from stem of [c]phainein[/c] "to bring to light, make appear; come to light, be seen, appear; explain, expound, inform against; appear to be so", from PIE root [c]*bha-[/c] (1) "to shine" (cf. Sanskrit [c]bhati[/c] "shines, glitters", Old Irish [c]ban[/c] "white, light, ray of light"). Spelling conformed to Latin from 16c. (see [ref]ph[/ref]). A spelling variant of [ref]phantom[/ref], "differentiated, but so that the differences are elusive" \[Fowler\].
phantasma (n.)
	[m1]1590s, from Latin [c]phantasma[/c] (see [ref]phantasm[/ref]).
phantasmagoria (n.)
	[m1]1802, name of a "magic lantern" exhibition brought to London in 1802 by Parisian showman Paul de Philipstal, the name an alteration of French [c]phantasmagorie[/c], said to have been coined 1801 by French dramatist Louis-Sébastien Mercier as though to mean "crowd of phantoms", from Greek [c]phantasma[/c] "image, phantom, apparition" (see [ref]phantasm[/ref]) + second element probably a French form of Greek [c]agora[/c] "assembly" (but this may have been chosen more for the dramatic sound than any literal sense). Transferred meaning "shifting scene of many elements" is attested from 1822. Related: [c]Phantasmagorical[/c].
phantasmal (adj.)
	[m1]1813, from [ref]phantasm[/ref] + [ref]-al[/ref] (1). Related: [c]Phantasmally[/c].
phantom (n.)
	[m1]c.1300, [c]fantum[/c] "illusion, unreality", from Old French [c]fantosme[/c] (12c.), from Vulgar Latin [c]*fantauma[/c], from Latin [c]phantasma[/c] "an apparition" (see [ref]phantasm[/ref]). The [c]ph-[/c] was restored in English late 16c. (see [ref]ph[/ref]). Meaning "specter, spirit, ghost" is attested from late 14c.; that of "something having the form, but not the substance, of a real thing" is from 1707. As an adjective from early 15c.
pharaoh (n.)
	[m1]title of the kings of ancient Egypt, Old English [c]Pharon[/c], from Latin [c]Pharaonem[/c], from Greek [c]Pharao[/c], from Hebrew [c]Par'oh[/c], from Egyptian [c]Pero'[/c], literally "great house".
pharisaic (adj.)
	[m1]1610s, from Church Latin [c]pharisaicus[/c], from Greek [c]pharisaikos[/c], from [c]pharisaios[/c] (see [ref]Pharisee[/ref]). Related: [c]Pharisaical[/c] (1530s).
Pharisee (n.)
	[m1]from Old English [c]Fariseos[/c], Old French [c]pharise[/c] (13c.), and directly from Late Latin [c]Pharisæus[/c], from Greek [c]Pharisaios[/c], from Aramaic [c]perishayya[/c], emphatic plural of [c]perish[/c] "separated, separatist", corresponding to Hebrew [c]parush[/c], from [c]parash[/c] "he separated". Ancient Jewish sect (2c. B.C.E.-1c. C.E.) distinguished by strict observance but regarded as pretentious and self-righteous, at least by Jesus (Matt. xxiii:27). Meaning "self-righteous person, formalist, hypocrite" is attested from 1580s.
pharmaceutical (adj.)
	[m1]1640s ([c]pharmaceutic[/c] in the same sense is from 1540s), from Late Latin [c]pharmaceuticus[/c] "of drugs", from Greek [c]pharmakeutikos[/c], from [c]pharmakeus[/c] "preparer of drugs, poisoner" (see [ref]pharmacy[/ref]). Related: [c]Pharmaceuticals[/c]; [c]pharmaceutically[/c].
pharmacist (n.)
	[m1]1811; see [ref]pharmacy[/ref] + [ref]-ist[/ref]. Replaced obsolete [c]pharmacian[/c] (1720). The Latin word was [c]pharmacopola[/c], the Greek [c]pharmakopoles[/c].
pharmacokinetics (n.)
	[m1]1960, from [ref]pharmaco-[/ref] + [ref]kinetic[/ref].
pharmacologist (n.)
	[m1]1728, from [ref]pharmacology[/ref] + [ref]-ist[/ref].
pharmacology (n.)
	[m1]1721, formed in Modern Latin (1680s) from [ref]pharmaco-[/ref] + [ref]-logy[/ref]. Related: [c]Pharmacological[/c].
pharmacopeia (n.)
	[m1]also [c]pharmacopoeia[/c], "official book listing drugs and containing directions for their preparation", 1620s, from medical Latin, from Greek [c]pharmakopoiia[/c] "preparation of drugs", from [c]pharmakon[/c] "drug" (see [ref]pharmacy[/ref]) + [c]poiein[/c] "to make" (see [ref]poet[/ref]). First used as a book title by Anutius Foesius (1528-1595) of Basel. Related: [c]Pharmacopeial[/c].
pharmacy (n.)
	[m1]late 14c., "a medicine", from Old French [c]farmacie[/c] "a purgative" (13c.), from Medieval Latin [c]pharmacia[/c], from Greek [c]pharmakeia[/c] "use of drugs, medicines, potions, or spells; poisoning, witchcraft; remedy, cure", from [c]pharmakeus[/c] (fem. [c]pharmakis[/c]) "preparer of drugs, poisoner, sorcorer" from [c]pharmakon[/c] "drug, poison, philter, charm, spell, enchantment". Meaning "use or administration of drugs" is attested from c.1400; that of "place where drugs are prepared and dispensed" is first recorded 1833. The [c]ph-[/c] was restored 16c. in French, 17c. in English (see [ref]ph[/ref]).
Pharos (n.)
	[m1]as a word for a lighthouse, 1550s, in reference to the island of [c]Pharos[/c] off the coast of Alexandria, on which Ptolemy Philadelphius built a mighty lighthouse.
pharyngeal (adj.)
	[m1]"pertaining to the pharynx", 1799, from Modern Latin [c]pharyngeus[/c], from [c]pharynx[/c] (see [ref]pharynx[/ref]) + [ref]-al[/ref] (1). Alternative [c]pharyngal[/c] is attested from 1835, from Modern Latin [c]pharyngem[/c] with [ref]-al[/ref] (1) substituted.
pharyngitis (n.)
	[m1]1824, from stem of [ref]pharynx[/ref] + [ref]-itis[/ref].
pharynx (n.)
	[m1]1690s, from Greek [c]pharynx[/c] (genitive [c]pharyngos[/c]) "windpipe, throat", related to [c]pharanx[/c] "cleft, chasm".
phase (n.)
	[m1]1705, "phase of the moon", back-formed as a singular from Modern Latin [c]phases[/c], plural of [c]phasis[/c], from Greek [c]phasis[/c] "appearance" (of a star), "phase" (of the moon), from stem of [c]phainein[/c] "to show, to make appear" (see [ref]phantasm[/ref]). Latin singular [c]phasis[/c] was used in English from 1660. Non-lunar application is first attested 1841. Meaning "temporary difficult period" (especially of adolescents) is attested from 1913.
phase (v.)
	[m1]"to synchronize", 1895, from [ref]phase[/ref] (n.). Meaning "to carry out gradually" is from 1949, hence [c]phase in[/c] "introduce gradually" (1954), [c]phase out[/c] (1954). Related: [c]Phased[/c]; [c]phasing[/c].
phat (adj.)
	[m1]hip-hop slang, "great, excellent", 1992, originating perhaps in the late 1980s and meaning at first "sexiness in a woman". The word itself is presumably a variant of [ref]fat[/ref] (q.v.) in one of its slang senses, with the kind of off-beat spelling preferred in street slang (cf. [c]boyz[/c]). The spelling is attested as far back as 1678, as an erroneous form of [c]fat[/c] (a classical over-correction; see [ref]ph[/ref]). This spelling is said by some to be an acronym, and supposed originals are offered: "pretty hot and tasty", or "pretty hips and thighs" among them, all unconvincing. These, too may have been innovations given as explanations to women who felt insulted by the word.
phatic (adj.)
	[m1]1923, coined by Polish-born British anthropologist Bronisław Malinowski (1884-1942) from Greek [c]phatos[/c] "spoken, that may be spoken", from [c]phanai[/c] "to speak, say" (see [ref]fame[/ref] (n.)) + [ref]-ic[/ref].
pheasant (n.)
	[m1]late 13c. (mid-12c. as a surname), from Anglo-French [c]fesaunt[/c], Old French [c]faisan[/c] (13c.) "pheasant", from Latin [c]phasianus[/c], from Greek [c]phasianos[/c] "a pheasant", literally "Phasian bird", from [c]Phasis[/c], river flowing into the Black Sea in Colchis, where the birds were said to have been numerous. The [c]ph-[/c] was restored in English late 14c. (see [ref]ph[/ref]). The excrescent [c]-t[/c] is due to confusion with [c]-ant[/c] suffix of nouns formed from present participle of verbs in first Latin conjugation ([c]peasant[/c], [c]tyrant[/c], etc.).
pheme (n.)
	[m1]"words as grammatical units in a language", 1906, coined by U.S. philosopher Charles S. Pierce (1839-1914), from Greek [c]pheme[/c] (see [ref]fame[/ref] (n.)).
phene
	[m1]as an element in names of chemicals derived from benzene, from French [c]phène[/c], proposed 1836 by French scientist Auguste Laurent as an alternative name for "benzene" because it had been found in coal tar, a byproduct of the manufacture of "illuminating gas", from Greek [c]phainein[/c] "to bring to light", (see [ref]phantasm[/ref]). Related: [c]Phenyl[/c] (radical which forms the basis of derivatives of benzene); [c]pheno-[/c] (comb. form).
phenetic (adj.)
	[m1]coined 1960, from Greek [c]phainein[/c] "to appear" (see [ref]phantasm[/ref]) + [ref]-etic[/ref]. Related: [c]Phenetically[/c].
pheno-
	[m1]before vowels [c]phen-[/c], word-forming element in science meaning "pertaining to or derived from benzene", from [ref]phene[/ref].
phenobarbital (n.)
	[m1]1919, from [ref]pheno-[/ref] + [c]barbital[/c] (see [ref]barbiturate[/ref]).
phenol (n.)
	[m1]"carbolic acid", 1844, from [ref]pheno-[/ref] + [ref]-ol[/ref]. Discovered in coal tar in 1834; used as an antiseptic from 1867. Related: [c]Phenolic[/c].
phenology (n.)
	[m1]"study of the influence of climate on recurring natural phenomena", 1881, from German ([c]phänologisch[/c], Karl Fritsch, 1853) from Latin [c]phaeno-[/c], from Greek [c]phaino-[/c], from [c]phainein[/c] "to show" (see [ref]phantasm[/ref]) + [ref]-logy[/ref]. Related: [c]Phenological[/c] (1875).
phenom (n.)
	[m1]shortened form of [ref]phenomenon[/ref], U.S. baseball slang, first recorded 1890.
phenomena (n.)
	[m1]plural of [ref]phenomenon[/ref]. Sometimes also erroneously used as a singular.
phenomenal (adj.)
	[m1]1803, "of the nature of a phenomenon", a hybrid from [ref]phenomenon[/ref] + [ref]-al[/ref] (1). Meaning "remarkable, exceptional" is from 1850.
	[m2][ex]\[Phenomenal\] [c]is[/c] a metaphysical term with a use of its own. To divert it from this proper use to a job for which it is not needed, by making it do duty for [c]remarkable[/c], [c]extraordinary[/c], or [c]prodigious[/c], is a sin against the English language. \[Fowler\][/ex][/m]
	[m1]Related: [c]Phenomenally[/c].
phenomenalism (n.)
	[m1]1865 (John Grote), from [ref]phenomenal[/ref] + [ref]-ism[/ref]. Related: [c]Phenomenalist[/c].
phenomenology (n.)
	[m1]1797, from German [c]Phänomenologie[/c], used as the title of the fourth part of the [c]"Neues Organon"[/c] of German physicist Johann Heinrich Lambert (1728-1777), coined from Greek [c]phainomenon[/c] (see [ref]phenomenon[/ref]) + [c]-logia[/c] (see [ref]-logy[/ref]). Psychological sense, especially in Gestalt theory, is from 1930. Related: [c]Phenomenological[/c].
phenomenon (n.)
	[m1]1570s, "fact, occurrence", from Late Latin [c]phænomenon[/c], from Greek [c]phainomenon[/c] "that which appears or is seen", noun use of neuter present participle of [c]phainesthai[/c] "to appear", passive of [c]phainein[/c] (see [ref]phantasm[/ref]). Meaning "extraordinary occurrence" first recorded 1771. Plural is [c]phenomena[/c].
phenotype (n.)
	[m1]"observable characteristics of an individual", 1911, from German [c]phaenotypus[/c] (Wilhelm Johannsen, 1909); see [ref]pheno-[/ref] + [ref]type[/ref] (n.). Related: [c]Phenotypic[/c].
phenyl (n.)
	[m1]radical base of phenol, 1850, from French [c]phényle[/c]; see [ref]pheno-[/ref].
pheromone (n.)
	[m1]"chemical released by an animal that causes a specific response when detected by another animal of the same species", but the exact definition is much debated; 1959, coined (by Karlson & Lüscher) from Greek [c]pherein[/c] "to carry" (see [ref]infer[/ref]) + ending as in [ref]hormone[/ref].
phew
	[m1]vocalic gesture expressing weariness, etc., attested from c.1600.
phi
	[m1]twenty-first letter of the Greek alphabet; see [ref]ph[/ref].
Phi Beta Kappa
	[m1]undergraduate honorary society, 1776, from initials of Greek [c]philosophia biou kybernetes[/c] "philosophy, guide of life".
phial (n.)
	[m1]late 14c., from Old French [c]fiole[/c] "flask, phial" (12c.), probably from Medieval Latin [c]phiola[/c], from Latin [c]phiala[/c], from Greek [c]phiale[/c] "broad, flat drinking vessel", of unknown origin.
Philadelphia
	[m1]city in Pennsylvania, U.S., from Greek, taken by William Penn to mean "brotherly love", from [c]philos[/c] "loving" (see [ref]-phile[/ref]) + [c]adelphos[/c] "brother" (see [ref]Adelphia[/ref]). Also the name recalls that of the ancient city in Lydia, mentioned in the New Testament, which was so called in honor of Attalos II [c]Philadelphos[/c], 2c B.C.E. king of Pergamon, who founded it. His title is said to have meant "loving the brethren". [c]Philadelphia lawyer[/c] "clever, shrewd attorney" attested from 1788 in London, said originally to have been applied to Andrew Hamilton, who obtained the famous acquittal of J.P. Zenger on libel charges in 1735.
	[m2][ex]\[C\]ricket and coaching were after all popular in their day in places besides Philadelphia. It was merely that Philadelphia kept on with them longer than most places. This is a perennial Philadelphia trick, and gives to Philadelphia a sort of perpetual feeling of loss. Philadelphians are always just now getting rid of things that are picturesque, like those gas lamps on the streets, only because everybody else got rid of them long ago. \[Nathaniel Burt, "The Perennial Philadelphians", 1963\][/ex][/m]
philander (v.)
	[m1]1737, from the noun meaning "a lover" (1700), from [c]Philander[/c], popular name for a lover in stories, drama, and poetry, from Greek adjective [c]philandros[/c] "with love for people", perhaps mistaken as meaning "a loving man", from [c]phil-[/c] "loving" (see [ref]philo-[/ref]) + [c]andr-[/c], stem of [c]aner[/c] "man" (see [ref]anthropo-[/ref]). Related: [c]Philandered[/c]; [c]philandering[/c].
philanderer (n.)
	[m1]1816, agent noun from [ref]philander[/ref] (v.).
philanthrope (n.)
	[m1]1734, from Latin [c]philanthropos[/c], from Greek [c]philanthropos[/c] "loving mankind" (see [ref]philanthropy[/ref]).
philanthropic (adj.)
	[m1]1789, from French [c]philanthropique[/c] (18c.), from Greek [c]philanthropikos[/c] (adj.), from [c]philanthropia[/c] "humanity, benevolence, kindliness" (see [ref]philanthropy[/ref]). Related: [c]Philanthropical[/c]; [c]philanthropically[/c] (1787).
philanthropist (n.)
	[m1]1731, from [ref]philanthropy[/ref] + [ref]-ist[/ref]. Related: [c]Philanthropism[/c].
philanthropy (n.)
	[m1]c.1600, from Late Latin [c]philanthropia[/c], from Greek [c]philanthropia[/c] "kindliness, humanity, benevolence, love to mankind" (from gods, men, or things), from [c]philanthropos[/c] (adj.) "loving mankind, useful to man", from [c]phil-[/c] "loving"  (see [ref]philo-[/ref]) + [c]anthropos[/c] "mankind" (see [ref]anthropo-[/ref]). Originally in English in the Late Latin form; modern spelling attested from 1620s.
philately (n.)
	[m1]"stamp-collecting", 1865, from French [c]philatélie[/c], coined by French stamp collector Georges Herpin (in [c]"Le Collectionneur de Timbres-poste",[/c] Nov. 15, 1864), from Greek [c]phil-[/c] "loving" (see [ref]philo-[/ref]) + [c]ateleia[/c] "exemption from tax", the closest word Herpin could find in ancient Greek to the concept of "postage stamp" (from [c]a-[/c] "without" + [c]telos[/c] "tax"; see [ref]toll[/ref] (n.)). A reminder of the original function of postage stamps, now often forgotten: the cost of letter-carrying formerly was paid by the recipient; stamps indicated it had been pre-paid by the sender, thus the letters were "carriage-free".
	[m2][ex]It is a pity that for one of the most popular scientific pursuits one of the least popularly intelligible names should have been found. \[Fowler\][/ex][/m]
	[m1][c]Stampomania[/c] (1865) also was tried. [c]Stamp-collecting[/c] is from 1862. Related: [c]Philatelic[/c]; [c]philatelism[/c]; [c]philatelist[/c].
Philemon
	[m1]masc. proper name, in Greek mythology a pious man, husband of Baucis; from Greek [c]philemon[/c], literally "loving, affectionate", from [c]philein[/c] "to love" (see [ref]philo-[/ref]).
philharmonic (adj.)
	[m1]1813 (in the name of a society founded in London for the promotion of instrumental music), from French [c]philharmonique[/c] (1739), from Italian [c]filarmonico[/c], literally "loving harmony", from Greek [c]philos[/c] "loving" see [ref]philo-[/ref]) + [c]ta harmonika[/c] "theory of harmony, music", from neuter plural of [c]harmonikos[/c] (see [ref]harmonic[/ref]). The Society name was taken up in the names of many symphony orchestras.
philhellene (adj.)
	[m1]1824, "loving the Greeks", from Greek, from [c]philos[/c] "loving" (see [ref]-phile[/ref]) + [c]Hellen[/c] "Greek" (see [ref]Hellenic[/ref]). Originally in English in reference to the cause of Greek independence. Related: [c]Philhellenic[/c].
Philip
	[m1]masc. proper name, from Latin [c]Philippus[/c], from Greek [c]Philippos[/c] "fond of horses", from [c]philos[/c] "beloved, loving" (see [ref]philo-[/ref]) + [c]hippos[/c] "horse" (see [ref]equine[/ref]). In 16c., [c]Philip and Cheyney[/c] was a way to say "any two common men".
Philippa
	[m1]fem. proper name, modern, fem. of [ref]Philip[/ref].
philippic (n.)
	[m1]1590s, "bitter invective discourse", from Middle French [c]philippique[/c], from Latin [c](orationes) Philippicæ[/c], translation of Greek [c]Philippikoi (logoi)[/c], the speeches made in Athens by Demosthenes in 351-341 B.C.E. urging Greeks to unite and fight the rising power of [ref]Philip[/ref] II of Macedon. The Latin phrase was used of the speeches made by Cicero against Marc Antony in 44 and 43 B.C.E.
Philippines
	[m1]from Spanish [c]Islas Filipinas[/c], literally "the islands of Philip", named for Philip II, king of Spain. Related: [c]Philippine[/c].
Philistine
	[m1]Old Testament people of coastal Palestine who made war on the Israelites, early 14c., from Old French [c]Philistin[/c], from Late Latin [c]Philistinus[/c], from Late Greek [c]Philistinoi[/c] (plural), from Hebrew [c]P'lishtim[/c], "people of [c]P'lesheth"[/c] ("Philistia"); cf. Akkad. [c]Palastu[/c], Egyptian [c]Palusata[/c]; the word probably is the people's name for itself.
philistine (n.)
	[m1]"person deficient in liberal culture", 1827, originally in Carlyle, popularized by him and Matthew Arnold, from German [c]Philister[/c] "enemy of God's word", literally "Philistine", inhabitants of a Biblical land, neighbors (and enemies) of Israel (see [ref]Philistine[/ref]). Popularized in German student slang (supposedly first in Jena, late 17c.) as a contemptuous term for "townies", and hence, by extension, "any uncultured person". [c]Philistine[/c] had been used in a humorous figurative sense of "the enemy" in English from c.1600.
Phillips
	[m1]proper name of a cross-slot screw and corresponding screwdriver, 1935, named for its inventor, U.S. businessman Henry F. Phillips (1890-1958) of Portland, Ore. It was designed for car makers, hence the handyman's complaint that they are difficult to un-screw. Phillips lost the patent in 1949.
Philly
	[m1]familiar or colloquial shortening of [ref]Philadelphia[/ref], attested by 1890, but from 1858 as the popular name of a ferry boat of that name that crossed the Delaware River from the city to Camden, and a city baseball team has been the [c]Phillies[/c] since 1883.
philo-
	[m1]before vowels [c]phil-[/c], word-forming element meaning "loving, fond of, tending to", from Greek [c]philo-[/c], comb. form of [c]philos[/c] "dear" (adj.), "friend" (n.), from [c]philein[/c] "to love", of unknown origin. Productive of a great many compounds in ancient Greek.
philodendron (n.)
	[m1]1837, from the Modern Latin genus name (1830), from Greek [c]philodendron[/c], neuter of [c]philodendros[/c] "loving trees", from [c]philo-[/c] "loving" (see [ref]philo-[/ref]) + [c]dendron[/c] "tree" (see [ref]dendro-[/ref]). The plant so called because it clings to trees.
philologist (n.)
	[m1]1640s, "literary person"; 1716, "student of language", from [ref]philology[/ref] + [ref]-ist[/ref].
philology (n.)
	[m1]late 14c., "love of learning", from Latin [c]philologia[/c] "love of learning, love of letters, love of study, literary culture", from Greek [c]philologia[/c] "love of discussion, learning, and literature; studiousness", from [c]philo-[/c] "loving" (see [ref]philo-[/ref]) + [c]logos[/c] "word, speech" (see [ref]logos[/ref]).
	[m1]Meaning "science of language" is first attested 1716 ([c]philologue[/c] "linguist" is from 1590s; [c]philologer[/c] "linguistic scholar" is from 1650s); this confusing secondary sense has not been popular in the U.S., where [ref]linguistics[/ref] is preferred. Related: [c]Philological[/c].
philomel (n.)
	[m1]"nightingale", late 14c., from Greek [c]Philomela[/c], poetic name of the nightingale, in mythology the daughter of Pandion, transformed into a nightingale; probably literally "lover of song", from [c]philos[/c] "loving" + [c]melos[/c] "a tune, song"; but perhaps "lover of apples" (Greek [c]mela[/c]). In the myth, proper name of Pandion's daughter, who was turned into a nightingale (Ovid).
philophobia (n.)
	[m1]by 1976, from [ref]philo-[/ref] + [ref]-phobia[/ref].
philoprogenitive (adj.)
	[m1]"prolific", 1815, irregularly formed from [ref]philo-[/ref] + Latin [c]progenit-[/c], past participle stem of [c]progignere[/c] (see [ref]progeny[/ref]). Related: [c]Philoprogenitiveness[/c]. Important words among the phrenologists.
philosophe (n.)
	[m1]"Enlightenment rationalist and skeptic", especially in reference to any of the French Encyclopædists, often disparaging (when used by believers), 1774, from French [c]philosophe[/c], literally "philosopher" (see [ref]philosopher[/ref]). Usually italicized in English, but nativized by Peter Gay ("The Enlightenment", 1966) and others. Also [c]philosophist[/c] (1798).
philosopher (n.)
	[m1]from Old English [c]philosophe[/c], from Latin [c]philosophus[/c] "philosopher", from Greek [c]philosophos[/c] "philosopher, sage, one who speculates on the nature of things and truth", literally "lover of wisdom", from [c]philos[/c] "loving" (see [ref]-phile[/ref]) + [c]sophos[/c] "wise, a sage" (see [ref]sophist[/ref]). Modern form with [c]-r[/c] appears early 14c., from an Anglo-French or Old French variant of [c]philosophe[/c], with an agent-noun ending.
	[m2][ex]Pythagoras was the first who called himself [c]philosophos[/c], instead of [c]sophos[/c], 'wise man,' since this latter term was suggestive of immodesty. \[Klein\][/ex][/m]
	[m1] 
	[c]Philosophy[/c] also was used of alchemy in Middle Ages, hence [c]Philosophers' stone[/c] (late 14c., translating Medieval Latin [c]lapis philosophorum[/c], early 12c.), a reputed solid substance supposed by alchemists to change baser metals into gold or silver; also identified with the [c]elixir[/c] and thus given the attribute of prolonging life indefinitely and curing wounds and disease. (French [c]pierre philosophale[/c], German [c]der Stein der Weisen[/c]).
philosophic (adj.)
	[m1]late 15c., from Middle French [c]philosophique[/c] and directly from Late Latin [c]philosophicus[/c], from Greek [c]philosophikos[/c], from [c]philosophia[/c] "philosophy" (see [ref]philosophy[/ref]).
philosophical (adj.)
	[m1]late 14c.; see [ref]philosophy[/ref] + [ref]-ical[/ref]. Related: [c]Philosophically[/c].
philosophize (v.)
	[m1]1590s, from [ref]philosophy[/ref] + [ref]-ize[/ref]. Related: [c]Philosophized[/c]; [c]philosophizing[/c]. The earlier verb was simply [c]philosophy[/c] (late 14c.).
philosophy (n.)
	[m1]c.1300, "knowledge, body of knowledge", from Old French [c]filosofie[/c] "philosophy, knowledge" (12c., Modern French [c]philosophie[/c]) and directly from Latin [c]philosophia[/c] and from Greek [c]philosophia[/c] "love of knowledge, pursuit of wisdom; systematic investigation", from [c]philo-[/c] "loving" (see [ref]philo-[/ref]) + [c]sophia[/c] "knowledge, wisdom", from [c]sophis[/c] "wise, learned"; of unknown origin.
	[m2][ex][c]Nec quicquam aliud est philosophia, si interpretari velis, praeter studium sapientiae; sapientia autem est rerum divinarum et humanarum causarumque quibus eae res continentur scientia.[/c] \[Cicero, [c]"De Officiis"[/c]\][/ex][/m]
	<hr>[m2][ex]\[Philosophical problems\] are, of course, not empirical problems; but they are solved through an insight into the workings of our language, and that in such a way that these workings are recognized -- [c]despite[/c] an urge to misunderstand them. The problems are solved, not through the contribution of new knowledge, rather through the arrangement of things long familiar. Philosophy is a struggle against the bewitchment ([c]Verhexung[/c]) of our understanding by the resources of our language. \[Ludwig Wittgenstein, "Philosophical Investigations", 1953\][/ex][/m]
	[m1]Meaning "system a person forms for conduct of life" is attested from 1771.
philtre (n.)
	[m1]also [c]philter[/c], "love potion", 1580s, from Middle French [c]philtre[/c] (1560s), from Latin [c]philtrum[/c] (plural [c]philtra[/c]) "love potion", from Greek [c]philtron[/c] "a love-charm", literally "to make oneself beloved", from [c]philein[/c] "to love" (from [c]philos[/c] "loving"; see [ref]philo-[/ref]) + instrumental suffix [c]-tron[/c].
philtrum (n.)
	[m1]dimple in the middle of the upper lip, 1703, medical Latin, from Greek [ref]philtron[/ref], literally "love charm" (see [ref]philtre[/ref]).
phimosis (n.)
	[m1]1670s, from Greek [c]phimosis[/c], literally "muzzling", from [c]phimos[/c] "a muzzle".
phishing (n.)
	[m1]in the cyber scam sense, by 2000 (some sources cite usage from 1995); alteration of [ref]fishing[/ref] (n.); perhaps by influence of [ref]phreak[/ref] and the U.S. rock band [c]Phish[/c], which had been performing since 1983.
phiz (n.)
	[m1]1680s, jocular abbreviation of [ref]physiognomy[/ref]; hence "face, countenance, facial expression".
phlebitis (n.)
	[m1]1820, medical Latin, from [ref]phlebo-[/ref] "vein" + [ref]-itis[/ref] "inflammation".
phlebo-
	[m1]word-forming element in medicine meaning "vein", from Greek [c]phlebo-[/c], comb. form of [c]phleps[/c] "vein", of uncertain origin.
phlebotomist (n.)
	[m1]1650s, from [ref]phlebotomy[/ref] + [ref]-ist[/ref]. Related: [c]Phlebotomize[/c].
phlebotomy (n.)
	[m1]"bloodletting", c.1400, [c]flebotomye[/c], from Old French [c]flebotomie[/c] (13c., Modern French [c]phlébotomie[/c]), from medical Latin [c]phlebotomia[/c], from Greek [c]phlebotomia[/c] "blood-letting", from [c]phlebotomos[/c] "opening veins", from [c]phleps[/c] (genitive [c]phlebos[/c]) "vein" + [c]-tomia[/c] "cutting of", from [c]tome[/c] "a cutting" (see [ref]tome[/ref]).
phlegm (n.)
	[m1]late 14c., [c]fleem[/c] "viscid mucus" (the stuff itself and also regarded as a bodily humor), from Old French [c]fleume[/c] (13c., Modern French [c]flegme[/c]), from Late Latin [c]phlegma[/c], one of the four humors of the body, from Greek [c]phlegma[/c] "humor caused by heat", lit "inflammation, heat", from [c]phlegein[/c] "to burn", related to [c]phlox[/c] (genitive [c]phlogos[/c]) "flame, blaze", from PIE [c]*bhleg-[/c] "to shine, flash", from root [c]*bhel-[/c] (1) "to shine, flash, burn" (see [ref]bleach[/ref] (v.)). Modern form is attested from c.1660. The "cold, moist" humor of the body, in medieval physiology, it was believed to cause apathy.
phlegmatic (adj.)
	[m1]"cool, calm, self-possessed", and in a more pejorative sense, "cold, dull, apathetic", 1570s, from literal sense "abounding in phlegm (as a bodily humor)" (mid-14c., [c]fleumatik[/c]), from Old French [c]fleumatique[/c] (13c., Modern French [c]flegmatique[/c]), from Late Latin [c]phlegmaticus[/c], from Greek [c]phlegmatikos[/c] "abounding in phlegm" (see [ref]phlegm[/ref]).
	[m2][ex]A verry flewmatike man is in the body lustles, heuy and slow. \[John of Trevisa, translation of Bartholomew de Glanville's [c]"De proprietatibus rerum",[/c] 1398\][/ex][/m]
phlegmy (adj.)
	[m1]1540s, from [ref]phlegm[/ref] + [ref]-y[/ref] (2).
phloem (n.)
	[m1]1870, from German [c]phloëm[/c] (1858), coined by German botanist Karl Wilhelm von Nägeli (1817-1891) from Greek [c]phloos[/c], [c]phloios[/c] "bark of trees", of uncertain origin, + passive suffix [c]-ema[/c].
phlogiston (n.)
	[m1]1730, hypothetical inflammatory principle, formerly believed to exist in all combustible matter, from Modern Latin (1702), from Greek [c]phlogiston[/c] (1610s in this sense), neuter of [c]phlogistos[/c] "burnt up, inflammable", from [c]phlogizein[/c] "to set on fire, burn", from [c]phlox[/c] (genitive [c]phlogos[/c]) "flame, blaze" (see [ref]bleach[/ref] (v.)). Theory propounded by Stahl (1702), denied by Lavoisier (1775), defended by Priestley but generally abandoned by 1800. Related: [c]Phlogistic[/c]; [c]phlogisticated[/c].
phlox (n.)
	[m1]1706, from Latin, where it was the name of a flower (Pliny), from Greek [c]phlox[/c] "kind of plant with showy flowers" (probably [c]Silene vulgaris[/c]), literally "flame", related to [c]phlegein[/c] "to burn" (see [ref]bleach[/ref] (v.)). Applied to the North American flowering plant by German botanist Johann Jakob Dillenius (1684-1747).
Phnom Penh
	[m1]Cambodian capital, literally "mountain of plenty", from Cambodian [c]phnom[/c] "mountain, hill" + [c]penh[/c] "full".
phobia (n.)
	[m1]"irrational fear, horror, aversion", 1786, perhaps on model of similar use in French, abstracted from compounds in [c]-phobia[/c], from Greek [c]-phobia[/c], from [c]phobos[/c] "fear, panic fear, terror, outward show of fear; object of fear or terror", originally "flight" (still the only sense in Homer), but it became the common word for "fear" via the notion of "panic, fright" (cf. [c]phobein[/c] "put to flight, frighten"), from PIE root [c]*bhegw-[/c] "to run" (cf. Lithuanian [c]begu[/c] "to flee"; Old Church Slavonic [c]begu[/c] "flight", [c]bezati[/c] "to flee, run"; Old Norse [c]bekkr[/c] "a stream"). Psychological sense attested by 1895.
phobic (adj.)
	[m1]1888, from [ref]phobia[/ref] + [ref]-ic[/ref]. As a noun from 1968. The Greek adjective was [c]phobetikos[/c] "liable to fear".
phobophobia (n.)
	[m1]"morbid dread of being alarmed", 1890; see [ref]phobia[/ref].
phoebe (n.)
	[m1]small North American flycatcher, pewit, 1700, [c]phebe[/c], so called in imitation of its cry; spelling altered (1839) by influence of the woman's proper name [ref]Phoebe[/ref].
Phoebe
	[m1]fem. proper name, late 14c., originally a name of Artemis as the goddess of the moon, from Latin [c]Phoebe[/c], from Greek [c]phoibos[/c] "bright, pure", of unknown origin. The fem. form of [ref]Phoebus[/ref], an epithet of Apollo as sun-god.
Phoebus
	[m1]epithet of Apollo as sun-god, late 14c., from Latin [c]Phoebus[/c], from Greek [c]Phoibos[/c], literally "bright, shining, radiant", of unknown origin. Related: [c]Phoeban[/c].
Phoenician (n.)
	[m1]late 14c., from Middle French [c]phenicien[/c], from Latin [c]Phoenice[/c], from Greek [c]Phoinike[/c] "Phoenicia" (including Carthage), perhaps literally "land of the purple" (i.e., source of purple dye, the earliest use of which was ascribed to the Phoenicians by the Greeks). Identical with [ref]phoenix[/ref] (q.v.), but the relationship is obscure. In reference to a language from 1836; as an adjective from c.1600.
phoenix (n.)
	[m1]Old English and Old French [c]fenix[/c], from Medieval Latin [c]phenix[/c], from Latin [c]phoenix[/c], from Greek [c]phoinix[/c], mythical bird of Arabia which flew to Egypt every 500 years to be reborn, also "the date" (fruit and tree), also "Phoenician", literally "purple-red", perhaps a foreign word (Egyptian has been suggested), or from [c]phoinos[/c] "blood-red". Exact relation and order of the senses in Greek is unclear.
	[m2][ex][i]Ðone wudu weardaþ wundrum fæger[br]fugel feþrum se is fenix hatan[/i][br]\[[c]"Phoenix",[/c] c.900\][/ex][/m]
	[m1]Spelling assimilated to Greek 16c. (see [ref]ph[/ref]). Figurative sense of "that which rises from the ashes of what was destroyed" is attested from 1590s. The city in Arizona, U.S., so called because it was founded in 1867 on the site of an ancient Native American settlement.
phone (n.1)
	[m1]1884, shortening of [ref]telephone[/ref] (n.). [c]Phone book[/c] first recorded 1925; [c]phone booth[/c] 1927; [c]phone bill[/c] 1901.
phone (v.)
	[m1]1884, from [ref]phone[/ref] (n.). Related: [c]Phoned[/c]; [c]phoning[/c].
phone (n.2)
	[m1]"elementary sound of a spoken language", 1866, from Greek [c]phone[/c] (see [ref]fame[/ref] (n.)).
phoneme (n.)
	[m1]"distinctive sound or group of sounds", 1889, from French [c]phonème[/c], from Greek [c]phonema[/c] "a sound made, voice", from [c]phonein[/c] "to sound or speak", from [c]phone[/c] "sound, voice", from PIE root [c]*bha-[/c] (2) "speak" (see [ref]fame[/ref] (n.)).
phonemic (adj.)
	[m1]1933, from [ref]phoneme[/ref] + [ref]-ic[/ref]. Related: [c]Phonemics[/c] (1936); [c]phonemically[/c].
phonetic (adj.)
	[m1]"representing vocal sounds", 1803, from Modern Latin [c]phoneticus[/c] (1797), from Greek [c]phonetikos[/c] "vocal", from [c]phonetos[/c] "to be spoken, utterable", verbal adjective of [c]phonein[/c] "to speak clearly, utter", from [c]phone[/c] "sound, voice" (see [ref]fame[/ref] (n.)).
phonetics (n.)
	[m1]"scientific study of speech", 1841, from [ref]phonetic[/ref]; also see [ref]-ics[/ref].
phonic (adj.)
	[m1]"pertaining to sound", 1793, from Greek [c]phone[/c] "voice" (see [ref]fame[/ref] (n.)) + [ref]-ic[/ref].
phonics (n.)
	[m1]1680s, "science of sound", from Greek [c]phone[/c] "sound" (see [ref]fame[/ref] (n.)) + [ref]-ics[/ref]. As a method of teaching reading it is first attested 1908, though the system dates from 1844.
phono-
	[m1]word-forming element meaning "sound, voice", from Greek [c]phono-[/c], comb. form of [c]phone[/c] "voice, sound" (see [ref]fame[/ref] (n.)).
phonogram (n.)
	[m1]1845, "a written symbol", from [ref]phono-[/ref] + [ref]-gram[/ref]. From 1879 as "a sound recording".
phonograph (n.)
	[m1]1835, "character representing a sound", literally "writer of sounds", from [ref]phono-[/ref] "sound" + [ref]-graph[/ref] "instrument for recording; something written". Meaning "an instrument that produces sounds from records" ([c]talking phonograph[/c], invented by Thomas A. Edison) it is attested from 1877. The recording made from it at first was called a [c]phonogram[/c] (1879).
phonographic (adj.)
	[m1]1840, originally in reference to shorthand; see [ref]phono-[/ref] + [ref]graphic[/ref]. Modern sense from 1878.
phonolite (n.)
	[m1]a kind of volcanic rock that rings when struck, c.1830, literally "sounding stone", from [ref]phono-[/ref] + [ref]-lite[/ref]. Based on German [c]klingstein[/c].
phonological (adj.)
	[m1]1818, from [ref]phonology[/ref] + [ref]-ical[/ref]. Related: [c]Phonologically[/c].
phonology (n.)
	[m1]1799, from [ref]phono-[/ref] + [ref]-logy[/ref].
phonophobia (n.)
	[m1]1877, from [ref]phono-[/ref] + [ref]-phobia[/ref].
phony (adj.)
	[m1]also [c]phoney[/c], "not genuine", 1899, perhaps an alteration of [ref]fawney[/ref] "gilt brass ring used by swindlers".
	[m2][ex]His most successful swindle was selling "painted" or "phony" diamonds. He had a plan of taking cheap stones, and by "doctoring" them make them have a brilliant and high class appearance. His confederates would then take the diamonds to other pawnbrokers and dispose of them. \["The Jewelers Review", New York, April 5, 1899\][/ex][/m]
	[m1]The noun meaning "phony person or thing" is attested from 1902.
phooey
	[m1]expression of contempt, 1929, from Yiddish, from German [c]pfui[/c] (attested in English from 1866); popularized by Walter Winchell. [c]Phoo[/c] "vocalic gesture expressing contemptuous rejection" is recorded from 1640s.
phoresis (n.)
	[m1]see [ref]phoresy[/ref].
phoresy (n.)
	[m1]1914, from French [c]phorésie[/c] (1896), from Greek [c]phoresis[/c] "being carried", from [c]pherein[/c] "to carry" (see [ref]infer[/ref]).
phosphate (n.)
	[m1]a salt of phosphoric acid, 1795, from French [c]phosphate[/c] (1787), from [c]phosphore[/c] (see [ref]phosphorus[/ref]) + [ref]-ate[/ref] (3).
phosphor (n.)
	[m1]"morning star", 1630s, from Latin [c]phosphorus[/c] "the morning star" (see [ref]phosphorus[/ref]). Meaning "anything phosphorescent" is from 1705.
phosphorescence (n.)
	[m1]1796, from verb [c]phosphoresce[/c] (1794; see [ref]phosphorescent[/ref]) + [ref]-ence[/ref].
phosphorescent (adj.)
	[m1]1766, from Modern Latin [c]phosphorus[/c] (see [ref]phosphorus[/ref]) + [ref]-escent[/ref]. Related: [c]Phosphorescently[/c].
phosphoric (adj.)
	[m1]1784, from French [c]phosphorique[/c], from  [c]phosphore[/c] (see [ref]phosphorous[/ref]). Related: [c]Phosphorical[/c] (1753).
phosphorous (adj.)
	[m1]1777, "phosphorescent", from [ref]phosphorus[/ref] + [ref]-ous[/ref]. The chemical sense (1794) is immediately from French [c]phosphoreux[/c].
phosphorus (n.)
	[m1]"substance or organism that shines of itself", 1640s, from Latin [c]phosphorus[/c] "light-bringing", also "the morning star" (a sense attested in English from 1620), from Greek [c]Phosphoros[/c] "morning star", literally "torchbearer", from [c]phos[/c] "light", contraction of [c]phaos[/c] "light, daylight" (related to [c]phainein[/c] "to show, to bring to light"; see [ref]phantasm[/ref]) + [c]phoros[/c] "bearer", from [c]pherein[/c] "to carry" (see [ref]infer[/ref]).
	[m1]As the name of a non-metallic chemical element, it is recorded from 1680, originally one among several substances so called; the word used exclusively of the element from c.1750. It was discovered in 1669 by Henning Brand, merchant and alchemist of Hamburg, who derived it from urine. Lavoisier demonstrated it was an element in 1777. According to Flood, "It is the first element whose discoverer is known".
photic (adj.)
	[m1]1843, "pertaining to light"; 1899, "pertaining to the parts of the ocean penetrated by sunlight", from Greek [c]phot-[/c], comb. form of Greek [c]phos[/c] "light" (related to [c]phainein[/c] "to show, to bring to light"; see [ref]phantasm[/ref]) + [ref]-ic[/ref].
photo (n.)
	[m1]1860, shortening of [ref]photograph[/ref]. The verb is first recorded 1865, from the noun. [c]Photo finish[/c] is attested from 1936. [c]Photo opportunity[/c] first recorded 1974.
photo-
	[m1]word-forming element meaning "light" or "photographic" or "photoelectric", from Greek [c]photo-[/c], comb. form of [c]phos[/c] (genitive [c]photos[/c]) "light", from PIE root [c]*bha-[/c] "to shine" (see [ref]phantasm[/ref]).
photocopier (n.)
	[m1]1934, agent noun from [ref]photocopy[/ref] (v.).
photocopy (v.)
	[m1]1924 in the sense of "make a photographic reproduction", from [ref]photo-[/ref] "photographic" + [ref]copy[/ref] (v.). The usual modern meaning arose 1942 with the advent of xerography. The noun is recorded from 1934. Related: [c]Photocopied[/c]; [c]photocopying[/c].
photogenic (adj.)
	[m1]1839, "produced or caused by light", from [ref]photo-[/ref] "light" + [c]-genic[/c] "produced by" (see [ref]genus[/ref]). Originally in [c]photogenic drawing[/c], the early term for "photography"; meaning "photographing well" is first attested 1928, from [c]photo-[/c] as short for "photograph".
photograph (n.)
	[m1]1839, "picture obtained by photography", coined by Sir John Herschel from [ref]photo-[/ref] + [ref]-graph[/ref] "instrument for recording; something written". It won out over other suggestions, such as [c]photogene[/c] and [c]heliograph[/c]. Neo-Anglo-Saxonists prefer [c]sunprint[/c]; and [c]sun-picture[/c] (1846) was an early Englishing of the word. The verb, as well as [c]photography[/c], are first found in a paper read before the Royal Society on March 14, 1839. Related: [c]Photographed[/c]; [c]photographing[/c].
photographer (n.)
	[m1]1843, agent noun from [ref]photograph[/ref] (v.). ([c]Photographist[/c] also is attested from 1843).
photographic (adj.)
	[m1]1839, from [ref]photograph[/ref] + [ref]-ic[/ref]. [c]Photographic memory[/c] is from 1940. Related: [c]Photographical[/c]; [c]photographically[/c].
photography (n.)
	[m1]1839, from [ref]photo-[/ref] + [ref]-graphy[/ref]. See [ref]photograph[/ref].
photoinduction (n.)
	[m1]1947, from [ref]photo-[/ref] + [ref]induction[/ref].
photojournalism (n.)
	[m1]1944, from [ref]photo-[/ref] + [ref]journalism[/ref]. Related: [c]Photojournalist[/c].
photomontage (n.)
	[m1]1931, from [ref]photo[/ref] + [ref]montage[/ref].
photon (n.)
	[m1]"unit of electromagnetic radiation", 1926 in modern sense, from [ref]photo-[/ref] "light" + [ref]-on[/ref] "unit".
photoperiodism (n.)
	[m1]1920, from [c]photoperiod[/c] (1920, from [ref]photo-[/ref] + [ref]period[/ref]) + [ref]-ism[/ref].
photophobia (n.)
	[m1]1799, from [ref]photo-[/ref] + [ref]-phobia[/ref]. Related: [c]Photophobic[/c].
photoshop (v.)
	[m1]"to edit an image using a computer program", 1992, originally, and properly still, only in reference to [c]Photoshop[/c], a bitmap graphics editor trademarked and published by Adobe, released in 1990. Like [ref]Taser[/ref] and [ref]Dumpster[/ref], it has a tendency to become generic, but if you use it that way in print their lawyers will still send you The Letter. Related: [c]Photoshopped[/c]; [c]photoshopping[/c].
photosphere (n.)
	[m1]1660s, "orb of light", from [ref]photo-[/ref] + [ref]-sphere[/ref]. Astronomical sense is from 1848.
photostat (n.)
	[m1]1909, a type of copying machine (trademark Commercial Camera Company, Providence, R.I.) whose name became a generic noun and verb (1914) for "photocopy"; from [ref]photo-[/ref] + [c]stat[/c].
photosynthesis (n.)
	[m1]1898, loan-translation of German [c]Photosynthese[/c], from [c]photo-[/c] "light" (see [ref]photo-[/ref]) + [c]synthese[/c] "synthesis" (see [ref]synthesis[/ref]). Another early word for it was [c]photosyntax[/c].
	[m2][ex]\[T\]he body of the work has been rendered into English with fidelity, the only change of moment being the substitution of the word "photosynthesis" for that of "assimilation". This change follows from a suggestion by Dr. Barnes, made a year ago before the American Association at Madison, who clearly pointed out the need of a distinctive term for the synthetical process in plants, brought about by protoplasm in the presence of chlorophyll and light. He proposed the word "photosyntax", which met with favor. In the discussion Professor MacMillan suggested the word "photosynthesis", as etymologically more satisfactory and accurate, a claim which Dr. Barnes showed could not be maintained. The suggestion of Dr. Barnes not only received tacit acceptance by the botanists of the association, but was practically approved by the Madison Congress in the course of a discussion upon this point. \["The Botanical Gazette", vol. XIX, 1894\][/ex][/m]
photosynthesize (v.)
	[m1]1910, from [ref]photosynthesis[/ref] + [ref]-ize[/ref]. Related: [c]Photosynthesized[/c]; [c]photosynthesizing[/c].
phototropism (n.)
	[m1]1899, from German [c]phototropie[/c] (1892), from [ref]photo-[/ref] + [ref]tropism[/ref].
photovoltaic (adj.)
	[m1]1923, from [ref]photo-[/ref] + [ref]voltaic[/ref]. Related: [c]Photovoltaics[/c] (see [ref]-ics[/ref]).
phrasal (adj.)
	[m1]1871, from [ref]phrase[/ref] (v.) + [ref]-al[/ref] (1). Related: [c]Phrasally[/c].
phrase (n.)
	[m1]1520s, "manner or style of expression", also "group of words with some unity", from Late Latin [c]phrasis[/c] "diction", from Greek [c]phrasis[/c] "speech, way of speaking, enunciation, phraseology", from [c]phrazein[/c] "to express, tell", from [c]phrazesthai[/c] "to consider", from PIE [c]*gwhren-[/c] "to think" (see [ref]frenetic[/ref]). The musical sense of "short passage" is from 1789.
phrase (v.)
	[m1]"to put into a phrase", 1560s; see [ref]phrase[/ref] (n.). Related: [c]Phrased[/c]; [c]phrasing[/c].
phraseology (n.)
	[m1]1550s, coined erroneously in Greek as [c]phraseologia[/c] (1550s), from Greek [c]phrasis[/c] "way of speaking" (see [ref]phrase[/ref] (n.)) + [c]-logia[/c] (see [ref]-logy[/ref]). The correct form would be [c]*phrasiology[/c]. Originally "a phrase book", meaning "way of arranging words, characteristic style of expression" is from 1660s.
phrasing (n.)
	[m1]1610s, verbal noun from [ref]phrase[/ref] (v.).
phreak (n.)
	[m1]1972, originally in [c]phone phreak[/c], one of a set of technically creative people who electronically hacked or defrauded telephone companies of the day.
	[m2][ex]The phreaks first appeared on the US scene in the early 1960s, when a group of MIT students were found to have conducted a late night dialling experiment on the Defense Department's secret network. They were rewarded with jobs when they explained their system to Bell investigators. ... The name "phone phreak" identified the enthisiasts with the common underground usage of freak as someone who was cool and used drugs. \["New Scientist", Dec. 13, 1973\][/ex][/m]
	[m1]The [c]ph-[/c] in [c]phone[/c] may have suggested the alteration, and this seems to be the original of the 1990s slang fad for substituting [c]ph-[/c] for [c]f-[/c] (e.g. [c]phat[/c]).
phrenetic (adj.)
	[m1]late 14c., from Old French [c]frenetike[/c] "mad, crazy" (13c.), from Latin [c]phreneticus[/c], from Greek [c]phren[/c] "diaphragm, heart, mind" (see [ref]phreno-[/ref]). A doublet of [ref]frantic[/ref].
phrenic (adj.)
	[m1]"pertaining to the diaphragm", 1704, from Modern Latin [c]phrenicus[/c], from Greek [c]phren[/c] "diaphragm, mind" (see [ref]phreno-[/ref]) + [ref]-ic[/ref].
phreno-
	[m1]before vowels [c]phren-[/c], word-forming element meaning "mind", also "diaphragm", from Greek [c]phreno-[/c], comb. form of [c]phrene[/c] properly "diaphragm, muscle which parts the abdomen from the thorax"; in Homer extended to "parts around the heart, breast", hence "heart" (as a seat of passions), "mind, seat of thoughts, wits, senses", of unknown origin.
phrenology (n.)
	[m1]1815, literally "mental science", from [ref]phreno-[/ref] + [ref]-logy[/ref] "study of". Applied to the theory of mental faculties originated by Gall and Spurzheim that led to the 1840s mania for reading personality clues in the shape of one's skull and the "bumps" of the head. Related: [c]Phrenological[/c]; [c]phrenologist[/c].
Phrygian
	[m1]late 15c., "native of [c]Phrygia[/c]", region in ancient Asia Minor; [c]Phrygian mode[/c] in ancient Greek music theory was held to be "of a warlike character". [c]Phrygian cap[/c] (1796) was the type adopted by freed slaves in Roman times, and subsequently identified as the cap of Liberty.
phthisic (adj.)
	[m1]late 14c., [c]tysyk[/c] "of or pertaining to a wasting disease", from Old French [c]tisike[/c], [c]phtisique[/c] "consumptive" (11c.), from Vulgar Latin [c]*phthisicus[/c], from Greek [c]phthisikos[/c] "consumptive", from [c]phthisis[/c] "wasting, consumption" (see [ref]phthisis[/ref]). Earlier in English as a noun meaning "wasting disease of the lungs" (mid-14c.). Related: [c]Phthisical[/c].
	[m2][ex]The old pronunciation dropped the ph-, but this will probably recover its sound now that everyone can read.[/ex][/m]
phthisis (n.)
	[m1]1520s, from Late Latin [c]phthisis[/c] "consumption", from Greek [c]phthisis[/c] "wasting, consumption; perishing, decay; waxing", from [c]phthiein[/c] "to decay, waste away", from PIE root [c]*dhgwhei-[/c] "to perish, die away" (cf. Sanskrit [c]ksitih[/c] "destruction", [c]ksinati[/c] "perishes").
phyco-
	[m1]word-forming element in science meaning "seaweed, algae", from Latinized comb. form of Greek [c]phykos[/c] "seaweed, sea wrack".
phycology (n.)
	[m1]"study of seaweeds", 1847, from [ref]phyco-[/ref] + [ref]-logy[/ref]. Related: [c]Phycological[/c]; [c]phycologist[/c].
phylactery (n.)
	[m1]late 14c., "small leathern box containing four Old Testament texts", from Old French [c]filatiere[/c] (12c.) and directly from Medieval Latin [c]philaterium[/c], from Late Latin [c]phylacterium[/c] "reliquary", from Greek [c]phylacterion[/c] "safeguard, amulet", noun use of neuter of adjective [c]phylakterios[/c] "serving as a protection", from [c]phylakter[/c] "watcher, guard", from [c]phylassein[/c] "to guard or ward off", from [c]phylax[/c] (genitive [c]phylakos[/c]) "guard", of unknown origin. Sometimes worn on the forehead, based on a literal reading of scripture:
	[m2][ex]Ye shall bind them \[my words\] for a sign upon your hands, and they shall be for frontlets between your eyes. \[Deut. xi:18\][/ex][/m]
phyletic (adj.)
	[m1]"racial, pertaining to race", 1873, probably coined in German from Greek [c]phyletikos[/c] "of one's tribe", from [c]phyletes[/c] "fellow tribesman", from [c]phyle[/c] (see [ref]phylo-[/ref]).
Phyllis
	[m1]fem. proper name, generic proper name for a comely rustic maiden in pastoral poetry (1630s), from Latin [c]Phyllis[/c], a girl's name in Virgil, Horace, etc., from Greek [c]Phyllis[/c], female name, literally "foliage of a tree", from [c]phyllon[/c] leaf", from PIE [c]*bholyo-[/c] "leaf", from root [c]*bhel-[/c] (3) "to thrive, bloom", possibly identical with [c]*bhel-[/c] (2) "to blow, inflate, swell" (see [ref]bole[/ref]). In English, often spelled [c]Phillis[/c], probably from influence of [c]phil-[/c] "loving". Her sweetheart usually was [c]Philander[/c].
phyllo-
	[m1]before vowels [c]phyll-[/c], word-forming element meaning "leaf", from Greek [c]phyllo-[/c], comb. form of [c]phyllon[/c] "leaf" (see [ref]folio[/ref]).
phyllophagous (adj.)
	[m1]"leaf-eating", 1819, from [ref]phyllo-[/ref] + [ref]-phagous[/ref].
phylo-
	[m1]before vowels [c]phyl-[/c], word-forming element from comb. form of Greek [c]phylon[/c], [c]phyle[/c] "a tribe", also "a political subdivision in ancient Athens", from base of [c]phyein[/c] "to bring forth, produce, make to grow", whence also [c]physis[/c] "nature" (see [ref]physic[/ref]).
phylogenesis (n.)
	[m1]1870, coined in German by Haeckel, from [ref]phylo-[/ref] + [ref]genesis[/ref].
phylogeny (n.)
	[m1]"genesis and evolution of a phylum", 1869, from German [c]Phylogenie[/c], coined 1866 by German biologist Ernst Heinrich Haeckel (1834-1919) from Greek [c]phylon[/c] "race" (see [ref]phylo-[/ref]) + [c]-geneia[/c] "origin", from [c]-genes[/c] "born" (see [ref]genus[/ref]). Related: [c]Phylogenic[/c].
phylum (n.)
	[m1]"division of the plant or animal kingdom", 1868, Modern Latin, coined by French naturalist Georges Léopole Chrétien Frédéric Dagobert, Baron Cuvier (1769-1832) from Greek [c]phylon[/c] "race, stock", related to [c]phyle[/c] "tribe, clan" (see [ref]physic[/ref]). The immediate source of the English word probably is from German.
physic (n.)
	[m1]c.1300, [c]fysike[/c], "art of healing, medical science", also "natural science" (c.1300), from Old French [c]fisike[/c] "natural science, art of healing" (12c.) and directly from Latin [c]physica[/c] (fem. singular of [c]physicus[/c]) "study of nature", from Greek [c]physike (episteme)[/c] "(knowledge) of nature", from fem. of [c]physikos[/c] "pertaining to nature", from [c]physis[/c] "nature", from [c]phyein[/c] "to bring forth, produce, make to grow" (cf. [c]phyton[/c] "growth, plant", [c]phyle[/c] "tribe, race", [c]phyma[/c] "a growth, tumor") from PIE root [c]*bheue-[/c] "to be exist, grow" (see [ref]be[/ref]). Spelling with [c]ph-[/c] attested from late 14c. (see [ref]ph[/ref]). As a noun, "medicine that acts as a laxative", 1610s. The verb meaning "to dose with medicine" is attested from late 14c.
physical (adj.)
	[m1]early 15c., "of or pertaining to material nature" (in medicine, opposed to [c]surgical[/c]), from Medieval Latin [c]physicalis[/c] "of nature, natural", from Latin [c]physica[/c] "study of nature" (see [ref]physic[/ref]). Meaning "pertaining to matter" is from 1590s; meaning "having to do with the body, corporeal" is attested from 1780. Meaning "characterized by bodily attributes or activities" is attested from 1970. [c]Physical education[/c] first recorded 1838; abbreviated form [c]phys ed[/c] is from 1955. [c]Physical therapy[/c] is from 1922. Related: [c]Physically[/c].
physical (n.)
	[m1]"a physical examination", by 1934, from [ref]physical[/ref] (adj.).
physicality (n.)
	[m1]1590s, from [ref]physical[/ref] + [ref]-ity[/ref].
physician (n.)
	[m1]early 13c., [c]fisicien[/c] "a healer, a medical practitioner", from Old French [c]fisiciien[/c] "physician, doctor, sage" (12c., Modern French [c]physicien[/c] means "physicist"), from [c]fisique[/c] "art of healing", from Latin [c]physica[/c] "natural science" (see [ref]physic[/ref]). Distinguished from [c]surgeon[/c] from c.1400. The [c]ph-[/c] spelling attested from late 14c. (see [ref]ph[/ref]).
physicist (n.)
	[m1]1836, from [ref]physics[/ref] + [ref]-ist[/ref]. Coined by the Rev. William Whewell (1794-1866), English polymath, to denote a "cultivator of physics" as opposed to a [ref]physician[/ref].
	[m2][ex]As we cannot use physician for a cultivator of physics, I have called him a [c]physicist[/c]. We need very much a name to describe a cultivator of science in general. I should incline to call him a [c]Scientist[/c]. Thus we might say, that as an Artist is a Musician, Painter, or Poet, a Scientist is a Mathematician, Physicist, or Naturalist. \[William Whewell, "The Philosophy of the Inductive Sciences", London, 1840\][/ex][/m]
	[m1]
physico-
	[m1]word-forming element meaning "physical, physically; natural", from Latinized comb. form of Greek [c]physikos[/c] "natural, physical" (see [ref]physic[/ref]).
physicological (adj.)
	[m1]1704, from [c]physicologic[/c] "logic illustrated by physics", from [ref]physico-[/ref] + [ref]logic[/ref]. Related: [c]Physicologically[/c].
physics (n.)
	[m1]1580s, "natural science", from [ref]physic[/ref] in sense of "natural science". Also see [ref]-ics[/ref]. Based on Latin [c]physica[/c] (neuter plural), from Greek [c]ta physika[/c], literally "the natural things", name of Aristotle's treatise on nature. Specific sense of "science treating of properties of matter and energy" is from 1715.
physio-
	[m1]word-forming element meaning "nature, natural, physical", from Greek [c]physio-[/c], comb. form of [c]physios[/c] "nature" (see [ref]physic[/ref]).
physiognomy (n.)
	[m1]late 14c., "art of judging characters from facial features", from Old French [c]phizonomie[/c] and directly from Late Latin [c]physiognomia[/c], from Greek [c]physiognomia[/c] "the judging of a person's nature by his features", from [c]physio-[/c] (see [ref]physio-[/ref]) + [c]gnomon[/c] (genitive [c]gnomonos[/c]) "judge, indicator" (see [ref]gnomon[/ref]). Meaning "face, countenance, features" is from c.1400. Related: [c]Physiognomical[/c].
physiological (adj.)
	[m1]c.1600, "pertaining to natural science", from [ref]physiology[/ref] + [ref]-ical[/ref]. From 1814 as "pertaining to physiology". Related: [c]Physiologically[/c].
physiology (n.)
	[m1]1560s, "study and description of natural objects", from Middle French [c]physiologie[/c] or directly from Latin [c]physiologia[/c] "natural science, study of nature", from Greek [c]physiologia[/c] "natural science, inquiry into nature", from [c]physio-[/c] "nature" (see [ref]physio-[/ref]) + [c]logia[/c] "study" (see [ref]-logy[/ref]). Meaning "science of the normal function of living things" is attested from 1610s. Related: [c]Physiologic[/c]; [c]physiologist[/c].
physiotherapy (n.)
	[m1]1905, from [ref]physio-[/ref] + [ref]therapy[/ref]. Related: [c]Physiotherapist[/c].
physique (n.)
	[m1]1826, from French [c]physique[/c], noun use of [c]physique[/c] (adj.) "physical", from Latin [c]physicus[/c] "natural, physics", from Greek [c]physikos[/c], from [c]physis[/c] "nature" (see [ref]physic[/ref]).
phyto-
	[m1]word-forming element meaning "plant", from Greek [c]phyton[/c] "plant", literally "that which has grown", from [c]phyein[/c] "to grow" (see [ref]physic[/ref]).
phytoplankton (n.)
	[m1]1897, from [ref]phyto-[/ref] + [ref]plankton[/ref].
pi (n.)
	[m1]Greek letter, from Hebrew, literally "little mouth". As the name of the mathematical constant, from 1841 in English, used in Latin 1748 by Swiss mathematician Leonhart Euler (1707-1783), as an abbreviation of Greek [c]periphereia[/c] "periphery". For the meaning "printer's term for mixed type", see [ref]pie[/ref] (3).
pianissimo (adv.)
	[m1]1724, from Italian [c]pianissimo[/c] "very softly", from Latin [c]pianissimus[/c], superlative of [c]pianus[/c] (see [ref]piano[/ref]).
pianist (n.)
	[m1]1822, from French [c]pianiste[/c], from Italian [c]pianista[/c]; see [ref]piano[/ref] + [ref]-ist[/ref]. Earlier in English in the French form, [c]pianiste[/c] (1816).
piano (n.)
	[m1]1803, from French [c]piano[/c] (18c.), Italian [c]piano[/c], shortened forms of [ref]pianoforte[/ref] (q.v.). As an adverb, "softly", in musical directions (superlative [c]pianissimo[/c]), attested from 1680s. [c]Piano wire[/c] attested from 1831.
pianoforte (n.)
	[m1]1767, from Italian, from [c]piano e forte[/c] "soft and loud", in full, [c]gravicembalo col piano e forte[/c] "harpsichord with soft and loud" (c.1710), said to have been so named by inventor Bartolomeo Cristofori (1655-1731) of Padua because the ability via dampers to vary the tone is one of the main changes from the harpsichord. Italian [c]piano[/c] (adj.) ultimately is from Latin [c]planus[/c] "flat, smooth, even", later "soft" (see [ref]plane[/ref] (n.1)).
pianola (n.)
	[m1]c.1896, trademark name (1901) of a player piano, from [ref]piano[/ref], the ending perhaps abstracted from [ref]viola[/ref] and meant as a diminutive suffix. The pianola's popularity led to a rash of product names ending in [c]-ola[/c], especially [ref]Victrola[/ref] (q.v.), and slang words such as [ref]payola[/ref].
piaster (n.)
	[m1]also [c]piastre[/c], 1620s, "Spanish dollar, piece of eight", also used as the name of a monetary unit and coin of Turkey (1610s, in Turkish called [c]ghurush[/c], but originally debased Spanish dollars), from French [c]piastre[/c], from Italian [c]piastra[/c] "thin metal plate", short for [c]impiastro[/c] "plaster", from Latin [c]emplastrum[/c], from Greek [c]emplastron[/c] (see [ref]plaster[/ref]). The Italian word was applied to the Spanish silver peso, later to the Turkish coin based on it. Cf. [ref]shinplaster[/ref].
piazza (n.)
	[m1]1580s, "public square in an Italian town", from Italian [c]piazza[/c], from Latin [c]platea[/c] "courtyard, broad street", from Greek [c]plateia (hodos)[/c] "broad (street)"; see [ref]place[/ref] (n.). According to OED, mistakenly applied in English 1640s to the colonnade of Covent Garden, designed by Inigo Jones, rather than to the marketplace itself; hence "the verandah of a house" (1724, chiefly American English).
pibroch (n.)
	[m1]kind of bagpipe music, 1719, from Gaelic [c]piobaireachd[/c], literally "piper's art", from [c]piobair[/c] "a piper" (from [c]piob[/c] "pipe", an English loan word; see [ref]pipe[/ref] (n.1)) + [c]-achd[/c], suffix denoting function.
pic (n.)
	[m1]1884 as a shortening of [ref]picture[/ref] (n.). Short for [c]motion picture[/c] from 1936. Colloquial [c]piccy[/c] is recorded from 1889.
pica (n.1)
	[m1]"size of type of about six lines to the inch" (12 point), 1580s, probably from [c]pica[/c], name of a book of rules in Church of England for determining holy days (late 15c. in Anglo-Latin), probably from Latin [c]pica[/c] "magpie" (see [ref]pie[/ref] (n.2)); the book so called perhaps from the color and the "pied" look of the old type on close-printed pages. The type size was that generally used to print ordinals.
pica (n.2)
	[m1]"pathological craving for substance unfit for food" (such as chalk), 1560s, from Medieval Latin [c]pica[/c] "magpie"  (see [ref]pie[/ref] (n.2)), probably translating Greek [c]kissa[/c], [c]kitta[/c] "magpie, jay", also "false appetite". The connecting notion may be the birds' indiscriminate feeding.
picador (n.)
	[m1]1797, from Spanish [c]picador[/c], literally "pricker", from [c]picar[/c] "to pierce", from Vulgar Latin [c]*piccare[/c] "to pierce" (see [ref]pike[/ref] (n.2)). He pricks the bull with a lance to provoke it.
Picardy
	[m1]from Old French [c]pic[/c] (Modern French [c]pique[/c]) "pike" (see [ref]pike[/ref] (n.2)); the characteristic weapon of the people who lived in this part of northern France in ancient times.
picaresque (adj.)
	[m1]1810, from Spanish [c]picaresco[/c] "roguish", from [c]picaro[/c] "rogue", of uncertain origin, possibly from [c]picar[/c] "to pierce", from Vulgar Latin [c]*piccare[/c] (see [ref]pike[/ref] (n.2)). Originally in [c]roman picaresque[/c] "rogue novel", the classic example being "Gil Blas".
picaroon (n.)
	[m1]1620s, "rogue, thief, adventurer; pirate, sea-robber; small pirate ship", from Spanish [c]picaron[/c], augmentative of [c]picaro[/c] "rogue" (see [ref]picaresque[/ref]); also cf. [ref]-oon[/ref].
picayune (n.)
	[m1]1804, "coin of small value", probably from Louisiana French [c]picaillon[/c] "coin worth 5 cents", earlier the French name of an old copper coin of Savoy (1750), from Provençal [c]picaioun[/c] "small copper coin", from [c]picaio[/c] "money", of uncertain origin. Adjectival figurative sense of "paltry, mean" recorded from 1813.
piccalilli (n.)
	[m1]"pickle of chopped vegetables", 1769, [c]piccalillo[/c], perhaps a fanciful elaboration of [ref]pickle[/ref]. Spelling with an [c]-i[/c] attested from 1845.
piccaninny (n.)
	[m1]also [c]pickaninny[/c], 1650s, from West Indies patois, formed as a diminutive from Spanish [c]pequeño[/c] or Portuguese [c]pequeno[/c] "little, small", of uncertain origin, related to French [c]petit[/c] (see [ref]petit[/ref] (adj.)). As late as 1836 applied affectionately to any small child or baby, regardless of race.
piccolo (n.)
	[m1]1856, [c]piccolo flute[/c], from French [c]piccolo[/c], from Italian [c]flauto piccolo[/c] "small flute", from [c]piccolo[/c] "small", perhaps a children's made-up word, or from [c]picca[/c] "point", or from Vulgar Latin root [c]*pikk-[/c] "little", related to [c]*piccare[/c] "to pierce" (see [ref]pike[/ref] (n.2)). Other sources suggest it is from the same source as French [c]petit[/c] (see [ref]petit[/ref] (adj.)).
pick (v.)
	[m1]early 13c., [c]picken[/c] "to peck"; c.1300, [c]piken[/c] "to work with a pick", probably representing a fusion of Old English [c]*pician[/c] "to prick", (implied by [c]picung[/c] "a piercing, pricking", an 8c. gloss on Latin [c]stigmata[/c]) with Old Norse [c]pikka[/c] "to prick, peck", from a common Germanic root (cf. Middle Dutch [c]picken[/c], German [c]picken[/c] "to pick, peck"), perhaps imitative. Influence from Middle French [c]piquer[/c] "to prick, sting" (see [ref]pike[/ref] (n.2)) also is possible, but that French word generally is not considered a source of the English word. Related: [ref]Picked[/ref]; [c]picking[/c].
	[m1]Meaning "to eat with small bites" is from 1580s. The meaning "to choose, select, pick out" emerged late 14c., from earlier meaning "to pluck with the fingers" (early 14c.). Sense of "to rob, plunder" (c.1300) weakened to a milder sense of "steal petty things" by late 14c. Of forcing locks with a pointed tool, by 1540s. Meaning "to pluck (a banjo)" is recorded from 1860. To [c]pick[/c] a quarrel, etc. is from mid-15c.; to [c]pick at[/c] "find fault with" is from 1670s. [c]Pick on[/c] "single out for adverse attention" is from late 14c.; [c]pick off[/c] "shoot one by one" is recorded from 1810; baseball sense of "to put out a runner on base" is from 1939. Also cf. [ref]pick up[/ref]. To [c]pick and choose[/c] "select carefully" is from 1660s ([c]choose and pick[/c] is attested from c.1400).
pick (n.1)
	[m1]c.1200, "pointed tool for breaking up rock or ground", variant of [ref]pike[/ref] (n.4). Meaning "sharp tool" is from mid-14c.
pick (n.2)
	[m1]mid-15c., "a blow with a pointed instrument", from [ref]pick[/ref] (v.). Meaning "plectrum for a guitar, lute, etc". is from 1895; as a type of basketball block, from 1951; meaning "choicest part or example" is first recorded 1760.
pick up (v.)
	[m1]early 14c. as a verbal phrase, "lift and take", from [ref]pick[/ref] (v.) + [ref]up[/ref] (adv.). Of persons, "make acquaintance or take along", especially for sexual purposes, 1690s. Meaning "cause (someone) to revive" is from 1857. Sense of "tidy up" is from 1861; that of "arrest" is from 1871; meaning "gain speed" is from 1922; meaning "to pay" (a check, tab, etc.) is from 1945. [c]Pick-me-up[/c] "stimulating alcoholic drink" is attested from 1867.
pickaxe (n.)
	[m1]also [c]pick-axe[/c], early 15c., folk etymology alteration (by influence of [ref]axe[/ref]) of Middle English [c]picas[/c] (mid-13c.), via Anglo-French [c]piceis[/c], Old French [c]pocois[/c] (11c.) and directly from Medieval Latin [c]picosa[/c] "pick", related to Latin [c]picus[/c] "woodpecker" (see [ref]pie[/ref] (n.2)).
picked (adj.)
	[m1]"chosen for excellence", 1540s, past participle adjective from [ref]pick[/ref] (v.).
pickelhaube (n.)
	[m1]Prussian spiked helmet, 1875, from German [c]Pickelhaube[/c], from [c]pickel[/c] "(ice)pick, pickaxe", + [c]haube[/c] "hood, bonnet". But the German word is attested 17c., long before the helmet type came into use, and originally meant simply "helmet"; Palmer reports a German theory (Andresen) that it is a folk-etymology: "as if from [c]Pickel[/c] and [c]haube[/c], a cap or coif\[;\] more correctly written [c]Biekelhaube[/c], \[it\] is for [c]Beckelhaube[/c], a word most probably derived from [c]becken[/c], a basin".
picker (n.)
	[m1]1520s, "one who steals"; literal use "one who picks" is from 1660s; agent noun from [ref]pick[/ref] (v.). From 1923 as "one who plays the banjo". [c]Picker-upper[/c] attested from 1936.
pickerel (n.)
	[m1]"young pike", late 13c., diminutive of [c]pike[/c], the fish (see [ref]pike[/ref] (n.3)), with French pejorative suffix [ref]-rel[/ref]; perhaps formed in Anglo-French.
picket (n.)
	[m1]1680s, "pointed stake (for defense against cavalry, etc.)", from French [c]piquet[/c] "pointed stake", from [c]piquer[/c] "to pierce" (see [ref]pike[/ref] (n.2)). Sense of "troops posted to watch for enemy" first recorded 1761; that of "striking workers stationed to prevent others from entering a factory" is from 1867. [c]Picket line[/c] is 1856 in the military sense, 1945 of labor strikes.
picket (v.)
	[m1]1745, "to enclose with pickets", from [ref]picket[/ref] (n.). The sense in labor strikes, protests, etc., is attested from 1867. Related: [c]Picketed[/c]; [c]picketing[/c].
pickle (n.)
	[m1]c.1400, probably from Middle Dutch [c]pekel[/c] "pickle, brine", or related words in Low German and East Frisian (cf. Dutch [c]pekel[/c], East Frisian [c]päkel[/c], German [c]pökel[/c]), of uncertain origin or original meaning. Klein suggests the name of a medieval Dutch fisherman who developed the process. Originally a sauce served with meat or fowl; meaning "cucumber preserved in pickle" first recorded 1707, via use of the word for the salty liquid in which meat, etc. was preserved (c.1500). Figurative sense of "sorry plight" first recorded 1560s, from the time when the word still meant a sauce served on meat about to be eaten. Meaning "troublesome boy" is from 1788, perhaps from the notion of being "imbued" with roguery.
pickle (v.)
	[m1]1550s, from [ref]pickle[/ref] (n.). Related: [ref]Pickled[/ref]; [c]pickling[/c].
pickled (adj.)
	[m1]"drunk", American English slang, 1900, figurative past participle adjective from [ref]pickle[/ref] (v.).
picklock (n.)
	[m1]1550s, from [ref]pick[/ref] (v.) + [ref]lock[/ref] (n.).
pickpocket (n.)
	[m1]also [c]pick-pocket[/c], 1590s, from [ref]pick[/ref] (v.) + [ref]pocket[/ref] (n.). Earlier was [c]pick-purse[/c] (late 14c.). As a verb from 1670s.
pickup (n.)
	[m1]also [c]pick-up[/c], "that which is picked up", 1848; see [ref]pick up[/ref] (v.). As "act of picking up" from 1882. Meaning "capacity for acceleration" is from 1909; that of "recovery" is from 1916. In reference to a game between informal teams chosen on the spot, from 1905 (as an adjective in this sense by 1936).
	[m1]Meaning "small truck used for light loads", 1937, is shortened from [c]pickup truck[/c] ([c]pickup body[/c] is attested from 1928). The notion probably being of a vehicle for use to "pick up" (feed, lumber, etc.) and deliver it where it was needed.
picky (adj.)
	[m1]1867, from [ref]pick[/ref] (v.) + [ref]-y[/ref] (2). Related: [c]Pickiness[/c]. The earliest recorded uses are in reference to eating.
picnic (n.)
	[m1]1748 (in Chesterfield's "Letters"), but rare before c.1800 as an English institution; originally a fashionable pot-luck social affair, not necessarily out of doors; from French [c]piquenique[/c] (1690s), perhaps a reduplication of [c]piquer[/c] "to pick, peck", from Old French (see [ref]pike[/ref] (n.2)), or the second element may be [c]nique[/c] "worthless thing", from a Germanic source. Figurative sense of "something easy" is from 1886. [c]Picnic table[/c] recorded from 1926, originally a folding table.
picnic (v.)
	[m1]"go on a picnic", 1842, from [ref]picnic[/ref] (n.). Related: [c]Picnicked[/c]; [c]picnicking[/c]. The [c]-k-[/c] is inserted to preserve the "k" sound of [c]-c-[/c] before a suffix beginning in [c]-i-[/c], [c]-y-[/c], or [c]-e-[/c] (cf. [c]traffic[/c]/[c]trafficking[/c], [c]panic[/c]/[c]panicky[/c], [c]shellac[/c]/[c]shellacked[/c]).
pico-
	[m1]word-forming element used in making names for very small unites of measure, 1915 (formally adopted c.1952 as a scientific prefix meaning "one trillionth"), from Spanish [c]pico[/c] "a little over, a small balance", literally "sharp point, beak", of Celtic origin (cf. Gaulish [c]beccus[/c] "beak").
picosecond (n.)
	[m1]1966, from [ref]pico-[/ref] + [ref]second[/ref] (n.).
Pict (n.)
	[m1]an ancient people of Great Britain, late 14c., from Late Latin [c]Picti[/c] (late 3c., probably a nickname given them by Roman soldiers), usually taken as derived from [c]picti[/c] "painted", but probably ultimately from the Celtic name of the tribe, perhaps [c]Pehta[/c], [c]Peihta[/c], literally "the fighters" (cf. Gaulish [c]Pictavi[/c], a different people, who gave the name to the French city of Poitiers). They painted and tattooed themselves, which may have suggested a Roman folk-etymology alteration of the name. The Old English name for the people was [c]Peohtas[/c].
	[m2][ex]In Scottish folk-lore the Pechts are often represented as a dark pygmy race, or an underground people; and sometimes identified with elves, brownies, or fairies. \[OED\][/ex][/m]
	[m1]Related: [c]Pictish[/c]; [c]Pictland[/c].
pictogram (n.)
	[m1]1910, from stem of Latin [c]pictus[/c] "painted", past participle of [c]pingere[/c] "to paint" (see [ref]paint[/ref] (v.)) + [ref]-gram[/ref].
pictograph (n.)
	[m1]"picture or symbol representing an idea", 1851, from Latin [c]pictus[/c] "painted", past participle of [c]pingere[/c] "to paint" (see [ref]paint[/ref] (v.)) + [ref]-graph[/ref] "something written". First used in reference to American Indian writing. Related: [c]Pictography[/c].
pictorial (adj.)
	[m1]1640s, from Latin [c]pictorius[/c] "of a painter", from [c]pictor[/c] "painter", from past participle stem of [c]pingere[/c] "to make pictures" (see [ref]paint[/ref] (v.)) + [ref]-al[/ref] (1). The noun meaning "journal in which pictures are the main feature" is first recorded 1844. Related: [c]Pictorially[/c].
picturable (adj.)
	[m1]1796, from [ref]picture[/ref] (v.) + [ref]-able[/ref]. Related: [c]Picturably[/c].
picture (n.)
	[m1]early 15c., "drawing, painting", from Latin [c]pictura[/c] "painting", from [c]pictus[/c], past participle of [c]pingere[/c] "to make pictures, to paint, to embroider", (see [ref]paint[/ref] (v.)). [c]Picture window[/c] is from 1938. [c]Picture post-card[/c] first recorded 1899. Phrase [c]every picture tells a story[/c] first attested 1900, in advertisements for an illustrated life of Christ. To be [c]in[/c] (or [c]out of[/c]) [c]the picture[/c] in the figurative sense dates to 1900.
	[m1]Expression [c]a picture is worth a thousand words[/c], attested from 1918, probably was from the publication trade (the notion that a picture was worth 1,000 words is in printers' publications by 1911). The phrase also was in use in the form [c]worth a million words[/c], the form used by American newspaper editor Arthur Brisbane (1864-1936) in an editorial much-read c.1916 titled "What is a Good Newspaper" in the "New York Evening Journal". In part it read, "After news and humor come [c]good pictures[/c]. In this day of hurry we learn through the eye, and one picture may be worth a million words". It seems to have emerged into general use via the medium of advertising (which scaled down the number and also gave the expression its spurious origin story as "a Japanese proverb" or some such thing, by 1919). Earlier various acts or deeds (and in one case "the arrow") were said to be [c]worth a thousand words[/c].
picture (v.)
	[m1]late 15c. in the literal sense; 1738 in the mental sense, from [ref]picture[/ref] (n.). Related: [c]Pictured[/c]; [c]picturing[/c].
picturephone (n.)
	[m1]1964, from [ref]picture[/ref] (n.) + [ref]phone[/ref] (n.1).
pictures (n.)
	[m1]"movies", 1912, short for [c]moving pictures[/c].
picturesque (adj.)
	[m1]1703, on pattern of French [c]pittoresque[/c], a loan-word from Italian [c]pittoresco[/c], literally "pictorial" (1660s), from [c]pittore[/c] "painter", from Latin [c]pictorem[/c] (nominative [c]pictor[/c]); see [ref]painter[/ref] (n.1). As a noun from 1749. Related: [c]Picturesquely[/c]; [c]picturesqueness[/c].
piddle (v.)
	[m1]1540s, "to peddle, to work in a trifling way", of uncertain origin, apparently a frequentative form. Meaning "to pick at one's food" is from 1610s; that of "urinate" is from 1796. Related: [c]Piddled[/c]; [c]piddler[/c]; [ref]piddling[/ref].
piddling (adj.)
	[m1]"insignificant, trifling", 1550s, past participle adjective from [ref]piddle[/ref] (v.).
pidgin (n.)
	[m1]1876, from [c]pigeon English[/c] (1859), the reduced form of the language used in China for communication with Europeans, from [c]pigeon[/c] (1826), itself a pidgin word, representing a Chinese pronunciation of [ref]business[/ref]. Meaning extended 1891 to "any simplified language".
pie (n.1)
	[m1]"pastry", mid-14c. (probably older; [c]piehus[/c] "bakery" is attested from late 12c.), from Medieval Latin [c]pie[/c] "meat or fish enclosed in pastry" (c.1300), perhaps related to Medieval Latin [c]pia[/c] "pie, pastry", also possibly connected with [c]pica[/c] "magpie" (see [ref]pie[/ref] (n.2)) on notion of the bird's habit of collecting miscellaneous objects. Figurative of "something to be shared out" by 1967.
	[m1]According to OED, not known outside English, except Gaelic [c]pighe[/c], which is from English. In the Middle Ages, a [c]pie[/c] had many ingredients, a [c]pastry[/c] but one. Fruit pies began to appear c.1600. Figurative sense of "something easy" is from 1889. [c]Pie-eyed[/c] "drunk" is from 1904. Phrase [c]pie in the sky[/c] is 1911, from Joe Hill's Wobbly parody of hymns. [c]Pieman[/c] is not attested earlier than the nursery rhyme "Simple Simon" (c.1820). [c]Pie chart[/c] is from 1922.
pie (n.2)
	[m1]"magpie", mid-13c. (late 12c. as a surname), from Old French [c]pie[/c] (13c.), from Latin [c]pica[/c] "magpie" (see [ref]magpie[/ref]). In 16c., a [c]wily pie[/c] was a "cunning person".
pie (n.3)
	[m1]also [c]pi[/c], printers' slang for "a mass of type jumbled together" (also [c]pi[/c], [c]pye[/c]), 1650s, perhaps from [ref]pie[/ref] (n.1) on notion of a "medley", or [c]pie[/c] (n.2); cf. [ref]pica[/ref] (n.1). As a verb from 1870. Related: [c]Pied[/c].
piebald (adj.)
	[m1]"of two different colors", 1580s, formed from [ref]pie[/ref] (n.2) "magpie" + [ref]bald[/ref] in its older sense of "spotted, white"; in reference to the black-and-white plumage of the magpie. Hence, "of mixed character, mongrel". Technically only of black-and-white colorings.
piece (n.)
	[m1]c.1200, "fixed amount, measure, portion", from Old French [c]piece[/c] "piece, bit portion; item; coin" (12c.), from Vulgar Latin [c]*pettia[/c], probably from Gaulish [c]*pettsi[/c] (cf. Welsh [c]peth[/c] "thing", Breton [c]pez[/c] "piece, a little"), perhaps from an Old Celtic base [c]*kwezd-i-[/c], from PIE root [c]*kwezd-[/c] "a part, piece" (cf. Russian [c]chast'[/c] "part"). Related: [c]Pieces[/c].
	[m1]Sense of "portable firearm" first recorded 1580s; that of "chessman" is from 1560s. Meaning "person regarded as a sex object" is first recorded 1785 (cf. [c]piece of ass[/c], human beings colloquially called [c]piece of flesh[/c] from 1590s; cf. also Latin [c]scortum[/c] "bimbo, anyone available for a price", literally "skin"). Meaning "a portion of a distance" is from 1610s; that of "literary composition" dates from 1530s. [c]Piece of (one's) mind[/c] is from 1570s. [c]Piece of work[/c] "remarkable person" echoes Hamlet. [c]Piece[/c] as "a coin" is attested in English from 1570s, hence [c]Piece of eight[/c], old name for the Spanish dollar (c.1600) of the value of 8 reals.
	[m2][ex]PIECE. A wench. A damned good or bad piece; a girl who is more or less active and skilful in the amorous congress. Hence the ([c]Cambridge[/c]) toast, may we never have a PIECE (peace) that will injure the constitution. \["Dictionary of Buckish Slang, University Wit and Pickpocket Eloquence", London, 1811\][/ex][/m]
piece (v.)
	[m1]"to mend by adding pieces", late 14c., from [ref]piece[/ref] (n.). Sense of "to join, unite, put together" is from late 15c. Related: [c]Pieced[/c]; [c]piecing[/c].
piece de resistance (n.)
	[m1]1831, from French [c]pièce de résistance[/c], originally "the most substantial dish in a meal". Lit. "piece of resistance"; there seems to be disagreement as to the exact signification.
piecemeal (adv.)
	[m1]c.1300 (originally two words), from [ref]piece[/ref] (n.) + Old English [c]mælum[/c] "at a time", dative plural of [c]mæl[/c] "appointed time, food served" (see [ref]meal[/ref] (n.1)). The second element once was more commonly used, e.g. Old English [c]styccemælum[/c] "bit by bit", [c]gearmælum[/c] "year by year". One-word form from 15c.
piecework (n.)
	[m1]also [c]piece-work[/c], 1540s, from [ref]piece[/ref] (n.) + [ref]work[/ref] (n.).
pied (adj.)
	[m1]late 14c., as if it were the past participle of a verb form of Middle English noun [c]pie[/c] "magpie" (see [ref]pie[/ref] (n.2)), in reference to the bird's black and white plumage. Earliest use is in reference to the [c]pyed freres[/c], an order of friars who wore black and white. Also in [c]pied piper[/c] (1845, in Browning's poem based on the German legend; used allusively by 1939).
pied a terre (n.)
	[m1]"small town house or rooms used for short residences", 1829, French, [c]pied à terre[/c], literally "foot on the ground".
piedmont (n.)
	[m1]name given to the fertile upland region along the eastern slope of the Appalachians, 1755, originally [c]piemont[/c], from Italian [c]Piemonte[/c], literally "mountain foot", name of the region at the foot of the Alps in northern Italy (see [ref]Piedmont[/ref]). With [c]-d-[/c] added by 1855. Applied to similar features of other mountain ranges by 1860.
Piedmont
	[m1]region in northern Italy, from Old Italian [c]pie di monte[/c] "foot of the mountains", from [c]pie[/c] "foot" (see [ref]foot[/ref] (n.)) + [c]monte[/c] "mountain" (see [ref]mount[/ref] (n.)). Related: [c]Piedmontese[/c].
piepowder (n.)
	[m1]early 13c., "wayfarer, itinerant merchant, etc"., folk etymology alteration of Old French [c]pie pouldre[/c] or Medieval Latin [c]pede-pulverosus[/c], both literally "dusty-footed" (see [ref]foot[/ref] (n.) + [ref]powder[/ref] (n.)).
pier (n.)
	[m1]mid-12c., "support of a span of a bridge", from Medieval Latin [c]pera[/c], of unknown origin, perhaps from Old North French [c]pire[/c] "a breakwater", from Vulgar Latin [c]*petricus[/c], from Latin [c]petra[/c] "rock" (see [ref]petrous[/ref]), but OED is against this. Meaning "solid structure in a harbor, used as a landing place for vessels", is attested from mid-15c.
pierce (v.)
	[m1]late 13c. "make a hole in; force one's way through", from Anglo-French [c]perser[/c], Old French [c]percier[/c] "pierce, transfix, drive through" (12c., Modern French [c]percer[/c]), probably from Vulgar Latin [c]*pertusiare[/c], frequentative of Latin [c]pertusus[/c], past participle of [c]pertundere[/c] "to thrust or bore through", from [c]per-[/c] "through" (see [ref]per[/ref]) + [c]tundere[/c] "to beat, pound", from PIE [c]*tund-[/c], from root [c]*(s)teu-[/c] "to push, strike, knock, beat, thrust" (see [ref]obtuse[/ref]). Related: [ref]Pierced[/ref]; [ref]piercing[/ref].
pierced (adj.)
	[m1]c.1400, past participle adjective from [ref]pierce[/ref] (v.).
piercer (n.)
	[m1]early 15c., agent noun from [ref]pierce[/ref] (v.).
piercing (adj.)
	[m1]in reference to cold, sound, etc., early 15c., present participle adjective from [ref]pierce[/ref] (v.). Figuratively, of pain, grief, etc., from late 14c. Related: [c]Piercingly[/c].
piercing (n.)
	[m1]late 14c., verbal noun from [ref]pierce[/ref] (v.).
Pierian (adj.)
	[m1]literally "of Pieria", 1590s, from Latin [c]Pierius[/c] "Pieria", from Greek [c]Pieria[/c], district in northern Thessaly, reputed home of the Muses; thus "pertaining to poetry".
	[m2][ex]A [c]little Learning[/c] is a dang'rous Thing;[br]Drink deep, or taste not the [c]Pierian[/c] Spring:[br]\[Pope, "Essay on Criticism", 1711\][/ex][/m]
Pierre
	[m1]Modern French form of masc. proper name represented in Modern English by [ref]Peter[/ref] (q.v.). The city in South Dakota, U.S., was named for [c]Pierre[/c] Chouteau (1789-1865) who set up an Indian trading post here in 1837.
pierrot (n.)
	[m1]stock character in French pantomime, in English, "a buffoon", from French [c]Pierrot[/c], diminutive of [ref]Pierre[/ref]; considered a typical name of a French peasant.
Piers
	[m1]common Old French form of masc. proper name [ref]Peter[/ref] (q.v.).
Pieta (n.)
	[m1]"Virgin holding the dead body of Christ", 1640s, from Italian [c]pieta[/c], from Latin [c]pietatem[/c] (see [ref]piety[/ref]).
pietism (n.)
	[m1]also [c]Pietism[/c], 1690s, from German [c]Pietismus[/c], originally applied in derision to the movement to revive personal piety in the Lutheran Church, begun in Frankfurt c.1670 by Philipp Jakob Spener (1635-1705). See [ref]piety[/ref] + [ref]-ism[/ref].
pietist (n.)
	[m1]also [c]Pietist[/c], 1690s; see [ref]pietism[/ref] + [ref]-ist[/ref]. As an adjective from 1705.
pietistic (adj.)
	[m1]1804, from [ref]pietist[/ref] + [ref]-ic[/ref]. Related: [c]Pietistical[/c].
piety (n.)
	[m1]early 14c. (late 12c. as a surname), "mercy, tenderness, pity", from Old French [c]piete[/c] "piety, faith; pity, compassion" (12c.), from Latin [c]pietatem[/c] (nominative [c]pietas[/c]) "dutiful conduct, sense of duty; religiousness, piety; loyalty, patriotism; faithfulness to natural ties", in Late Latin "gentleness, kindness, pity"; from [c]pius[/c] "kind" (see [ref]pious[/ref]). Meaning "piousness" attested in English from c.1600. Also see [ref]pity[/ref] (n.).
piezo-
	[m1]word-forming element meaning "pressure", from comb. form of Greek [c]piezein[/c] "to press tight, squeeze", from PIE [c]*pi-sed-yo-[/c] "to sit upon" (cf. Sanskrit [c]pidayati[/c] "presses, oppresses"), from [c]*pi[/c] "on", short for [c]*epi[/c] (see [ref]epi-[/ref]) + [c]*sed-[/c] (1) "to sit" (see [ref]sedentary[/ref]). First in [c]piezometer[/c] (1820); in common use in word formation from c.1900.
piezoelectric (adj.)
	[m1]1883, from [c]piezoelectricity[/c], from German [c]piezoelectricität[/c] (Wilhelm G. Hankel, 1881), from [ref]piezo-[/ref] + [ref]electric[/ref]. As a noun from 1913.
piffle (v.)
	[m1]1847, of unknown origin, perhaps an alteration of [c]trifle[/c], by influence of [c]piddle[/c], etc. Or perhaps imitative of a puff of air, with a diminutive suffix. As a noun by 1890.
pig (n.)
	[m1]probably from Old English [c]*picg[/c], found in compounds, ultimate origin unknown. Originally "young pig" (the word for adults was [c]swine[/c]). Apparently related to Low German [c]bigge[/c], Dutch [c]big[/c] ("but the phonology is difficult" -- OED). The meaning "oblong piece of metal" is first attested 1580s, on the notion of "large mass". Applied to persons, usually in contempt, since 1540s; the derogatory slang meaning "police officer" has been in underworld slang since at least 1811.
	[m2][ex]The pigs frisked my panney, and nailed my screws; the officers searched my house, and seized my picklock keys. \["Dictionary of Buckish Slang, University Wit and Pickpocket Eloquence", London, 1811\] [/ex][/m]
	[m1]Another Old English word for "pig" was [c]fearh[/c], related to [c]furh[/c] "furrow", from PIE [c]*perk-[/c] "dig, furrow" (cf. Latin [c]porc-us[/c] "pig", see [ref]pork[/ref]). "This reflects a widespread IE tendency to name animals from typical attributes or activities" \[Lass\]. Synonyms [c]grunter[/c], [c]porker[/c] are from sailors' and fishermen's euphemistic avoidance of uttering the word [c]pig[/c] at sea, a superstition perhaps based on the fate of the Gadarene swine, who drowned. The image of a [c]pig in a poke[/c] is attested from 1520s (see [ref]poke[/ref] (n.3)). Flying pigs as a type of something unreal is from 1610s.
pig (v.)
	[m1]1670s, "to huddle together", from [ref]pig[/ref] (n.). Related: [c]Pigged[/c]; [c]pigging[/c]. To [c]pig out[/c] "eat voraciously" attested by 1979.
pig iron (n.)
	[m1]1660s; see [ref]pig[/ref] (n.) + [ref]iron[/ref] (n.).
Pig Latin (n.)
	[m1]childish deformed language (there are many different versions), by 1889 ([c]hog Latin[/c] in same sense by 1807).
	[m2][ex]The animals play quite an important part in the naming \[of children's languages\], as the hog, dog, fly, goose, pigeon, pig, all give names, with Mr. Hog leading. Among the names the Latins take the lead, and Hog Latin leads the list, being accredited as naming nearly as many languages as all the other names combined. Besides Hog Latin, there is Dog Latin, Pig Latin, Goose Latin, and Bum Latin. Then there is Greekish and Peddlers' French and Pigeon English. ... Very few can give any reason for the naming of the languages. In fact, no one can fully say where the great majority of names came from, for in most cases in the naming the following pretty well expresses the difficulty: "It was born before I was. I can't tell how young I was when I first heard of it". \["The Secret Language of Children", in "The North Western Monthly", October 1897\][/ex][/m]
pigeon (n.)
	[m1]late 14c. (early 13c. as a surname), from Old French [c]pigeon[/c] "young dove" (13c.), probably from Vulgar Latin [c]*pibionem[/c], dissimilation from Late Latin [c]pipionem[/c] (nominative [c]pipio[/c]) "squab, young chirping bird" (3c.), from [c]pipire[/c] "to peep, chirp", of imitative origin. Meaning "one easily duped" is from 1590s. Replaced [c]culver[/c] (Old English [c]culufre[/c], from Vulgar Latin [c]*columbra[/c], from Latin [c]columbula[/c]) and native [ref]dove[/ref].
pigeon-hole (n.)
	[m1]also [c]pigeonhole[/c], 1570s, "a small recess for pigeons to nest in", from [ref]pigeon[/ref] + [ref]hole[/ref] (n.). Meaning "a compartment in a writing desk", etc. is from 1680s, based on resemblance. The verb is from 1840 literally; figurative sense of "label mentally" is from 1870.
	[m2][ex]\[Y\]ou will have an inspector after you with note-book and ink-horn, and you will be booked and pigeon-holed for further use when wanted. \["Civilisation--The Census", "Blackwood's Magazine", Oct. 1854\][/ex][/m]
	[m1]Related: [c]Pigeonholed[/c].
pigeon-toed (adj.)
	[m1]1788, originally of horses; see [ref]pigeon[/ref].
piggish (adj.)
	[m1]1792, from [ref]pig[/ref] (n.) + [ref]-ish[/ref]. Until 20c. usually "stubborn, selfish; unclean, coarse"; association with greedy eating is more recent. Related: [c]Piggishly[/c]; [c]piggishness[/c].
Piggly-Wiggly
	[m1]chain of self-service grocery stores, started 1916 in Memphis. According to founder's reminiscence from 1921 arbitrary coinage, simply "something different from anything used before" \["Current Opinion"\].
piggy (adj.)
	[m1]"resembling a pig", 1841, from [ref]pig[/ref] (n.) + [ref]-y[/ref] (2).
piggy (n.)
	[m1]"a little pig", 1799, from [ref]pig[/ref] (n.) + [ref]-y[/ref] (3). Related: [c]Piggies[/c]. [c]Piggy bank[/c] attested from 1941 ([c]pig bank[/c] from 1937).
piggyback (adj.)
	[m1]1823, probably a folk etymology alteration of [c]pick pack[/c] (1560s), which perhaps is from [c]pick[/c], a dialectal variant of [ref]pitch[/ref] (v.1). As a verb from 1952.
pigheaded (adj.)
	[m1]also [c]pig-headed[/c], see [ref]pig[/ref] (n.) + [ref]headed[/ref]. Usually, but not always, figurative.
piglet (n.)
	[m1]1883, from [ref]pig[/ref] (n.) + diminutive suffix [c]-let[/c]. Earlier name for baby pig was [ref]farrow[/ref].
pigment (n.)
	[m1]late 14c., from Latin [c]pigmentum[/c] "coloring matter, pigment, paint", figuratively "prnament", from stem of [c]pingere[/c] "to color, paint" (see [ref]paint[/ref] (v.)). Variants of this word could have been known in Old English (e.g. 12c. [c]pyhmentum[/c]). As a verb from 1900. Related: [c]Pigmented[/c]; [c]pigmenting[/c].
pigmentation (n.)
	[m1]1866, from [ref]pigment[/ref] + [ref]-ation[/ref]. Perhaps modeled on French.
pigmentocracy (n.)
	[m1]1952, apparently coined in the "Economist", from [ref]pigment[/ref] + [ref]-cracy[/ref].
pigmy
	[m1]see [ref]pygmy[/ref].
pigskin (n.)
	[m1]"saddle leather", 1855, from [ref]pig[/ref] (n.) + [ref]skin[/ref] (n.). As slang for "football" from 1894.
pigsney (n.)
	[m1](obsolete), late 14c., endearing form of address to a girl or woman, apparently from Middle English [c]pigges eye[/c], literally "pig's eye", with excrescent [c]-n-[/c] from [c]min eye[/c], [c]an eye[/c], etc. See OED for explanation of why this might have been felt as a compliment. [c]In a pig's eye![/c] as an adverse retort is recorded from 1872.
pigsty (n.)
	[m1]1590s, from [ref]pig[/ref] (n.) + [ref]sty[/ref]. Figurative use for "miserable, dirty hovel" is attested from 1820.
pigtail (n.)
	[m1]1680s, "tobacco in a twisted roll", from [ref]pig[/ref] (n.) + [ref]tail[/ref] (n.). So called from resemblance. Meaning "braid of hair" is from 1753, when it was a fashion among soldiers and sailors. Applied variously to other objects or parts thought to resemble this in appearance.
pika
	[m1]rabbit-like animal of Siberia and North America, 1827, from Tunguse [c]piika[/c].
pike (n.1)
	[m1]"highway", 1812 shortening of [ref]turnpike[/ref].
pike (n.2)
	[m1]"weapon with a long shaft and a pointed metal head", 1510s, from Middle French [c]pique[/c] "a spear; pikeman", from [c]piquer[/c] "to pick, puncture, pierce", from Old French [c]pic[/c] "sharp point or spike", a general continental term (cf. Spanish [c]pica[/c], Italian [c]picca[/c], Provençal [c]piqua[/c]), perhaps ultimately from a Germanic \[Barnhart\] or Celtic source (see [ref]pike[/ref] (n.4)). Alternative explanation traces the Old French word (via Vulgar Latin [c]*piccare[/c] "to prick, pierce") to Latin [c]picus[/c] "woodpecker". "Formerly the chief weapon of a large part of the infantry; in the 18th c. superseded by the bayonet" \[OED\]; hence old expressions such as [c]pass through pikes[/c] "come through difficulties, run the gauntlet"; [c]push of pikes[/c] "close-quarters combat". German [c]Pike[/c], Dutch [c]piek[/c], Danish [c]pik[/c], etc. are from French [c]pique[/c].
pike (n.3)
	[m1]"voracious freshwater fish", early 14c., probably short for [c]pike-fish[/c], a special use of [ref]pike[/ref] (n.2) in reference to the fish's long, pointed jaw, and in part from French [c]brochet[/c] "pike" (fish), from [c]broche[/c] "a roasting spit".
pike (n.4)
	[m1]"pick used in digging", Middle English [c]pik[/c], [c]pyk[/c], collateral (long-vowel) form of [c]pic[/c]  (source of [ref]pick[/ref] (n.1)), from Old English [c]piic[/c] "pointed object, pickaxe", perhaps from a Celtic source (cf. Gaelic [c]pic[/c] "pickaxe", Irish [c]pice[/c] "pike, pitchfork"). Extended early 13c. to "pointed tip" of anything. [c]Pike[/c], [c]pick[/c], and [c]pitch[/c] formerly were used indifferently in English. [c]Pike[/c] position in diving, gymnastics, etc., attested from 1928, perhaps on the notion of "tapering to a point".
pikeman (n.)
	[m1]"soldier armed with a pike", 16c., from [ref]pike[/ref] (n.2) + [ref]man[/ref] (n.).
piker (n.)
	[m1]"miserly person", 1872, formerly "poor migrant to California" (1860), earlier [c]pike[/c] (1854), perhaps originally "vagrant who wanders the [ref]pike[/ref] (n.1)" (which is the notion in Sussex dialectal [c]piker[/c] "vagrant, tramp, gypsy", 1838), but Barnhart, OED and others suggest the American English word ultimately is a reference to people from [c]Pike[/c] County, Missouri.
pilaf (n.)
	[m1]oriental dish of rice boiled with meat, 1610s, from Turkish [c]pilav[/c], from Persian [c]pilaw[/c]. Spelling influenced by Modern Greek [c]pilafi[/c], from the Turkish word.
pilar (adj.)
	[m1]"pertaining to hair", 1858, from Modern Latin [c]pilaris[/c] "hairy", from [c]pilus[/c] "hair" (see [ref]pile[/ref] (n.3)).
pilaster (n.)
	[m1]a square column, 1570s, from Middle French [c]pilastre[/c] (1540s), from Italian [c]pilastro[/c], from Medieval Latin [c]pilastrum[/c] (mid-14c.), from [c]pila[/c], "buttress, pile" (from Latin [c]pila[/c], see [ref]pillar[/ref]) + Latin [c]-aster[/c], suffix "expressing incomplete resemblance" \[Barnhart\].
Pilate (n.)
	[m1]c.1400 as a term of reproach, from the Roman surname, especially that of Pontius, a governor of Judaea, from Latin [c]Pilatus[/c], literally "armed with javelins", from [c]pilum[/c] "javelin" (see [ref]pile[/ref] (n.2)). Among slang and cant uses of [c]Pontius Pilate[/c] mentioned in the 1811 "Dictionary of Buckish Slang, University Wit and Pickpocket Eloquence" is "[c](Cambridge)[/c] a Mr. Shepherd of Trinity College; who disputing with a brother parson on the comparative rapidity with which they read the liturgy, offered to give him as far as Pontius Pilate in the Belief".
Pilates
	[m1]c.1980, physical fitness regimen developed c.1920 by German-born physical fitness teacher Joseph [c]Pilates[/c] (1883-1967).
pilchard (n.)
	[m1]fish of the herring family, 1540s, earlier [c]pilcher[/c] (1520s), of unknown origin. The [c]-d-[/c] is "excrescent" \[OED\].
pile (n.1)
	[m1]"mass, heap", early 15c., originally "pillar, pier of a bridge", from Middle French [c]pile[/c] and directly from Latin [c]pila[/c] "stone barrier, pillar, pier" (see [ref]pillar[/ref]). Sense development in Latin from "pier, harbor wall of stones", to "something heaped up". In English, sense of "heap of things" is attested from mid-15c. (the verb in this sense is recorded from mid-14c.). The meaning "large building" (late 14c.) is probably the same word.
pile (n.2)
	[m1]"heavy pointed beam", from Old English [c]pil[/c] "stake", also "arrow", from Latin [c]pilum[/c] heavy javelin of the Roman foot soldier, literally "pestle" (source of Old Norse [c]pila[/c], Old High German [c]pfil[/c], German [c]Pfeil[/c] "arrow"), of uncertain origin.
pile (n.3)
	[m1]"soft, raised surface upon cloth", mid-14c., "downy plumage", from Anglo-French [c]pyle[/c] or Middle Dutch [c]pijl[/c], both from Latin [c]pilus[/c] "a hair" (source of Italian [c]pelo[/c], Old French [c]pel[/c]). Phonological evidence rules out transmission of the English word via Old French cognate [c]peil[/c], [c]poil[/c]. Meaning "nap upon cloth" is from 1560s.
pile (v.)
	[m1]"to heap up", mid-14c.; see [ref]pile[/ref] (n.1). Related: [c]Piled[/c]; [c]piling[/c]. Figurative verbal expression [c]pile on[/c] "attack vigorously, attack en masse", is from 1894, American English.
pile-driver (n.)
	[m1]1772 in literal sense, from [ref]pile[/ref] (n.2) + [ref]driver[/ref]. Figurative sense of "very strong hit" is recorded from 1858.
pile-up (n.)
	[m1]"multi-vehicle crash", 1929, from verbal phrase [c]pile up[/c], which is from 1849 as "accumulate", 1899 as "to wreck in a heap" (see [ref]pile[/ref] (v.)).
pileated (adj.)
	[m1]1728, from Latin [c]pileatus[/c] "capped", from [c]pileus[/c] "felt cap without a brim", from Greek [c]pilos[/c]. Applied in natural history to certain birds and sea urchins.
piles (n.)
	[m1]"hemorrhoids", c.1400, from Medieval Latin [c]pili[/c] "piles", probably from Latin [c]pila[/c] "ball" (see [ref]pill[/ref] (n.)); so called from shape.
pilfer (v.)
	[m1]1540s, from [c]pilfer[/c] (n.) "spoils, booty", c.1400, from Old French [c]pelfre[/c] "booty, spoils" (11c.), of unknown origin, possibly related to [ref]pelf[/ref]. Related: [c]Pilfered[/c]; [c]pilfering[/c].
pilferage (n.)
	[m1]1620s, from [ref]pilfer[/ref] + [ref]-age[/ref].
pilgrim (n.)
	[m1]c.1200, [c]pilegrim[/c], from Old French [c]pelerin[/c], [c]peregrin[/c] "pilgrim, crusader; foreigner, stranger" (11c., Modern French [c]pèlerin[/c]), from Late Latin [c]pelegrinus[/c], dissimilated from Latin [c]peregrinus[/c] "foreigner" (source of Italian [c]pellegrino[/c], Spanish [c]peregrino[/c]), from [c]peregre[/c] (adv.) "from abroad", from [c]per-[/c] "beyond" + [c]agri[/c], locative case of [c]ager[/c] "country" (see [ref]acre[/ref]).
	[m1]Change of first [c]-r-[/c] to [c]-l-[/c] in most Romance languages by dissimilation; the [c]-m[/c] appears to be a Germanic modification. [c]Pilgrim Fathers[/c] "English Puritans who founded Plymouth colony" is first found 1799 (they called themselves [c]Pilgrims[/c] from c.1630, in reference to Hebrew xi:13).
pilgrimage (n.)
	[m1]late 13c., [c]pelrimage[/c]; from [ref]pilgrim[/ref] + [ref]-age[/ref] and also from Old French [c]pelrimage[/c], [c]pelerinage[/c] "pilgrimage, distant journey, crusade", from [c]peleriner[/c] "to go on a pilgrimage". Modern spelling from early 14c.
Pilipino
	[m1]1936, from Tagalog form of obsolete Spanish [c]Pilipino[/c] (see [ref]Filipino[/ref]).
pill (n.)
	[m1]"small ball or round mass of medicine", c.1400, from Middle Dutch or Middle Low German [c]pille[/c] and Middle French [c]pile[/c], all from Latin [c]pilula[/c] "pill", literally "little ball", diminutive of [c]pila[/c] "a ball, playing ball", said to be related to [c]pilus[/c] "hair" if the original notion was "hairball". Figurative sense "something disagreeable that must be swallowed" is from 1540s; slang meaning "boring person" is recorded from 1871. [c]The pill[/c] "contraceptive pill" is from 1957.
pill (v.)
	[m1]1736, "to dose on pills", from [ref]pill[/ref] (n.). From 1882 as "to form into pills". Related: [c]Pilled[/c]; [c]pilling[/c].
pillage (n.)
	[m1]late 14c., "act of plundering" (especially in war), from Old French [c]pilage[/c] (14c.) "plunder", from [c]pillier[/c] "to plunder, loot, ill-treat", possibly from Vulgar Latin [c]*piliare[/c] "to plunder", probably from a figurative use of Latin [c]pilare[/c] "to strip of hair", perhaps also meaning "to skin" (cf. figurative extension of verbs [c]pluck[/c], [c]fleece[/c]), from [c]pilus[/c] "a hair" (see [ref]pile[/ref] (n.3)).
pillage (v.)
	[m1]"plunder, despoil", 1590s, from [ref]pillage[/ref] (n.). Related: [c]Pillaged[/c]; [c]pillaging[/c]. The earlier verb in English was simply [c]pill[/c] (late Old English), which probably is from Latin [c]pilare[/c].
pillar (n.)
	[m1]c.1200, from Old French [c]piler[/c] "pillar, column, pier" (12c., Modern French [c]pilier[/c]) and directly from Medieval Latin [c]pilare[/c], from Latin [c]pila[/c] "pillar, stone barrier". Figurative sense of "prop or support of an institution or community" is first recorded early 14c. Phrase [c]pillar to post[/c] is c.1600, originally of tennis, exact meaning obscure.
pillbox (n.)
	[m1]also [c]pill-box[/c], "box for holding pills", 1730, from [ref]pill[/ref] (n.) + [ref]box[/ref] (n.). As a small round concrete machine gun nest, it came into use in World War I. As a type of hat, attested from 1958.
pillbug (n.)
	[m1]also [c]pill-bug[/c], 1841, from [ref]pill[/ref] (n.) + [ref]bug[/ref] (n.).
piller (n.)
	[m1]"plunderer", early 14c., from obsolete verb [c]pill[/c] "to plunder, to pillage" (see [ref]pillage[/ref] (v.)).
pillion (n.)
	[m1]kind of saddle, c.1500, of Celtic origin (cf. Irish [c]pillin[/c], Gaelic [c]pillin[/c]), ultimately from Latin [c]pellis[/c] "skin, pelt" (see [ref]film[/ref] (n.)).
pillock (n.)
	[m1]1530s, dialectal variant of Middle English [c]pillicock[/c] (see [ref]cock[/ref] (n.1)). Meaning "stupid person" is attested by 1967.
pillory (n.)
	[m1]late 13c. (attested in Anglo-Latin from late 12c.), from Old French [c]pilori[/c] "pillory" (mid-12c.), related to Medieval Latin [c]pilloria[/c], of uncertain origin, perhaps a diminutive of Latin [c]pila[/c] "pillar, stone barrier" (see [ref]pillar[/ref]), but OED finds this proposed derivation "phonologically unsuitable".
pillory (v.)
	[m1]c.1600, from [ref]pillory[/ref] (n.). Figurative sense of "expose publicly to ridicule or abuse" is from 1690s. Related: [c]Pilloried[/c].
pillow (n.)
	[m1]Middle English [c]pilwe[/c], from Old English [c]pyle[/c] "pillow", from West Germanic [c]*pulwi(n)[/c] (cf. Old Saxon [c]puli[/c], Middle Dutch [c]polu[/c], Dutch [c]peluw[/c], Old High German [c]pfuliwi[/c], German [c]Pfühl[/c]), an early borrowing (2c. or 3c.) from Latin [c]pulvinus[/c] "little cushion, small pillow", of uncertain origin. Modern spelling is from mid-15c. [c]Pillow fight[/c] (n.) attested from 1837; slang [c]pillow talk[/c] (n.) first recorded 1939.
pillow (v.)
	[m1]1620s, from [ref]pillow[/ref] (n.). Related: [c]Pillowed[/c]; [c]pillowing[/c].
pilon (n.)
	[m1]1892, from Mexican Spanish, from Spanish [c]pilón[/c] "sugar loaf".
pilot (n.)
	[m1]1510s, "one who steers a ship", from Middle French [c]pillote[/c] (16c.), from Italian [c]piloto[/c], supposed to be an alteration of Old Italian [c]pedoto[/c], which usually is said to be from Medieval Greek [c]*pedotes[/c] "rudder, helmsman", from Greek [c]pedon[/c] "steering oar", related to [c]pous[/c] (genitive [c]podos[/c]) "foot" (see [ref]foot[/ref] (n.)). Change of [c]-d-[/c] to [c]-l-[/c] in Latin ("Sabine -l-") parallels that in [c]odor/olfactory[/c]; see [ref]lachrymose[/ref].
	[m1]Sense extended 1848 to "one who controls a balloon", and 1907 to "one who flies an airplane". As an adjective, 1788 as "pertaining to a pilot"; from 1928 as "serving as a prototype". Thus the noun [c]pilot[/c] meaning "pilot episode" (etc.), attested from 1962. [c]Pilot light[/c] is from 1890.
pilot (v.)
	[m1]1640s, "to guide, lead"; 1690s, "to conduct as a pilot", from [ref]pilot[/ref] (n.) or from French [c]piloter[/c]. Related: [ref]Piloted[/ref]; [c]piloting[/c].
pilot-fish (n.)
	[m1]1630s, from [ref]pilot[/ref] (n.) + [ref]fish[/ref] (n.). So called because they were thought to lead sharks to prey.
piloted (adj.)
	[m1]1945, past participle adjective from [ref]pilot[/ref] (v.).
pilsner (n.)
	[m1]type of pale, hoppy lager beer, 1877, after [c]Pilsen[/c], German town in Bohemia (Czech [c]Plzen[/c]) where it first was brewed. Now designating a type, not an origin; pilsner from Plzen is [c]Pilsner Urquell[/c], from German [c]Urquell[/c] "primary source". The place name is from Old Czech [c]plz[/c] "damp, moist". Related: [c]Pils[/c].
Piltdown
	[m1]village in Sussex, England, site where a fossil humanoid skull was said to have been found (1912), proved a fraud in 1953.
Pima
	[m1]Uto-Aztecan people of Arizona, from Spanish, probably from native [c]pi ma:c[/c] "(I) don't know", given in answer to some question long ago and mistaken by the Spaniards as a tribal name. Related: [c]Piman[/c].
pimento (n.)
	[m1]1680s, [c]pimiento[/c] (modern form from 1718), from Spanish [c]pimiento[/c] "green or red pepper", also [c]pimienta[/c] "black pepper", from Late Latin [c]pigmenta[/c], plural of [c]pigmentum[/c] "vegetable juice", from Latin [c]pigmentum[/c] "pigment" (see [ref]pigment[/ref] (n.)). So called because it added a dash of color to food or drink.
	[m2][ex]\[I\]n med.L. spiced drink, hence spice, pepper (generally), Sp. [c]pimiento[/c], Fr. [c]piment[/c] are applied to Cayenne or Guinea pepper, capsicum; in Eng. the name has passed to allspice or Jamaica pepper. \[OED\][/ex][/m]
	[m1]The piece of red sweet pepper stuffed in a pitted olive so called from 1918, earlier [c]pimiento[/c] (1901), from Spanish. French [c]piment[/c] is from Spanish.
pimp (n.)
	[m1]c.1600, of unknown origin, perhaps from Middle French [c]pimpant[/c] "alluring in dress, seductive", present participle of [c]pimper[/c] "to dress elegantly" (16c.), from Old French [c]pimpelorer[/c], [c]pipelorer[/c] "decorate, color, beautify". Weekley suggests Middle French [c]pimpreneau[/c], defined in Cotgrave (1611) as "a knave, rascall, varlet, scoundrell", but Liberman is against this.
	[m2][ex]Judging by such recorded meanings of [c]pimp[/c] as 'helper in mines; servant in logging camps,' this word was originally applied to boys and servants. \[Liberman\][/ex][/m]
	[m1]The word also means "informer, stool pigeon" in Australia and New Zealand and in South Africa, where by early 1960s it existed in Swahili form [c]impimpsi[/c]. [c]Pimpmobile[/c] first recorded 1973 (six years before [c]Popemobile[/c]).
	[m2][ex]PIMP. A male procurer, or cock bawd; also a small faggot used about London for lighting fires, named from introducing the fire to the coals. \["Dictionary of Buckish Slang, University Wit and Pickpocket Eloquence", London, 1811\][/ex][/m]
pimp (v.)
	[m1]1630s (intransitive) "to act as a pimp", from [ref]pimp[/ref] (n.). Related: [c]Pimped[/c]; [c]pimping[/c].
pimpernel (n.)
	[m1]c.1400, from Old French [c]pimprenelle[/c], earlier [c]piprenelle[/c] (12c.) and directly from Medieval Latin [c]pipinella[/c] name of a medicinal plant. This is perhaps from [c]*piperinus[/c] "pepper-like" (so called because its fruits resemble peppercorns), a derivative of Latin [c]piper[/c] "pepper" (see [ref]pepper[/ref] (n.)); or else it is a corruption of [c]bipinnella[/c], from [c]bipennis[/c] "two-winged". [c]The Scarlet Pimpernel[/c] was the code name of the hero in an adventure novel of that name published 1905.
pimple (n.)
	[m1]late 14c. (early 14c. as a surname), of unknown origin; perhaps related to Old English [c]pipligende[/c] "having shingles"; also cf. Latin [c]papula[/c], [c]papilla[/c] (see [ref]pap[/ref] (n.2)). As a verb from c.1600. Related: [c]Pimples[/c].
pimply (adj.)
	[m1]1748, from [ref]pimple[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Pimpliness[/c].
pin (n.)
	[m1]late Old English [c]pinn[/c] "peg, bolt", from Proto-Germanic [c]*penn-[/c] "jutting point or peak" (cf. Old Saxon [c]pin[/c] "peg", Old Norse [c]pinni[/c] "peg, tack", Middle Dutch [c]pin[/c] "pin, peg", Old High German [c]pfinn[/c], German [c]Pinne[/c] "pin, tack") from Latin [c]pinna[/c] "a feather, plume"; in plural "a wing"; also "fin, scoop of a water wheel"; also "a pinnacle; a promontory, cape; battlement" (e.g. in Luke iv:9 in Vulgate) and so applied to "points" of various sorts, from PIE [c]*pet-[/c] (see [ref]pen[/ref] (n.1)).
	[m1]Latin [c]pinna[/c] and [c]penna[/c] "a feather, plume", in plural "a wing", are treated as identical in Watkins, etc., but regarded as separate (but confused) Latin words by Tucker and others, who derive [c]pinna[/c] from PIE [c]*spei-[/c] "sharp point" (cf. [ref]spike[/ref] (n.1)) and see the "feather/wing" sense as secondary.
	[m1]The modern slender wire pin is first attested by this name late 14c. Transferred sense of "leg" is recorded from 1520s and hold the older sense. [c]Pin-money[/c] "annual sum allotted to a woman for personal expenses on dress, etc". is attested from 1620s. [c]Pins and needles[/c] "tingling sensation" is from 1810. The sound of a pin dropping as a type of something all but silent is from 1775.
PIN
	[m1]acronym for [c]personal identification number[/c], 1981, from the first reference used with redundant [c]number[/c].
pin (v.)
	[m1]mid-14c., "to affix with a pin", from [ref]pin[/ref] (n.). Figurative use from 1570s. Related: [c]Pinned[/c]; [c]pinning[/c]. Sense of "to hold someone or something down so he or it cannot escape" is attested from 1740. In U.S., as a reference to the bestowal of a fraternity pin on a female student as an indication of a relationship, it is attested by 1938. Phrase [c]pin down[/c] "define" is from 1951.
pin-ball (n.)
	[m1]as a type of game, 1907, from [ref]pin[/ref] (n.) + [ref]ball[/ref] (n.1). Originally of types of open-air bowling and basketball variation where the goal was to knock down a pin or pins. Earlier still it meant "pin-cushion". The tabletop [c]pin-ball machine[/c] is attested from 1937.
pin-feather (n.)
	[m1]1775, from [ref]pin[/ref] (n.) + [ref]feather[/ref] (n.).
pin-hole (n.)
	[m1]1670s, from [ref]pin[/ref] (n.) + [ref]hole[/ref] (n.).
pin-stripe (adj.)
	[m1]1882, from [ref]pin[/ref] (n.) + [ref]stripe[/ref] (n.). Figurative of "executive" by 1958.
pin-up (adj.)
	[m1]1670s, from [ref]pin[/ref] (v.) + [ref]up[/ref] (adv.). From 1940, in reference to pictures of "winsome young ladies in daring undress" ("Life", May 6, 1940) such as soldiers pinned up on their dugout walls, etc. The thing itself is older than the name. The noun in this sense is recorded from 1943.
pina colada (n.)
	[m1]1942, from Spanish [c]piña colada[/c], literally "strained pineapple". First element from Latin [c]pinea[/c] (see [ref]pineapple[/ref]). For second element, see [ref]colander[/ref].
pinafore (n.)
	[m1]"sleeveless apron worn by children", 1782, from [ref]pin[/ref] (v.) + [ref]afore[/ref] "on the front". So called because it was originally pinned to a dress front.
pinata (n.)
	[m1]1887, from Mexican Spanish [c]piñata[/c], in Spanish literally "jug, pot", ultimately from Latin [c]pinea[/c] "pine cone", from [c]pinus[/c] (see [ref]pine[/ref] (n.)).
pinball (n.)
	[m1]also [c]pin-ball[/c], game played on a sloping surface, 1911, from [ref]pin[/ref] (n.) + [ref]ball[/ref] (n.1). Earlier it meant "a pincushion" (1803).
pince-nez (n.)
	[m1]folding eyeglasses, 1876, French, literally "pinch-nose", from [c]pincer[/c] "to pinch" (see [ref]pinch[/ref] (v.)) + [c]nez[/c] "nose" (see [ref]nose[/ref] (n.)).
pincers (n.)
	[m1]early 14c., "tool for grasping or nipping", from Old French [c]pinceure[/c] "pincers, tongs", from [c]pincier[/c] "to pinch" (see [ref]pinch[/ref]). Applied to animal parts from 1650s. Related: [c]Pincer[/c].
pinch (v.)
	[m1]early 13c., from Old North French [c]*pinchier[/c] "to pinch, squeeze, nip; steal" (Old French [c]pincier[/c], Modern French [c]pincer[/c]), of uncertain origin, possibly from Vulgar Latin [c]*punctiare[/c] "to pierce", which might be a blend of Latin [c]punctum[/c] "point" + [c]*piccare[/c] "to pierce". Meaning "to steal" in English is from 1650s. Sense of "to be stingy" is recorded from early 14c. Related: [c]Pinched[/c]; [c]pinching[/c].
pinch (n.)
	[m1]late 15c., "critical juncture" (as in baseball [c]pinch hitter[/c], attested from 1912), from [ref]pinch[/ref] (v.). This figurative sense is attested earlier than the literal sense of "act of pinching" (1590s) or that of "small quantity" (as much as can be pinched between a thumb and finger), which is from 1580s. There is a use of the noun from mid-15c. apparently meaning "fold or pleat of fabric".
pincushion (n.)
	[m1]1630s, from [ref]pin[/ref] (n.) + [ref]cushion[/ref] (n.).
Pindaric (adj.)
	[m1]1630s, pertaining to or in the style of [c]Pindar[/c], from Latin [c]Pindaricus[/c], from Greek [c]Pindaros[/c], Greek lyric poet (c.522-443 B.C.E.).
pine (n.)
	[m1]"coniferous tree", Old English [c]pin[/c] (in compounds), from Old French [c]pin[/c] and directly from Latin [c]pinus[/c] "pine, pine-tree, fir-tree", perhaps in reference to the sap or pitch, from PIE [c]*peie-[/c] "to be fat, swell" (see [ref]fat[/ref] (adj.)). Cf. Sanskrit [c]pituh[/c] "juice, sap, resin", [c]pitudaruh[/c] "pine tree", Greek [c]pitys[/c] "pine tree". Also cf. [ref]pitch[/ref] (n.1). [c]Pine-top[/c] "cheap illicit whiskey", first recorded 1858, Southern U.S. slang. [c]Pine-needle[/c] (n.) attested from 1866.
pine (v.)
	[m1]Old English [c]pinian[/c] "to torture, torment, afflict, cause to suffer", from [c]*pine[/c] "pain, torture, punishment", possibly ultimately from Latin [c]poena[/c] "punishment, penalty", from Greek [c]poine[/c] (see [ref]penal[/ref]). A Latin word borrowed into Germanic (cf. Middle Dutch [c]pinen[/c], Old High German [c]pinon[/c], German [c]Pein[/c], Old Norse [c]pina[/c]) with Christianity. Intransitive sense of "to languish, waste away", the main modern meaning, is first recorded early 14c. Related: [c]Pined[/c]; [c]pining[/c].
pine cone (n.)
	[m1]1690s, from [ref]pine[/ref] (n.) + [ref]cone[/ref] (n.). An earlier word for it was [c]pine nut[/c] (Old English [c]pinhnyte[/c]); also see [ref]pineapple[/ref].
pine-barren (n.)
	[m1]1731, American-English, from [ref]pine[/ref] (n.) + [ref]barren[/ref] (n.).
pine-tree (n.)
	[m1]Old English [c]pintreow[/c]; see [ref]pine[/ref] (n.) + [ref]tree[/ref] (n.).
pineal (adj.)
	[m1]1680s, in reference to the gland in the brain, from French [c]pinéal[/c], literally "like a pine cone", from Latin [c]pinea[/c] "pine cone", from [c]pinus[/c] "pine tree" (see [ref]pine[/ref] (n.)).
pineapple (n.)
	[m1]late 14c., "pine cone", from [ref]pine[/ref] (n.) + [ref]apple[/ref]. The reference to the fruit of the tropical plant (from resemblance of shape) is first recorded 1660s, and [c]pine cone[/c] emerged 1690s to replace [c]pineapple[/c] in its original sense except in dialect. For "pine cone", Old English also used [c]pinhnyte[/c] "pine nut".
ping (n.)
	[m1]1835, imitative of the sound of a bullet striking something sharply. Meaning "short, high-pitched electronic pulse" is attested from 1943. As a verb from 1855; in computer sense is from at least 1981. Related: [c]Pinged[/c]; [c]pinging[/c].
ping-pong (n.)
	[m1]1900, as [c]Ping-Pong[/c], trademark for table tennis equipment (Parker Brothers). Both words are imitative of the sound of the ball hitting a hard surface; from [ref]ping[/ref] + [c]pong[/c] (attested from 1823). It had a "phenomenal vogue" in U.S. c.1900-1905.
ping-pong (v.)
	[m1]1901, from [ref]ping-pong[/ref] (n.). In the figurative sense from 1952. Related: [c]Ping-ponged[/c]; [c]ping-ponging[/c].
pinguid (adj.)
	[m1]1630s, from Latin [c]pinguis[/c] "fat (adj.), juicy", figuratively "dull, gross, heavy; comfortable", from stem of [c]pinguere[/c], from PIE [c]*pei-[/c] "fat, sap, juice" (see [ref]pine[/ref] (n.)).
pinhead (n.)
	[m1]also [c]pin-head[/c], "head of a pin", 1660s, from [ref]pin[/ref] (n.) + [ref]head[/ref] (n.). Meaning "person of small intelligence" is from 1896.
pinion (n.1)
	[m1]"wing joint, segment of a bird's wing", mid-15c., from Old French [c]pignon[/c] "wing-feather, wing, pinion" (c.1400), from Vulgar Latin [c]*pinnionem[/c] (nominative [c]*pinnio[/c]), augmentative of Latin [c]pinna[/c] "wing" (see [ref]pin[/ref] (n.)).
pinion (n.2)
	[m1]"small wheel with teeth to gear with a larger one" (as in [c]rack and pinion[/c]), 1650s, from French [c]pignon[/c] "pinion" (16c.), literally "gable", from Old French [c]pignon[/c] "pointed gable, summit", from Vulgar Latin [c]*pinnionem[/c], augmentative of Latin [c]pinna[/c] "battlement, pinnacle" (see [ref]pin[/ref] (n.)).
pinion (v.)
	[m1]"disable by binding the arms", 1550s, older in English than literal sense "cut or bind the pinions (of a bird's wing) to prevent flying" (1570s); from [ref]pinion[/ref] (n.1). Related: [c]Pinioned[/c].
pink (n., adj.)
	[m1]1570s, common name of [c]Dianthus[/c], a garden plant of various colors, of unknown origin. Its use for "pale rose color" first recorded 1733 ([c]pink-coloured[/c] is recorded from 1680s), from one of the colors of the flowers. The plant name is perhaps from [ref]pink[/ref] (v.) via notion of "perforated" petals, or from Dutch [c]pink[/c] "small" (see [ref]pinkie[/ref]), from the term [c]pinck oogen[/c] "half-closed eyes", literally "small eyes", which was borrowed into English (1570s) and may have been used as a name for [c]Dianthus[/c], which sometimes has pale red flowers.
	[m1]The flower meaning led (by 1590s) to a figurative use for "the flower" or finest example of anything (e.g. Mercutio's "Nay, I am the very pinck of curtesie", Rom. & Jul. II.iv.61). Political noun sense "person perceived as left of center but not entirely radical (i.e. [c]red[/c])" is attested by 1927, but the image dates to at least 1837. [c]Pink slip[/c] "discharge notice" is first recorded 1915. To see [c]pink elephants[/c] "hallucinate from alcoholism" first recorded 1913 in Jack London's "John Barleycorn".
pink (v.)
	[m1]c.1200, [c]pungde[/c] "pierce, stab", later (early 14c.) "make holes in; spur a horse", of uncertain origin; perhaps from a Romanic stem that also yielded French [c]piquer[/c], Spanish [c]picar[/c] (see [ref]pike[/ref] (n.2)). Or perhaps from Old English [c]pyngan[/c] and directly from Latin [c]pungere[/c] "to prick, pierce" (see [ref]pungent[/ref]). Surviving mainly in [c]pinking shears[/c].
pink-collar (adj.)
	[m1]in reference to jobs generally held by women, 1977, from [ref]pink[/ref] (adj.), considered a characteristically feminine color, + [ref]collar[/ref] (n.).
pink-eye (n.)
	[m1]contagious eye infection, 1882, American English, from [ref]pink[/ref] (adj.) + [ref]eye[/ref] (n.).
Pinkerton (n.)
	[m1]"semi-official detective", 1888, from the detective agency begun in U.S. 1850 by Allan [c]Pinkerton[/c] (1819-1884).
pinkie (n.)
	[m1]"the little finger", 1808, in Scottish, from Dutch [c]pinkje[/c], diminutive of [c]pink[/c] "little finger", of uncertain origin.
pinko (n.)
	[m1]1936, derogatory slang form of [ref]pink[/ref] (n.), used of people whose social or political views "have a tendency toward 'red;' " a metaphor that had existed since at least 1837. As an adjective by 1957.
pinky (adj.)
	[m1]"pinkish", late 18c., from [ref]pink[/ref] (n.) + [ref]-y[/ref] (2).
pinnace (n.)
	[m1]small, light vessel, 1540s, from Middle French [c]pinace[/c] (earlier [c]spinace[/c], 15c., from Old French [c]espinace[/c], Modern French [c]péniche[/c]; also attested as Anglo-Latin [c]spinachium[/c] (mid-14c.)); of unknown origin. The French word perhaps is from Italian [c]pinaccia[/c] or Spanish [c]pinaza[/c], from [c]pino[/c] "pine tree; ship" (Latin [c]pinus[/c] "pine tree" also had a secondary sense of "ship, vessel"). But variations in early forms makes this uncertain.
pinnacle (n.)
	[m1]c.1300, "mountain, peak, promontory", from Old French [c]pinacle[/c] "top, gable" (13c.) and directly from Late Latin [c]pinnaculum[/c] "peak, pinnacle, gable", diminutive of Latin [c]pinna[/c] "peak, point", (see [ref]pin[/ref] (n.1)). Figurative use is attested from c.1400.
pinnate (adj.)
	[m1]1727, from Latin [c]pinnatus[/c] "feathered, winged", from [c]pinna[/c] "feather, wing" (see [ref]pin[/ref] (n.)).
pinniped (n.)
	[m1]1842, from Modern Latin [c]Pinnipedia[/c], suborder of aquatic carnivorous mammals (seals and walruses), literally "having feet as fins", from Latin [c]pinna[/c] in secondary sense "fin" (see [ref]pin[/ref] (n.)) + [c]pes[/c], genitive [c]pedis[/c] "foot" (see [ref]foot[/ref] (n.)).
pinochle (n.)
	[m1]also [c]pinocle[/c], 1864, [c]Peaknuckle[/c], of uncertain origin, perhaps from Swiss dialect [c]Binokel[/c] (German), [c]binocle[/c] (French), from French [c]binocle[/c] "pince-nez" (17c.), from Medieval Latin [c]binoculus[/c] "binoculars" (see [ref]binocular[/ref]). Taken as a synonym for [c]bésigue[/c] "bezique", the card game, and wrongly identified with [c]besicles[/c] "spectacles", probably because the game is played with a double deck. Pinochle was popularized in U.S. late 1800s by German immigrants.
pinocytosis (n.)
	[m1]from Greek [c]pinein[/c] "to drink" (see [ref]imbibe[/ref]) + [ref]-cytosis[/ref].
pinot (n.)
	[m1]type of grape vine used in wine-making, 1912, American English variant spelling of French [c]pineau[/c] (attested in English from 1763), name of a family of wine grapes, from [c]pin[/c] "pine tree" (see [ref]pine[/ref] (n.)) + diminutive suffix [c]-eau[/c]. So called from the shape of the grape clusters. Variants are [c]pinot noir[/c], "black", [c]pinot blanc[/c], "white", and [c]pinot gris[/c], "gray".
pinpoint (n.)
	[m1]also [c]pin-point[/c], "point of a pin", 1849, from [ref]pin[/ref] (n.) + [ref]point[/ref] (n.). Taken into aeronautics in sense "place identified from the air", hence verb meaning "locate precisely" (1917), which originally was aviators' slang. Related: [c]Pinpointed[/c]; [c]pinpointing[/c]. As an adjective, "performed with precisional accuracy", 1944, originally of aerial bombing.
pinprick (n.)
	[m1]also [c]pin-prick[/c], 1851, from [ref]pin[/ref] (n.) + [ref]prick[/ref] (n.). Used figuratively of petty irritations from 1885. Earlier [c]pin's prick[/c] (1825).
pinscher (n.)
	[m1]1926, from German [c]Pinscher[/c], also [c]Pinsch[/c], probably from English [ref]pinch[/ref], in reference to its "clipped" ears.
pint (n.)
	[m1]mid-14c., from Old French [c]pinte[/c] "liquid measure, pint" (13c.), probably from Vulgar Latin [c]*pincta[/c] (source of Old Provençal, Spanish, Italian [c]pinta[/c]), altered from Latin [c]picta[/c] "painted", fem. past participle of [c]pingere[/c] "to paint" (see [ref]paint[/ref] (v.)), on notion of a painted mark on a vessel indicating this measure. Used elliptically for "pint of ale" (or beer) from 1742. [c]Pint-sized[/c] "small" (especially in reference to children) is recorded from 1938.
pintail (n.)
	[m1]type of duck, 1767, from [ref]pin[/ref] (n.1) + [ref]tail[/ref] (n.).
pinto (n.)
	[m1]1860, "a horse marked black and white", from American Spanish [c]pinto[/c], literally "painted, spotted", from Spanish, from Vulgar Latin [c]*pinctus[/c], variant of Latin [c]pictus[/c] "painted", past participle of [c]pingere[/c] "to paint" (see [ref]paint[/ref] (v.)). [c]Pinto bean[/c] is attested from 1916, so called for its markings.
pinwheel (n.)
	[m1]also [c]pin-wheel[/c], 1690s, "a wheel in the striking train of a clock in which pins are fixed to lift the hammer", from [ref]pin[/ref] (n.) + [ref]wheel[/ref] (n.). Fireworks sense is from 1869.
pinyin (n.)
	[m1]system of Romanized spelling for Chinese, 1963, from Chinese [c]pinyin[/c] "to spell, to combine sounds into syllables", from [c]pin[/c] "put together" + [c]yin[/c] "sound, tone". Adopted officially by the People's Republic of China in 1958. Outside China gradually superseding the 19c. Wade-Giles system ([c]Mao Tse-tung[/c] is Wade-Giles, [c]Mao Zedong[/c] is pinyin).
piolet (n.)
	[m1]1868, from Savoy French [c]piolet[/c] "climber's ice-axe" (19c.), diminutive of [c]piolo[/c] "axe", perhaps from Medieval Latin [c]piola[/c] "plane, scraper".
pion (n.)
	[m1]1951, from Greek letter [ref]pi[/ref] + [ref]-on[/ref].
pioneer (n.)
	[m1]1520s, "foot soldier who prepares the way for the army", from Middle French [c]pionnier[/c] "foot-soldier, pioneer", from Old French [c]paonier[/c] "foot-soldier" (11c.), from [c]peon[/c] (see [ref]pawn[/ref] (n.2)). Figurative sense of "person who goes first or does something first" is from c.1600. Related: [c]Pioneers[/c].
pioneer (v.)
	[m1]1780, from [ref]pioneer[/ref] (n.). Related: [c]Pioneered[/c]; [c]pioneering[/c].
pious (adj.)
	[m1]mid-15c., from Latin [c]pius[/c] "dutiful, devout, conscientious, religious; faithful to kindred; inspired by friendship, prompted by natural affections", perhaps \[Klein\] related to Latin [c]purus[/c] "pure, clean" (see [ref]pure[/ref]). Often coupled with [c]fraud[/c] (n.) from at least 1630s. Related: [c]Piously[/c]; [c]piousness[/c].
pip (n.1)
	[m1]"seed of an apple", 1797, shortened form of [c]pipin[/c] "seed of a fleshy fruit" (early 14c.), from Old French [c]pepin[/c] (13c.), probably from a root [c]*pipp-[/c], expressing smallness (cf. Italian [c]pippolo[/c], Spanish [c]pepita[/c] "seed, kernel").
pip (n.2)
	[m1]"disease of birds", late 14c., probably from Middle Dutch [c]pippe[/c] "mucus", from West Germanic [c]*pipit[/c] (cf. East Frisian [c]pip[/c], Middle High German [c]pfipfiz[/c], German [c]Pips[/c]), an early borrowing from Vulgar Latin [c]*pippita[/c], unexplained alteration of Latin [c]pituita[/c] "phlegm" (see [ref]pituitary[/ref]).
pip (n.3)
	[m1]"spot on a playing card, etc". c.1600, [c]peep[/c], of unknown origin. Because of the original form, it is not considered as connected to [c]pip[/c] (n.1). Related: [c]Pips[/c].
pip-pip
	[m1]slangy salutation current in Britain c.1907-1923, said by Partridge to be in imitation of bicycle horn noise.
pipe (v.)
	[m1]Old English [c]pipian[/c] "to play on a pipe", from Latin [c]pipare[/c] "to peep, chirp"  (see [ref]pipe[/ref] (n.1)). Cf. Dutch [c]pijpen[/c], German [c]pfeifen[/c]. Meaning "convey through pipes" is first recorded 1887. Related: [c]Piped[/c]; [c]piping[/c]. [c]Piping hot[/c] is in Chaucer, a reference to hissing of food in a frying pan; to [c]pipe up[/c] (early 15c.) originally meant "to begin to play" (on a musical instrument); sense of "to speak out" is from 1856. [c]Pipe down[/c] "be quiet" is from 1900; earlier in nautical jargon it meant "use a boatswain's whistle to dismiss the men from duty" (1833).
pipe (n1.)
	[m1]Old English [c]pipe[/c] "musical wind instrument", also "tube to convey water", from Vulgar Latin [c]*pipa[/c] "a pipe, tube-shaped musical instrument" (source of Italian [c]pipa[/c], French [c]pipe[/c], Old Frisian [c]pipe[/c], German [c]Pfeife[/c], Danish [c]pibe[/c], Swedish [c]pipa[/c], Dutch [c]pijp[/c]), a back-formation from Latin [c]pipare[/c] "to chirp or peep", of imitative origin. All tubular senses ultimately derive from "small reed, whistle". Meaning "device for smoking" first recorded 1590s. [c]Pipe-bomb[/c] attested from 1960. [c]Pipe-cleaner[/c] recorded from 1863.
pipe (n.2)
	[m1]type of cask, early 14c., from Old French [c]pipe[/c] "liquid measure, cask for wine", from a special use of Vulgar Latin [c]*pipa[/c] "pipe" (see [ref]pipe[/ref] (n.1)).
pipe dream (n.)
	[m1]1870; the sort of improbable fantasy one has while smoking opium; from [ref]pipe[/ref] (n.1) + [ref]dream[/ref] (n.). Old English [c]pipdream[/c] meant "piping".
pipeline (n.)
	[m1]1859, "continuous line of pipes", from [ref]pipe[/ref] (n.1) + [ref]line[/ref] (n.). Figurative sense of "channel of communication" is from 1921; surfer slang meaning "hollow part of a large wave" is attested by 1963.
piper (n.)
	[m1]Old English [c]pipere[/c], agent noun from [ref]pipe[/ref] (v.). As a kind of fish, from c.1600. Expression [c]pay the piper[/c] recorded from 1680s.
pipes (n.)
	[m1]"voice", 1580s, from [ref]pipe[/ref] (n.1).
pipette (n.)
	[m1]also [c]pipet[/c], 1818, from French [c]pipette[/c], from Middle French [c]pipette[/c] "tube", diminutive of Old French [c]pipe[/c], from Vulgar Latin [c]*pipa[/c] (see [ref]pipe[/ref] (n.1)).
pippin (n.)
	[m1]"excellent person or thing", 1897, from coveted varieties of apple that were raised from seed (so called since early 15c.), from Middle English [c]pipin[/c] "seed" (see [ref]pip[/ref] (n.1)).
pipsqueak (n.)
	[m1]also [c]pip-squeak[/c], 1910, from the trivial noise a young or weak creature makes.
piquancy (n.)
	[m1]1660s, from [ref]piquant[/ref] + [ref]-cy[/ref].
piquant (adj.)
	[m1]1520s, from Middle French [c]piquant[/c] "pricking, stimulating, irritating", present participle of [c]piquer[/c] "to prick, sting, nettle" (see [ref]pike[/ref] (n.2)).
pique (v.)
	[m1]"to excite to anger", 1670s, from French [c]piquer[/c] "to prick, sting" (see [ref]pike[/ref] (n.2)). Softened meaning "to stimulate, excite" is from 1690s. Related: [c]Piqued[/c]; [c]piquing[/c].
pique (n.)
	[m1]1530s, "fit of ill feeling", from Middle French [c]pique[/c] "a prick, sting, irritation", noun of action from [c]piquer[/c] (see [ref]pike[/ref] (n.2)).
piquet (n.)
	[m1]card game, 1640s, from French [c]piquet[/c], [c]picquet[/c] (16c.), of uncertain origin, perhaps a diminutive of [c]pic[/c] "pick, pickaxe, pique", from phrase [c]faire pic[/c], a term said to be used in the game.
piracy (n.)
	[m1]early 15c., from Medieval Latin [c]piratia[/c], from Greek [c]peirateia[/c] "piracy", from [c]peirates[/c] (see [ref]pirate[/ref] (n.)).
piranha (n.)
	[m1]also [c]pirana[/c], 1869, from Portuguese [c]piranha[/c], from Tupi (Brazil) [c]pira nya[/c], variant of [c]pira'ya[/c], literally "scissors".
pirate (n.)
	[m1]c.1300 (mid-13c. as a surname), from Latin [c]pirata[/c] "sailor, corsair, sea robber" (source of Spanish, Italian [c]pirata[/c], Dutch [c]piraat[/c], German [c]Pirat[/c]), literally "one who attacks (ships)", from Greek [c]peirates[/c] "brigand, pirate", literally "one who attacks", from [c]peiran[/c] "to attack, make a hostile attempt on, try", from [c]peira[/c] "trial, an attempt, attack", from PIE root [c]*per-[/c] "try" (cf. Latin [c]peritus[/c] "experienced", [c]periculum[/c] "trial, experiment; attempt on or against; enterprise"; see [ref]peril[/ref]). An Old English word for it was [c]sæsceaða[/c]. Meaning "one who takes another's work without permission" first recorded 1701; sense of "unlicensed radio broadcaster" is from 1913.
pirate (v.)
	[m1]1570s, from [ref]pirate[/ref] (n.). Related: [c]Pirated[/c]; [c]pirating[/c].
piratical (adj.)
	[m1]1570s, from Latin [c]piraticus[/c] "pertaining to pirates", from Greek [c]peiratikos[/c], from [c]peirates[/c] "pirate" (see [ref]pirate[/ref] (n.)) + [ref]-ical[/ref]. Related: [c]Piratically[/c] (1540s).
pirl (v.)
	[m1]c.1500 (implied in [c]pirled[/c]) "to twist, wind" (thread, etc.), of unknown origin. Related: [c]Pirling[/c].
pirogi (n.)
	[m1]1854, from Yiddish, from Russian, plural of [c]pirog[/c] "pie", perhaps borrowed from the Turkic language of the Kazan Tatars (cf. Turkish [c]borek[/c]).
pirogue (n.)
	[m1]1660s, from French [c]pirogue[/c], probably from Galibi (a Carib language) [c]piragua[/c] "a dug-out". Cf. Spanish [c]piragua[/c] (1530s).
pirouette (n.)
	[m1]1706, from French [c]pirouette[/c] "spinning top; pirouette in dancing", from Middle French [c]pirouet[/c] "spinning top" (15c.), from Gallo-Romance root [c]*pir-[/c] "peg, plug" (cf. Italian [c]piruolo[/c] "peg top") + diminutive suffix [ref]-ette[/ref].
pirouette (v.)
	[m1]1822, from [ref]pirouette[/ref] (n.) and also from French [c]pirouetter[/c]. Related: [c]Pirouetted[/c]; [c]pirouetting[/c].
pis aller (n.)
	[m1]"last resource, what one would do at the worst", 1670s, French, literally "to go worse", from [c]pis[/c] "worse", from Latin [c]peius[/c], neuter of [c]peior[/c] "worse" (see [ref]pejorative[/ref]) + [c]aller[/c] "to go".
Pisa
	[m1]Italian city, from Etruscan, of uncertain meaning. Related: [c]Pisan[/c].
piscatology (n.)
	[m1]1867, a hybrid from Latin [c]piscatus[/c], past participle of [c]piscari[/c] "to fish", from [c]pisces[/c] "a fish" (see [ref]fish[/ref] (n.)) + [ref]-ology[/ref].
piscatorial (adj.)
	[m1]1750, from [ref]piscatory[/ref] + [ref]-ial[/ref].
piscatory (adj.)
	[m1]1630s, from Latin [c]piscatorius[/c] "of fishermen", from [c]piscator[/c] "fisherman", from [c]piscari[/c] "to fish", from [c]pisces[/c] "a fish" (see [ref]fish[/ref] (n.)).
Pisces (n.)
	[m1]12th sign of the zodiac, late Old English, from Latin [c]pisces[/c], from plural of [c]piscis[/c] "a fish", cognate with Gothic [c]fisks[/c], Old English [c]fisc[/c] (see [ref]fish[/ref] (n.)). Applied to persons born under this sign from 1924.
piscine (n.)
	[m1]c.1300, "reservoir, bathing pool", from Old French [c]piscine[/c] "fishpond", from Latin [c]piscina[/c], from [c]piscis[/c] "a fish" (see [ref]fish[/ref] (n.)). Ecclesiastical sense is from late 15c., from Medieval Latin [c]piscina[/c]. As an adjective from 1799.
piscivorous (adj.)
	[m1]1660s, from Latin [c]piscis[/c] "fish" (see [ref]fish[/ref] (n.)) + [ref]-vorous[/ref].
Pisgah
	[m1]1640s, name of the mountain east of the River Jordan, whence Moses was allowed to view the Promised Land he could not enter (Deut. iii:27); with figurative extension. From Hebrew, literally "cleft".
pish
	[m1]exclamation of contempt, attested from 1590s.
pismire (n.)
	[m1]"ant", late 14c. (early 14c. as a surname), from [c]pyss[/c] "urine" (said to be in reference to the acrid smell of an anthill) + [c]mire[/c] "an ant", probably from Old Norse [c]maurr[/c] "ant" (cf. Swedish [c]myra[/c], Danish [c]myre[/c], Middle Dutch [c]miere[/c], Dutch [c]mier[/c], Crimean Gothic [c]miera[/c] "ant"), from PIE base [c]*morwi-[/c] (see [ref]Formica[/ref] (2)). Cf. [c]pissant[/c], also early Dutch [c]mierseycke[/c] (from [c]seycke[/c] "urine"), Finnish [c]kusiainen[/c] (from [c]kusi[/c] "urine"). 
	[m2][ex]He is as angry as a pissemyre,[br]Though þat he haue al that he kan desire.[br]\[Chaucer\][/ex][/m]
	[m1]Applied contemptuously to persons from 1560s.
piss (v.)
	[m1]late 13c., from Old French [c]pissier[/c] "urinate" (12c.), from Vulgar Latin [c]*pissiare[/c], of imitative origin. To [c]piss away[/c] (money, etc.) is from 1948. Related: [ref]Pissed[/ref]; [c]pissing[/c]. [c]Pissing while[/c] (1550s) once meant "a short time".
	[m2][ex]He shall not piss my money against the wall; he shall not have my money to spend in liquor. \["Dictionary of Buckish Slang, University Wit and Pickpocket Eloquence", London, 1811\][/ex][/m]
	[m1]
piss (n.)
	[m1]late 14c., from [ref]piss[/ref] (v.). As a pure intensifier ([c]piss-poor, piss-ugly[/c], etc.) it dates from World War II. [c]Piss and vinegar[/c] first attested 1942. [c]Piss-prophet[/c] "one who diagnosed diseases by inspection of urine" is attested from 1620s. [c]Piss proud[/c] "erect upon awakening" is attested from 1796.
piss off (v.)
	[m1](intransitive) "go away", 1958, chiefly British; (transitive) "annoy", 1968, chiefly U.S.; from [ref]piss[/ref] (v.) + [ref]off[/ref]. [c]Pissed off[/c] "angry, fed up" is 1946, U.S. slang.
piss-pot (n.)
	[m1]mid-15c.,from [ref]piss[/ref] + [ref]pot[/ref] (n.1).
pissant (n.)
	[m1]1660s, "an ant", from first element of [ref]pismire[/ref] (q.v.) + [ref]ant[/ref]. Meaning "contemptible, insignificant person" is from 1903.
	[m2][ex]"\[B\]y sun-down \[the gals\] come pourin out of the woods like pissants out of an old log when tother end's afire". \["Dick Harlan's Tennessee Frolic", in collection "A Quarter Race in Kentucky", Philadelphia, 1846\][/ex][/m]
pissed (adj.)
	[m1]1929, "drunk", past participle adjective from [ref]piss[/ref] (v.). From 1946 as "angry", from [ref]piss off[/ref].
pissy (adj.)
	[m1]1926, from [ref]piss[/ref] + [ref]-y[/ref] (2). Figurative use by 1972.
pistachio (n.)
	[m1]1590s, from Italian [c]pistacchio[/c], from Latin [c]pistacium[/c] "pistachio nut", from Greek [c]pistakion[/c] "pistachio nut", from [c]pistake[/c] "pistachio tree", from Persian [c]pistah[/c] "pistachio". Borrowed earlier (1530s) as [c]pystace[/c], from Old French form [c]pistace[/c] (13c.), which also is from the Italian word.
piste (n.)
	[m1]also [c]pist[/c], 1727, from French [c]piste[/c], from Latin [c]pista (via)[/c] "beaten (track)", from [c]pistus[/c], past participle of [c]pinsere[/c] "to pound, stamp" (see [ref]pestle[/ref]).
pistil (n.)
	[m1]"female organ of a flower", 1718, from French [c]pistil[/c], from Modern Latin [c]pistillum[/c] "a pistil", so called from resemblance to a pestle, from Latin [c]pistillum[/c] "pestle" (see [ref]pestle[/ref]). Related: [c]Pistillary[/c]; [c]pistillaceous[/c]; [c]pistillate[/c]; [c]pistilline[/c].
pistle (n.)
	[m1]"letter", Old English [c]pistol[/c], a shortening of [c]epistol[/c], from Latin [c]epistola[/c] (see [ref]epistle[/ref]).
pistol (n.)
	[m1]"small hand-held firearm", 1570s, from Middle French [c]pistole[/c] "short firearm" (1566), of uncertain origin, sometimes said to be from German [c]Pistole[/c], from Czech [c]pis'tala[/c] "firearm", literally "tube, pipe", from [c]pisteti[/c] "to whistle", of imitative origin, related to Russian [c]pischal[/c] "shepherd's pipe".
	[m1]But earlier English form [c]pistolet[/c] (1550) is said to be from Middle French [c]pistolet[/c] "a small firearm", also "a small dagger", which may be the literal sense; though some connect this word with Italian [c]pistolese[/c], in reference to [c]Pistoia[/c], town in Tuscany noted for gunsmithing. [c]Pistol-whip[/c] (v.) is first recorded 1942.
pistole (n.)
	[m1]former Spanish coin (not called that in Spanish), 1590s, from French [c]pistole[/c], from Italian [c]piastola[/c], diminutive of [c]piastra[/c] "plate or leaf of metal" (see [ref]piaster[/ref]). Cf. earlier [c]pistolet[/c] (1550s) "foreign coin", which OED says is from French [c]pistolet[/c] "short firearm" (see [ref]pistol[/ref]) and so called for being smaller and thinner than other coins.
pistolero (n.)
	[m1]1937, from Spanish; see [ref]pistolier[/ref].
pistolier (n.)
	[m1]also [c]pistoleer[/c], 1570s from obsolete French [c]pistolier[/c], from [c]pistole[/c] (see [ref]pistol[/ref]).
piston (n.)
	[m1]1704, from French [c]piston[/c], from Middle French [c]piston[/c] "large pestle", from Old Italian [c]pistone[/c] "a piston", variant of [c]pestone[/c] "a pestle", from [c]pestare[/c] "to pound", from Late Latin [c]pistare[/c], frequentative of Latin [c]pinsere[/c] (past participle [c]pistus[/c]) "to pound" (see [ref]pestle[/ref]). As a verb from 1930.
pit (n.1)
	[m1]"hole, cavity", Old English [c]pytt[/c] "water hole, well; pit, grave", from West Germanic [c]*puttjaz[/c] "pool, puddle" (cf. Old Frisian [c]pet[/c], Old Saxon [c]putti[/c], Old Norse [c]pyttr[/c], Middle Dutch [c]putte[/c], Dutch [c]put[/c], Old High German [c]pfuzza[/c], German [c]Pfütze[/c] "pool, puddle"), early borrowing from Latin [c]puteus[/c] "well, pit, shaft". Meaning "abode of evil spirits, hell" is attested from early 13c. [c]Pit of the stomach[/c] (1650s) is from the slight depression there between the ribs.
pit (v.)
	[m1]mid-15c., "to put into a pit", from [ref]pit[/ref] (n.1); especially for purposes of fighting (of cocks, dogs, pugilists) from 1760. Figurative sense of "to set in rivalry" is from 1754. Meaning "to make pits in" is from late 15c. Related: [c]Pitted[/c]; [c]pitting[/c]. Cf. [c]Pit-bull[/c] as a dog breed attested from 1922, short for [c]pit-bull terrier[/c] (by 1912). This also is the notion behind the meaning "the part of a theater on the floor of the house" (1640s).
pit (n.2)
	[m1]"hard seed", 1841, from Dutch [c]pit[/c] "kernel, seed, marrow", from Middle Dutch [c]pitte[/c], ultimately from West Germanic [c]*pithan-[/c], source of [ref]pith[/ref] (q.v.).
pit-a-pat (adv.)
	[m1]also [c]pitter-pat[/c], 1520s; imitative. As a noun from 1580s.
pita (n.)
	[m1]"thick, flat bread", 1951, from Modern Hebrew [c]pita[/c] or Modern Greek [c]petta[/c] "bread", perhaps from Greek [c]peptos[/c] "cooked", or somehow connected to [ref]pizza[/ref] (q.v.).
pitch (n.2)
	[m1]"resinous substance, wood tar", late 12c., [c]pich[/c], from Old English [c]pic[/c] "pitch", from a Germanic borrowing (cf. Old Saxon and Old Frisian [c]pik[/c], Middle Dutch [c]pik[/c], Dutch [c]pek[/c], Old High German [c]pek[/c], German [c]Pech[/c], Old Norse [c]bik[/c]) from Latin [c]pix[/c] (genitive [c]picis[/c]) "pitch", from PIE root [c]*pi-[/c] "sap, juice" (cf. Greek [c]pissa[/c], Lithuanian [c]pikis[/c], Old Church Slavonic [c]piklu[/c] "pitch"; see [ref]pine[/ref] (n.)). Applied to pine resins from late 14c. [c]Pitch-black[/c] is attested from 1590s; [c]pitch-dark[/c] from 1680s.
pitch (v.1)
	[m1]c.1200, "to thrust in, fasten, settle", probably from an unrecorded Old English [c]*piccean[/c], related to [ref]prick[/ref] (v.). The original past tense was [c]pight[/c]. Sense of "set upright", as in [c]pitch a tent[/c] (late 13c.), is from notion of "driving in" the pegs. Meaning to incline forward and downward" is from 1510s. Meaning "throw (a ball)" evolved late 14c. from that of "hit the mark". Musical sense is from 1670s. Of ships, "to plunge" in the waves, 1620s. To [c]pitch in[/c] "work vigorously" is from 1847, perhaps from farm labor. Related: [c]Pitched[/c]; [c]pitching[/c].
pitch (n.1)
	[m1]1520s, "something that is pitched", from [ref]pitch[/ref] (v.1). Meaning "act of throwing" is attested from 1833. Meaning "act of plunging headfirst" is from 1762; sense of "slope, degree, inclination" is from 1540s; musical sense is from 1590s; but the connection of these is obscure. [c]Sales pitch[/c] in the modern commercial advertising sense is from 1943, American English, perhaps from the baseball sense.
pitch (v.2)
	[m1]"to cover with pitch", Old English [c]pician[/c], from the source of [ref]pitch[/ref] (n.2).
pitch-pipe (n.)
	[m1]1711, from [ref]pitch[/ref] (n.) in the musical sense + [ref]pipe[/ref] (n.1).
pitchblende (n.)
	[m1]also [c]pitch-blende[/c], 1770, a loan-translation of German [c]Pechblende[/c]; see [ref]pitch[/ref] (n.2) + [ref]blende[/ref].
pitcher (n.1)
	[m1]"earthen jug", c.1200, from Old French [c]pichier[/c] (12c.), altered from [c]bichier[/c], from Medieval Latin [c]bicarium[/c], probably from Greek [c]bikos[/c] "earthen vessel" (see [ref]beaker[/ref]). [c]Pitcher-plant[/c] is recorded from 1819; so called for its resemblance.
pitcher (n.2)
	[m1]"one who pitches", 1722, agent noun from [ref]pitch[/ref] (v.1). Originally of one tossing hay into a wagon, etc.; baseball sense first recorded 1845.
pitchfork (n.)
	[m1]mid-14c., altered (by influence of [c]pichen[/c] "to throw, thrust"; see [ref]pitch[/ref] (v.1)) from Middle English [c]pic-forken[/c] (c.1200), from [c]pik[/c] (see [ref]pike[/ref] (n.4)) + [ref]fork[/ref] (n.). The verb is attested from 1837.
pitchman (n.)
	[m1]1926, American English, from [ref]pitch[/ref] (n.1) in the sales sense + [ref]man[/ref] (n.).
piteous (adj.)
	[m1]c.1300, from Anglo-French [c]pitous[/c], Old French [c]pitos[/c] "pious; merciful, compassionate, moved to pity; pitiful" (12c., Modern French [c]piteux[/c]), from Medieval Latin [c]pietosus[/c] "merciful, pitiful", in Vulgar Latin "dutiful", from Latin [c]pietas[/c] "dutiful conduct, compassion" (see [ref]piety[/ref]). Related: [c]Piteously[/c]; [c]piteousness[/c].
pitfall (n.)
	[m1]c.1300, "concealed hole", a type of animal trap, from [ref]pit[/ref] (n.1) + [ref]fall[/ref] (n.). Extended sense of "any hidden danger" is first recorded early 15c.
pith (n.)
	[m1]Old English [c]piþa[/c] "pith of plants", also "essential part", from West Germanic [c]*pithan-[/c] (cf. Middle Dutch [c]pitte[/c], Dutch [c]pit[/c], East Frisian [c]pit[/c]), a Low German root of uncertain origin. Figurative sense was in Old English. [c]Pith helmet[/c] (1889, earlier [c]pith hat[/c], 1884) so called because it is made from the dried pith of the Bengal spongewood.
pith (v.)
	[m1]"to kill by piercing the spinal cord", 1805, from [ref]pith[/ref] (n.). Related: [c]Pithed[/c]; [c]pithing[/c].
pithecanthropus (n.)
	[m1]genus of extinct primates, 1895, from Modern Latin, literally "monkey-man", from Greek [c]pithekos[/c] "ape" + [c]anthropos[/c] "man" (see [ref]anthropo-[/ref]). Coined 1868 by Haeckel as a name for a hypothetical link between apes and men (attested in English in this sense from 1876); applied by Dr. Eugène Dubois (1858-1940), physician of the Dutch army in Java, to remains he found there in 1891.
pitheco-
	[m1]before vowels [c]pithec-[/c], word-forming element meaning "pertaining to an ape or monkey", from Greek [c]pithekos[/c] "ape".
pithy (adj.)
	[m1]early 14c., "strong, vigorous", from [ref]pith[/ref] (n.) + [ref]-y[/ref] (2). Meaning "full of substance or significance" is from 1520s; literal meaning "full of pith" not attested until 1560s. Related: [c]Pithily[/c]; [c]pithiness[/c].
pitiable (adj.)
	[m1]mid-15c., "merciful, compassionate", from Old French [c]piteable[/c] "compassionate, merciful, pious" (13c.; Modern French [c]pitoyable[/c]), from [c]piteer[/c] "to pity" (see [ref]pity[/ref]). Meaning "deserving pity" is recorded from late 15c. Related: [c]Pitiably[/c].
pitiful (adj.)
	[m1]c.1300, "merciful, compassionate" (implied in [c]pitifully[/c]), from [ref]pity[/ref] + [ref]-ful[/ref]. Sense of "exciting or deserving pity" is from mid-15c.; that of "mean, wretched, contemptible" is 1580s. Related: [c]Pitifulness[/c].
pitiless (adj.)
	[m1]early 15c., from [ref]pity[/ref] + [ref]-less[/ref]. Related: [c]Pitilessly[/c]; [c]pitilessness[/c].
piton (n.)
	[m1]1898, from French [c]piton[/c] "hook, peak of a mountain, piton, eyebolt", in Old French "nail, hook", from Vulgar Latin root [c]*pitt-[/c] "point, peak" \[Barnhart\].
pits (n.)
	[m1]"the worst", by 1953, U.S. slang, said to be a shortened form of [c]armpits[/c].
pittance (n.)
	[m1]c.1200, "pious donation to a religious house or order to provide extra food; the extra food provided", also "a small portion, scanty rations", from Old French [c]pitance[/c] "pity, mercy, compassion; refreshment, nourishment; portion of food allowed a monk or poor person by a pious bequest", apparently literally "pity", from [c]pitié[/c] (see [ref]pity[/ref]). Meaning "small amount, portion" first recorded 1560s.
pituitary (adj.)
	[m1]1610s, from Latin [c]pituitarius[/c] "mucous", from [c]pituita[/c] "clammy moisture, phlegm, mucus, slime", possibly from PIE root [c]*peie-[/c] "to be fat, swell" (see [ref]pine[/ref] (n.)). Taken as the name for the gland because it was believed that it channeled mucus to the nose. As a noun by 1899.
pity (n.)
	[m1]early 13c., from Old French [c]pite[/c], [c]pitet[/c] "pity, mercy, compassion, care, tenderness; pitiful state, wretched condition" (11c., Modern French [c]pitié[/c]), from Latin [c]pietatem[/c] (nominative [c]pietas[/c]) "piety, loyalty, duty" (see [ref]piety[/ref]). Replaced Old English [c]mildheortness[/c], literally "mild-heartness", itself a loan-translation of Latin [c]misericordia[/c]. English [c]pity[/c] and [c]piety[/c] were not fully distinguished until 17c. Transferred sense of "grounds or cause for pity" is from late 14c.
pity (v.)
	[m1]"to feel pity for", late 15c., from Old French [c]pitier[/c] and from [ref]pity[/ref] (n.). Related: [c]Pitied[/c]; [c]pitying[/c].
Pius
	[m1]masc. proper name, from Latin [c]pius[/c] "dutiful, pious" (see [ref]pious[/ref]).
pivot (n.)
	[m1]1610s, from French [c]pivot[/c], from Old French [c]pivot[/c] "hinge pin, pivot" (12c.), also "penis", of uncertain origin. Figurative sense of "central point" is recorded from 1813.
pivot (v.)
	[m1]by 1841, from French [c]pivoter[/c] and from [ref]pivot[/ref] (n). Related: [c]Pivoted[/c]; [c]pivoting[/c].
pivotal (adj.)
	[m1]1844, in figurative sense, from [ref]pivot[/ref] (n.) + [ref]-al[/ref] (1).
pix (n.)
	[m1]variant of [c]pics[/c], 1930 (see [ref]pic[/ref]).
pixel (n.)
	[m1]1969, coined to describe the photographic elements of a television image, from [ref]pix[/ref] + first syllable of [ref]element[/ref].
pixelation (n.)
	[m1]also [c]pixellation[/c], graphics display effect, 1991, from [ref]pixel[/ref] + [ref]-ation[/ref].
pixie (n.)
	[m1]c.1630, of obscure origin, perhaps from or relatred to Swedish dialect [c]pyske[/c] "small fairy", but West County origin suggests ultimate source in Cornwall and thus something Celtic. Earliest references were in [c]pixy-path[/c] "bewilderment", literally "path on which one is led astray by pixies", and [c]pixie-led[/c] "lost".
pixilated (adj.)
	[m1]"mildly insane, bewildered, tipsy", 1848, [c]pix-e-lated[/c], from [ref]pixie[/ref] + [c]-lated[/c], as in [c]elated[/c], etc., perhaps influenced by or a variant of [c]pixie-led[/c]. A New England dialect word popularized 1936 by its use in movie "Mr. Deeds Goes to Town".
pixilation (n.)
	[m1]"creation of the effect of animation in live actors", 1947, from [ref]pixilated[/ref]. Also cf. [ref]pixelation[/ref].
pizazz (n.)
	[m1]also [c]pizzaz[/c]; [c]pizzazz[/c], 1937, probably originally college or show-biz slang.
	[m2][ex]Pizazz, to quote the editor of the Harvard [c]Lampoon[/c], is an indefinable dynamic quality, the [c]je ne sais quoi[/c] of function; as for instance, adding Scotch puts pizazz into a drink. Certain clothes have it, too. \["Harper's Bazaar", March 1937\][/ex][/m]
pizza (n.)
	[m1]1935, from Italian [c]pizza[/c], originally "cake, tart, pie", of uncertain origin. The 1907 "Vocabolario Etimologico della Lingua Italiana" reports it is said to be from dialectal [c]pinza[/c] "clamp" (from Latin [c]pinsere[/c] "to pound, stamp"). Klein suggests a connection via loan-translation with Medieval Greek [c]pitta[/c] "cake, pie", from Greek [c]pitta[/c] "pitch" (cf. Latin adjective [c]piceus[/c] "of pitch"). See also [ref]pita[/ref].
pizzeria (n.)
	[m1]1943, likely in use in American English in restaurant names by 1930, from [ref]pizza[/ref] with ending as in [ref]cafeteria[/ref].
pizzicato (n.)
	[m1]1845, from Italian [c]pizzicato[/c] "plucked", past participle of [c]pizzicare[/c] "to pluck (strings), pinch", from [c]pizzare[/c] "to prick, to sting", from Old Italian [c]pizzo[/c] "point, edge", from Vulgar Latin [c]*pits-[/c], probably of imitative origin. As an adjective from 1880.
pizzle (n.)
	[m1]"penis of a bull used as a flogging instrument", 1520s, from Low German [c]pesel[/c] or Flemish [c]pezel[/c], diminutive of root of Dutch [c]pees[/c] "sinew", from Old Low German root [c]*pisa[/c].
placable (adj.)
	[m1]c.1500, "pleasing", from Middle French [c]placable[/c] "forgiving, conciliatory" and directly from Latin [c]placabilis[/c] "easily appeased or pacified", from [c]placare[/c] "to appease" (see [ref]placate[/ref]). From 1580s as "capable of being pleased". Related: [c]Placably[/c]; [c]placability[/c].
placard (n.)
	[m1]late 15c., "formal document authenticated by an affixed seal", from Middle French [c]placquard[/c] "official document with a large, flat seal", also "plate of armor", from Old French [c]plaquier[/c] "to lay on, cover up, plaster over", from Middle Dutch [c]placken[/c] "to patch (a garment), to plaster", related to Middle High German [c]placke[/c] "patch, stain", German [c]Placken[/c] "spot, patch". Meaning "poster" first recorded 1550s in English; this sense is in Middle French from 15c.
placate (v.)
	[m1]1670s, a back-formation from [c]placation[/c] or else from Latin [c]placatus[/c] "soothed, quiet, gentle, calm, peaceful", past participle of [c]placare[/c] "to calm, appease, quiet, soothe, assuage", related to [c]placere[/c] "to please" (see [ref]please[/ref]). Related: [c]Placated[/c]; [c]placating[/c]; [c]placatingly[/c].
placation (n.)
	[m1]1580s, from French [c]placation[/c] (16c.), from Latin [c]placationem[/c] (nominative [c]placatio[/c]) "an appeasing, pacifying, quieting", noun of action from past participle stem of [c]placare[/c] (see [ref]placate[/ref]).
placatory (adj.)
	[m1]1630s, from Latin [c]placatorius[/c] "pertaining to appeasing", from [c]placat-[/c], past participle stem of [c]placare[/c] "to appease" (see [ref]placate[/ref]).
place (n.)
	[m1]c.1200, "space, dimensional extent, room, area", from Old French [c]place[/c] "place, spot" (12c.) and directly from Medieval Latin [c]placea[/c] "place, spot", from Latin [c]platea[/c] "courtyard, open space; broad way, avenue", from Greek [c]plateia (hodos)[/c] "broad (way)", fem. of [c]platys[/c] "broad" (see [ref]plaice[/ref]).
	[m1]Replaced Old English [c]stow[/c] and [c]stede[/c]. From mid-13c. as "particular part of space, extent, definite location, spot, site"; from early 14c. as "position or place occupied by custom, etc.; position on some social scale"; from late 14c. as "inhabited place, town, country", also "place on the surface of something, portion of something, part", also, "office, post". Meaning "group of houses in a town" is from 1580s.
	[m1]Also from the same Latin source are Italian [c]piazza[/c], Catalan [c]plassa[/c], Spanish [c]plaza[/c], Middle Dutch [c]plaetse[/c], Dutch [c]plaats[/c], German [c]Platz[/c], Danish [c]plads[/c], Norwegian [c]plass[/c]. Wide application in English covers meanings that in French require three words: [c]place[/c], [c]lieu[/c], and [c]endroit[/c]. Cognate Italian [c]piazza[/c] and Spanish [c]plaza[/c] retain more of the etymological sense.
	[m1]To [c]take place[/c] "happen" is from mid-15c. To [c]know (one's) place[/c] is from c.1600; hence figurative expression [c]put (someone) in his or her place[/c] (1855). [c]Place of worship[/c] attested from 1689, originally in official papers and in reference to assemblies of dissenters from the Church of England. [c]All over the place[/c] "in disorder" is attested from 1923.
place (v.)
	[m1]mid-15c., "to determine the position of"; also "to put (something somewhere)", from [ref]place[/ref] (n.). In the horse racing sense of "to achieve a certain position" (usually in the top three finishers; in U.S., specifically second place) it is first attested 1924, from earlier meaning "to state the position of" (among the first three finishers), 1826. Related: [c]Placed[/c]; [c]placing[/c]. To [c]take place[/c] "to happen, be accomplished" (mid-15c., earlier [c]have place[/c], late 14c.), translates French [c]avoir lieu[/c].
place-holder (n.)
	[m1]also [c]placeholder[/c], 1550s, from [ref]place[/ref] (n.) + [ref]holder[/ref] (n.).
place-kick (n.)
	[m1]1845, originally in rugby, from [ref]place[/ref] + [ref]kick[/ref] (n.). Related: [c]Place-kicking[/c].
place-mat (n.)
	[m1]1949, from [ref]place[/ref] (n.) + [ref]mat[/ref] (n.).
place-setting (n.)
	[m1]1939, from [ref]place[/ref] (n.) + [ref]setting[/ref] (n.).
placebo (n.)
	[m1]early 13c., name given to the rite of Vespers of the Office of the Dead, so called from the opening of the first antiphon, "I will please the Lord in the land of the living" (Psalm cxiv:9), from Latin [c]placebo[/c] "I shall please", future indicative of [c]placere[/c] "to please" (see [ref]please[/ref]). Medical sense is first recorded 1785, "a medicine given more to please than to benefit the patient". [c]Placebo effect[/c] attested from 1950.
placement (n.)
	[m1]1835, from [ref]place[/ref] (v.) + [ref]-ment[/ref].
placenta (n.)
	[m1]1670s of plants, 1690s of mammals, from Modern Latin [c]placenta uterina[/c] "uterine cake" (so called 16c. by Italian anatomist Realdo Colombo), from Latin [c]placenta[/c] "a cake, flat cake", from Greek [c]plakoenta[/c], accusative of [c]plakoeis[/c] "flat", related to [c]plax[/c] (genitive [c]plakos[/c]) "level surface, anything flat", from PIE [c]*plak-[/c] (1) "to be flat" (cf. Greek [c]plakoeis[/c] "flat", Lettish [c]plakt[/c] "to become flat", Old Norse [c]flaga[/c] "layer of earth", Norwegian [c]flag[/c] "open sea", Old English [c]floh[/c] "piece of stone, fragment", Old High German [c]fluoh[/c] "cliff"), extended form of root [c]*pele-[/c] (2) "flat, to spread" (see [ref]plane[/ref] (n.1)). So called from the shape.
placental (adj.)
	[m1]1808, from Modern Latin [c]placentalis[/c], from [c]placenta[/c] (see [ref]placenta[/ref]).
placid (adj.)
	[m1]1620s, from French [c]placide[/c] (15c.) and directly from Latin [c]placidus[/c] "pleasing, peaceful, quiet, gentle, still, calm", from [c]placere[/c] "to please" (see [ref]please[/ref]). Related: [c]Placidly[/c]; [c]placidness[/c].
placidity (n.)
	[m1]1610s, from Latin [c]placiditatem[/c] (nominative [c]placiditas[/c]), from [c]placidus[/c] (see [ref]placid[/ref]).
plagal (adj.)
	[m1]1590s, from Medieval Latin [c]plagalis[/c], from [c]plaga[/c] "the plagal mode", probably from [c]plagius[/c], from Medieval Greek [c]plagius[/c] "plagal", in classical Greek "oblique", from [c]plagos[/c] "side" (see [ref]plagio-[/ref]).
plage (n.)
	[m1]"a region", late 14c., from Old French [c]plage[/c] (13c.), from Late Latin [c]plagia[/c] "a plain, shore", noun use of adjective ([c]plagia regio[/c]), from [c]plaga[/c] "a region, stretch of country" (see [ref]pelagic[/ref]). Astronomical sense is from 1949.
plagiarise (v.)
	[m1]alternative (chiefly British) spelling of [ref]plagiarize[/ref]. Related: [c]Plagiarised[/c]; [c]plagiarising[/c].
plagiarism (n.)
	[m1]1620s, from [ref]-ism[/ref] + [c]plagiary[/c] (n.) "plagiarist, literary thief" (1590s), from Latin [c]plagiarius[/c] "kidnapper, seducer, plunderer, one who kidnaps the child or slave of another", used by Martial in the sense of "literary thief", from [c]plagiare[/c] "to kidnap", [c]plagium[/c] "kidnapping", from [c]plaga[/c] "snare, hunting net", perhaps from PIE [c]*plag-[/c] (on notion of "something extended"), from root [c]*plak-[/c] (1) "to be flat" (see [ref]placenta[/ref]).
plagiarist (n.)
	[m1]1670s, from [c]plagiary[/c] "plagiarist" (see [ref]plagiarism[/ref]) + [ref]-ist[/ref]. Related: [c]Plagiaristic[/c].
plagiarize (v.)
	[m1]1716, from [c]plagiary[/c] "plagiarist" (see [ref]plagiarism[/ref]) + [ref]-ize[/ref]. Related: [c]Plagiarized[/c]; [c]plagiarizing[/c].
plagio-
	[m1]before vowels [c]plagi-[/c], word-forming element meaning "slanting, oblique", from comb. form of Greek [c]plagios[/c] "oblique, slanting", from [c]plagos[/c] "side", from PIE [c]*plag-[/c] "flat, spread", from [c]*plak-[/c] (1) "to be flat" (see [ref]placenta[/ref]).
plagioclase (n.)
	[m1]"triclinic feldspar", 1868, from German, coined 1847 by German mineralogist Johann Friedrich August Breithaupt (1791-1873) from [ref]plagio-[/ref] + Greek [c]klasis[/c] "fracture", from stem of [c]klan[/c] "to break" (see [ref]clastic[/ref]). Related: [c]Plagioclastic[/c].
plague (n.)
	[m1]late 14c., [c]plage[/c], "affliction, calamity, evil, scourge"; early 15c., "malignant disease", from Old French [c]plage[/c] (14c.), from Late Latin [c]plaga[/c], used in Vulgate for "pestilence", from Latin [c]plaga[/c] "stroke, wound", probably from root of [c]plangere[/c] "to strike, lament (by beating the breast)", from or cognate with Greek (Doric) [c]plaga[/c] "blow", from PIE [c]*plak-[/c] (2) "to strike, to hit" (cf. Greek [c]plazein[/c] "to drive away", [c]plessein[/c] "to beat, strike"; Old English [c]flocan[/c] "to strike, beat"; Gothic [c]flokan[/c] "to bewail"; German [c]fluchen[/c], Old Frisian [c]floka[/c] "to curse").
	[m1]The Latin word also is the source of Old Irish [c]plag[/c] (genitive [c]plaige[/c]) "plague, pestilence", German [c]Plage[/c], Dutch [c]plaage[/c]. Meaning "epidemic that causes many deaths" is from 1540s; specifically in reference to bubonic plague from c.1600. Modern spelling follows French, which had [c]plague[/c] from 15c. Weakened sense of "anything annoying" is from c.1600.
plague (v.)
	[m1]late 15c., from Middle Dutch [c]plaghen[/c], from [c]plaghe[/c] (n.) "plague" (see [ref]plague[/ref] (n.)). Sense of "bother, annoy" it is first recorded 1590s. Related: [c]Plagued[/c]; [c]plaguing[/c].
plaguey (adj.)
	[m1]1570s, "pertaining to a plague", from [ref]plague[/ref] (n.) + [ref]-y[/ref] (2). Figurative meaning "vexatious" is from 1610s. As an adverb (properly it would be [c]plaguily[/c]) it is attested from 1580s, often with deliberate attempt at humor.
plaice (n.)
	[m1]type of European edible flatfish, late 13c., from Old French [c]plaise[/c] (12c., Modern French [c]plie[/c]), from Late Latin [c]platessa[/c] "plaice, flatfish", perhaps related to or from Greek [c]platys[/c] "broad, flat", from PIE [c]*plat-[/c] "to spread" (cf. Sanskrit [c]prathati[/c] "spreads out"; Hittite [c]palhi[/c] "broad"; Lithuanian [c]platus[/c] "broad"; German [c]Fladen[/c] "flat cake"; Old Norse [c]flatr[/c] "flat"; Old English [c]flet[/c] "floor, dwelling"; Old Irish [c]lethan[/c] "broad"); extended variant form of root [c]*pele-[/c] (2) "flat; to spread" (see [ref]plane[/ref] (n.1)).
plaid (n.)
	[m1]1510s, from Scottish, from or related to Gaelic [c]plaide[/c] "blanket, mantle", of unknown origin, perhaps a contraction of [c]peallaid[/c] "sheepskin", from [c]peall[/c] "skin", from Latin [c]pellis[/c] (but OED finds this "phonetically improbable"). The wearing of it by males forbidden by act of parliament, under penalty of transportation, 1746-82. As an adjective c.1600, from the noun.
plain (adj.)
	[m1]c.1300, "flat, smooth", from Old French [c]plain[/c] "flat, smooth, even" (12c.), from Latin [c]planus[/c] "flat, even, level" (see [ref]plane[/ref] (n.1)). Sense of "evident" is from, c.1300; that of "free from obstruction" is early 14c.; meaning "simple, sincere, ordinary" is recorded from late 14c., especially of dress, "unembellished, without decoration".
	[m1]In reference to the dress and speech of Quakers, it is recorded from 1824; of Amish and Mennonites, from 1894 (in the Dutch regions of Pennsylvania [c]Plain[/c] with the capital is shorthand adjective for "Amish and Old Order Mennonite"). Of appearance, as a euphemism for "ill-favored, ugly" it dates from 1749. Of envelopes from 1913. As an adverb from early 14c. [c]Plain English[/c] is from c.1500. [c]Plain dealer[/c] "one who deals plainly or speaks candidly" is from 1570s, marked "Now [c]rare[/c]" in OED 2nd edition. To be [c]as plain as the nose on (one's) face[/c] is from 1690s.
plain (n.)
	[m1]"level country", c.1300 (in reference to Salisbury Plain), from Old French [c]plain[/c] "open countryside", from Latin [c]planum[/c] "level ground, plain", noun use of neuter of [c]planus[/c] (adj.) "flat, even, level" (see [ref]plane[/ref] (n.1)). Latin [c]planum[/c] was used for "level ground" but much more common was [c]campus[/c].
plain clothes (n.)
	[m1]"ordinary dress" (as opposed to military uniform), 1822; of police detectives, it is attested from 1842. Also [c]plainclothes[/c].
plain Jane
	[m1]"unattractive woman", first attested 1912.
plain-song (n.)
	[m1]also [c]plainsong[/c], [c]plain-song[/c], 1510s, translating Latin [c]cantus planus[/c], French [c]plain chant[/c].
plain-spoken (adj.)
	[m1]1670s, from [ref]plain[/ref] (adj.) + [ref]spoken[/ref].
plainly (adv.)
	[m1]late 14c., from [ref]plain[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "simply, frugally" is from 1560s.
plainness (n.)
	[m1]c.1300, "flatness", from [ref]plain[/ref] (adj.) + [ref]-ness[/ref]. Meaning "clarity" is mid-15c.; that of "open conduct" is from 1540s; that of "absence of ornament" is from 1580s.
plains (n.)
	[m1]of the American Midwest, 1755 (in singular form from 1680s), see [ref]plain[/ref] (n.). [c]Plains Indian[/c] attested from 1844.
plainsman (n.)
	[m1]1858, from [ref]plains[/ref] + [ref]man[/ref] (n.).
plaint (n.)
	[m1]"expression of sorrow", c.1200, from Old French [c]plainte[/c] "lament, lamentation" (12c.), from Latin [c]planctus[/c] "lamentation, wailing, beating of the breast", from past participle stem of [c]plangere[/c] "to lament, to strike" (see [ref]plague[/ref] (n.)). Connecting notion probably is beating one's breast in grief.
plaintiff (n.)
	[m1]c.1400, from Anglo-French [c]pleintif[/c] (late 13c.), noun use of Old French [c]plaintif[/c] "complaining; wretched, miserable", from [c]plainte[/c] (see [ref]plaint[/ref]). Identical with [ref]plaintive[/ref] at first; the form that receded into legal usage retained the older [c]-iff[/c] spelling.
plaintive (adj.)
	[m1]late 14c., "lamenting", from Old French [c]plaintif[/c] "complaining; wretched, miserable", from [c]plainte[/c] (see [ref]plaint[/ref]). Sense of "mournful, sad" first recorded 1570s. Related: [c]Plaintively[/c]; [c]plaintiveness[/c].
plait (v.)
	[m1]late 14c., "to fold, gather in pleats", also "to braid or weave", from Old French [c]pleir[/c] "to fold", variant of [c]ploier[/c], [c]ployer[/c] "to fold, bend", from Latin [c]plicare[/c] "to fold" (see [ref]ply[/ref] (v.1)). Related: [c]Plaited[/c]; [c]plaiting[/c].
plait (n.)
	[m1]c.1400, "a fold, a crease", from Anglo-French [c]pleit[/c], Old French [c]ploit[/c], earlier [c]pleit[/c], "fold, manner of folding", from Latin [c]plicatus[/c], past participle of [c]plicare[/c] "to lay, fold, twist" (see [ref]ply[/ref] (v.1)). Meaning "interlaced strands of hair, ribbon, etc". is from 1520s, perhaps from [ref]plait[/ref] (v.).
plan (n.)
	[m1]1670s as a technical term in perspective drawing; 1706 as "drawing, sketch, or diagram of any object", from French [c]plan[/c] "ground plan, map", literally "plane surface" (mid-16c.), from Latin [c]planum[/c] "level or flat surface", noun use of adjective [c]planus[/c] "level, flat" (see [ref]plane[/ref] (n.1)). The notion is of "a drawing on a flat surface". Meaning "scheme of action, design" is first recorded 1706, possibly influenced by French [c]planter[/c] "to plant", from Italian [c]planta[/c] "ground plan".
plan (v.)
	[m1]1728, "make a plan of", from [ref]plan[/ref] (n.). Related: [c]Planned[/c]; [ref]planning[/ref]; [c]plans[/c]. [c]Planned economy[/c] is attested from 1931. [c]Planned Parenthood[/c] (1942) formerly was [c]Birth Control Federation of America[/c].
planar (adj.)
	[m1]1850, from Latin [c]planaris[/c] "level, flat", from [c]planum[/c] "plane" (see [ref]plane[/ref] (n.1)).
Planaria (n.)
	[m1]flat worm-like animal, 1819, from Modern Latin (1776) noun use of fem. of Latin [c]planarius[/c], literally "on level ground" (here used to mean "flat"), from [c]planum[/c], [c]planus[/c] "flat, level, even, plain" (see [ref]plane[/ref] (n.1)). Related: [c]Planarian[/c].
planchet (n.)
	[m1]"metal disk out of which a coin is made", 1610s, from French [c]planchette[/c], literally "a small board", diminutive of Old French [c]planche[/c] (12c.), from Latin [c]planca[/c] "board, slab, plank" (see [ref]plank[/ref]). The [c]planchette[/c] used in automatism and on Ouija boards is a re-borrowing of the French word, 1860.
Planck
	[m1]in physics, in reference to the work of German physicist Max Planck (1858-1947); e.g. [c]Planck's constant[/c], attested in English from 1901.
plane (n.1)
	[m1]"flat surface", c.1600, from Latin [c]planum[/c] "flat surface, plane, level, plain", noun use of neuter of adjective [c]planus[/c] "flat, level, even, plain, clear", from PIE [c]*pla-no-[/c] (cf. Lithuanian [c]plonas[/c] "thin"; Celtic [c]*lanon[/c] "plain"; perhaps also Greek [c]pelanos[/c] "sacrificial cake, a mixture offered to the gods, offering (of meal, honey, and oil) poured or spread"), suffixed form of root [c]*pele-[/c] (2) "to spread out, broad, flat" (cf. Old Church Slavonic [c]polje[/c] "flat land, field", Russian [c]polyi[/c] "open"; Old English and Old High German [c]feld[/c], Middle Dutch [c]veld[/c] "field"). Introduced (perhaps by influence of French [c]plan[/c] in this sense) to differentiate the geometrical senses from [c]plain[/c], which in mid-16c. English also meant "geonetric plane". Figurative sense is attested from 1850. As an adjective from 1660s.
plane (n.2)
	[m1]1908, short for [c]aeroplane[/c] (see [ref]airplane[/ref]).
plane (n.3)
	[m1]"tool for smoothing surfaces", mid-14c., from Old French [c]plane[/c], earlier [c]plaine[/c] (14c.), from Late Latin [c]plana[/c], back-formation from [c]planare[/c] "make level", from Latin [c]planus[/c] "level, flat" (see [ref]plane[/ref] (n.1)).
plane (v.2)
	[m1]"soar, glide on motionless wings", early 15c., from Old French [c]planer[/c] "to hover (as a bird), to lie flat", from [c]plan[/c] (n.) "plane", from Latin [c]planum[/c] "flat surface" (see [ref]plane[/ref] (n.1)), on notion of bird gliding with flattened wings. Of boats, etc., "to skim over the surface of water", it is first found 1913. Related: [c]Planed[/c]; [c]planing[/c].
plane (n.4)
	[m1]"tree of the genus [c]Platanus[/c]", late 14c., from Old French [c]plane[/c], earlier [c]plasne[/c] (14c.), from Latin [c]platanus[/c], from Greek [c]platanos[/c], earlier [c]platanistos[/c] "plane tree", a species from Asia Minor, associated with [c]platys[/c] "broad" (see [ref]plaice[/ref] (n.)), in reference to its leaves. Applied since 1778 in Scotland and northern England to the sycamore, whose leaves somewhat resemble those of the true plane tree.
plane (v.1)
	[m1]"to make smooth", early 14c., "to gloss over, explain away"; mid-14c. as "to make smooth or even", from Old French [c]planer[/c] "to smooth, level off; wipe away, erase" (12c.), from Late Latin [c]planare[/c] "make level", from Latin [c]planus[/c] "level, flat" (see [ref]plane[/ref] (n.1)). In early use in English often [c]plain[/c]. Related: [c]Planed[/c]; [c]planing[/c].
planet (n.)
	[m1]late Old English [c]planete[/c], from Old French [c]planete[/c] (Modern French [c]planète[/c]), from Late Latin [c]planeta[/c], from Greek [c]planetes[/c], from [c](asteres) planetai[/c] "wandering (stars)", from [c]planasthai[/c] "to wander", of unknown origin, possibly from PIE [c]*pele-[/c] (2) "flat, to spread" on notion of "spread out". So called because they have apparent motion, unlike the "fixed" stars. Originally including also the moon and sun; modern scientific sense of "world that orbits a star" is from 1630s.
planetarium (n.)
	[m1]1734, "orrery", Modern Latin, from Late Latin [c]planeta[/c] (see [ref]planet[/ref]) + Latin [c]-arium[/c] "a place for". Sense of "device for projecting the night sky onto the interior of a dome" is attested from 1929.
planetary (adj.)
	[m1]1590s; see [ref]planet[/ref] + [ref]-ary[/ref]. Probably from Late Latin [c]planetarius[/c] "pertaining to a planet or planets", but this is attested only as "an astrologer". [c]Planetary nebula[/c], so called for its shape, attested from 1785.
plangent (adj.)
	[m1]"beating with a loud sound", 1822, from Latin [c]plangentem[/c] (nominative [c]plangens[/c]), present participle of [c]plangere[/c] "to strike, beat" (see [ref]plague[/ref] (n.)). Related: [c]Plangently[/c].
plani-
	[m1]word-forming element meaning "level, plane", from Latin [c]plani-[/c], from [c]planus[/c] "flat, level" (see [ref]plane[/ref] (n.1)).
planisphere (n.)
	[m1]late 14c., from Medieval Latin [c]planisphaerium[/c], from Latin [c]planus[/c] (see [ref]plane[/ref] (n.1)) + [c]sphaera[/c] (see [ref]sphere[/ref] (n.)).
plank (n.)
	[m1]late 13c. (c.1200 as a surname), from Old North French [c]planke[/c], variant of Old French [c]planche[/c] "plank, slab, little wooden bridge" (12c.), from Late Latin [c]planca[/c] "broad slab, board", probably from Latin [c]plancus[/c] "flat, flat-footed", from PIE [c]*plak-[/c] (1) "to be flat" (see [ref]placenta[/ref]). Technically, timber sawed to measure 2 to 6 inches thick, 9 inches or more wide, and 8 feet or more long. Political sense of "item of a party platform" is U.S. coinage from 1848. To [c]walk the plank[/c], supposedly a pirate punishment, is first attested 1789 and most early references are to slave-traders disposing of excess human cargo in crossing the ocean.
planktology (n.)
	[m1]1892, from German [c]planktologie[/c] (1891); see [ref]plankton[/ref] + [ref]-logy[/ref]. The native formation [c]planktonology[/c] (1896) is less common.
plankton (n.)
	[m1]1891, from German [c]Plankton[/c] (1887), coined by German physiologist Viktor Hensen (1835-1924) from Greek [c]plankton[/c], neuter of [c]planktos[/c] "wandering, drifting", verbal adjective from [c]plazesthai[/c] "to wander, drift", from [c]plazein[/c] "to drive astray", from PIE root [c]*plak-[/c] (2) "to strike, hit"  (see [ref]plague[/ref] (n.)). Related: [c]Planktonic[/c].
planner (n.)
	[m1]1716, "one who plans", agent noun from [ref]plan[/ref] (v.). Derogatory variant [c]planster[/c] attested from 1945. Meaning "book or device that enables one to plan" is from 1971.
planning (n.)
	[m1]1748, verbal noun from [ref]plan[/ref] (v.).
plano-
	[m1]alternative form of Latin [ref]plani-[/ref] "flat, level", but also used in sciences as a comb. form of Greek [c]planos[/c] "wandering" (see [ref]planet[/ref]).
plant (n.)
	[m1]Old English [c]plante[/c] "young tree or shrub, herb newly planted", from Latin [c]planta[/c] "sprout, shoot, cutting" (source of Spanish [c]planta[/c], French [c]plante[/c]), perhaps from [c]*plantare[/c] "to drive in with the feet, push into the ground with the feet", from [c]planta[/c] "sole of the foot", from nasalized form of PIE [c]*plat-[/c] "to spread, flat" (see [ref]place[/ref] (n.)).
	[m1]Broader sense of "any vegetable life, vegetation generally" is first recorded 1550s. Most extended usages are from the verb, on the notion of "something planted"; e.g. "construction for an industrial process", 1789, at first with reference to the set-up of machinery, later also the building; also slang meaning "a spy" (1812). Many of these follow similar developments in the French form of the word. German [c]Pflanz[/c], Irish [c]cland[/c], Welsh [c]plant[/c] are from Latin.
plant (v.)
	[m1]"put in the ground to grow", Old English [c]plantian[/c], from Latin [c]plantare[/c] (see [ref]plant[/ref] (n.)). Reinforced by cognate Old French [c]planter[/c]. Without reference to growing, "to insert firmly", late 14c. Of colonies from c.1300. Figuratively, of ideas, etc., from early 15c. Meaning "to bury" is U.S. slang from U.S., 1855. Related: [c]Planted[/c]; [c]planting[/c].
plantain (n.1)
	[m1]"banana", 1550s, [c]plantan[/c], from Spanish [c]plátano[/c], [c]plántano[/c], probably from Carib [c]palatana[/c] "banana" (Arawak [c]pratane[/c]), and altered by association with Spanish [c]plátano[/c] "plane tree", from Medieval Latin [c]plantanus[/c] "plane tree", itself altered (by association with Latin [c]planta[/c] "plant") from Latin [c]platanus[/c] (see [ref]plane[/ref] (n.4)). So called from the shape of its leaves. There is no similarity or relation between this plant and [ref]plantain[/ref] (n.2).
plantain (n.2)
	[m1]"weed of the genus [c]Plantago[/c]", mid-13c., from Anglo-French [c]plaunteyne[/c], Old French [c]plantain[/c], from Latin [c]plantaginem[/c] (nominative [c]plantago[/c]), the common weed, from [c]planta[/c] "sole of the foot" (see [ref]plant[/ref] (n.)); so called from its flat leaves.
plantar (adj.)
	[m1]1706, from Latin [c]plantaris[/c] "pertaining to the sole of the foot", from [c]planta[/c] "sole of the foot" (see [ref]plant[/ref] (n.)).
plantation (n.)
	[m1]mid-15c., "action of planting", from Middle French [c]plantation[/c], from Latin [c]plantationem[/c] (nominative [c]plantatio[/c]) "a planting", noun of action from past participle stem of [c]plantare[/c] "to plant" (see [ref]plant[/ref]). Historically used for "colony, settlement in a new land" (1610s); meaning "large farm on which tobacco or cotton is grown" is first recorded 1706.
planter (n.)
	[m1]"one who sows seeds", late 14c., agent noun from [ref]plant[/ref] (v.). Mechanical sense by 1850. Meaning "proprietor of a cultivated estate in West Indies or southern colonies of North America" is from 1640s, hence [c]planter's punch[/c] (1924). Meaning "a pot for growing plants" recorded by 1959.
plantigrade (adj.)
	[m1]1831, from French [c]plantigrade[/c] "walking on the sole of the foot" (1795), from Latin [c]planta[/c] "sole of the foot" (see [ref]plant[/ref] (n.)) + [c]gradus[/c] "step" (see [ref]grade[/ref] (n.)).
planting (n.)
	[m1]late Old English [c]plantung[/c] "action of planting", also "a thing planted", verbal noun from [ref]plant[/ref] (v.).
planxty (n.)
	[m1]in Irish music, "harp tune of a sportive and animated character" \[OED\], 1790, of unknown origin, evidently not a native Irish word; some suggest ultimate derivation from Latin [c]plangere[/c] "to strike, beat"  (see [ref]plague[/ref] (n.)). See also \[Katrin Thier, "Of Picts and Penguins -- Celtic Languages in the New Edition of the OED", in "The Celtic Languages in Contact", 2007.
plaque (n.)
	[m1]1848, "ornamental plate or tablet", from French [c]plaque[/c] "metal plate, coin" (15c.), perhaps through Flemish [c]placke[/c] "small coin", from Middle Dutch [c]placke[/c] "disk, patch, stain", related to German [c]Placken[/c] "spot, patch" (cf. [ref]placard[/ref]). Meaning "deposit on walls of arteries" is first attested 1891; that of "bacteria deposits on teeth" is 1898.
plaquemines
	[m1]parish at the mouth of the Mississippi in Louisiana, U.S., from Louisiana French, literally "persimmon" (18c.), probably from Miami/Illinois (Algonquian)  [c]piakimina[/c].
plash (v.1)
	[m1]"to splash", 1580s, from [ref]plash[/ref] (n.) and also imitative (cf. Dutch [c]plassen[/c], German [c]platschen[/c]). Related: [c]Plashed[/c]; [c]plashing[/c].
plash (n.)
	[m1]"small puddle, shallow pool, wet ground", Old English [c]plæsc[/c] "pool of water, puddle", probably imitative (cf. Dutch [c]plass[/c] "pool"). Meaning "noise made by splashing" is first recorded 1510s.
plash (v.2)
	[m1]"to interlace", late 15c., from Old French [c]plaissier[/c], from Latin [c]plectere[/c] "to plait" (see [ref]complex[/ref] (adj.)). Related: [c]Plashed[/c]; [c]plashing[/c].
plasm (n.)
	[m1]1610s, "mold or matrix, cast"; see [ref]plasma[/ref]. Meaning "living matter of a cell" is from 1864.
plasma (n.)
	[m1]1712, "form, shape" (earlier [ref]plasm[/ref]), from Late Latin [c]plasma[/c], from Greek [c]plasma[/c] "something molded or created", hence "image, figure; counterfeit, forgery; formed style, affectation", from [c]plassein[/c] "to mold", originally "to spread thin", from PIE [c]*plath-yein[/c], from root [c]*pele-[/c] (2) "flat, to spread" (see [ref]plane[/ref] (n.1)). Sense of "liquid part of blood" is from 1845; that of "ionized gas" is 1928.
plasmid (n.)
	[m1]1952, from [ref]plasma[/ref] + [ref]-id[/ref].
plasmodium (n.)
	[m1]1871, Modern Latin, coined 1863 in Germany from [ref]plasma[/ref] + [c]-odium[/c], from Greek [c]-odes[/c] "like" (see [ref]-oid[/ref]).
plasmolysis (n.)
	[m1]1883, from French [c]plasmolysis[/c] (1877), from [c]plasmo-[/c] (see [ref]plasma[/ref]) + Greek [c]lysis[/c] "a loosening" (see [ref]-lysis[/ref]). Related: [c]Plasmolytic[/c]; [c]plasmolyze[/c].
plaster (n.)
	[m1]late Old English [c]plaster[/c] "medicinal application", from Vulgar Latin [c]plastrum[/c], shortened from Latin [c]emplastrum[/c] "a plaster" (in the medical as well as the building sense), from Greek [c]emplastron[/c] "salve, plaster" (used by Galen instead of more usual [c]emplaston[/c]), noun use of neuter of [c]emplastos[/c] "daubed on", from [c]en-[/c] "on" + [c]plastos[/c] "molded", from [c]plassein[/c] "to mold" (see [ref]plasma[/ref]). The building construction material is first recorded in English c.1300, via Old French [c]plastre[/c], from the same source, and in early use the English word often had the French spelling.
plaster (v.)
	[m1]"to coat with plaster", early 14c., from [ref]plaster[/ref] (n.) and partly Old French [c]plastrier[/c] "to cover with plaster" (Modern French [c]plâtrer[/c]), from [c]plastre[/c] (see [ref]plaster[/ref] (n.). Related: [ref]Plastered[/ref]; [c]plastering[/c]. Figurative use from c.1600. Meaning "to bomb (a target) heavily" is first recorded 1915. Sports sense of "to defeat decisively" is from 1919.
plaster of Paris (n.)
	[m1]mid-15c.; originally it was made from the extensive gypsum deposits of Montmartre in Paris.
plastered (adj.)
	[m1]"coated with plaster", late 14c., past participle adjective from [ref]plaster[/ref] (v.). Slang meaning "very drunk" attested by 1912, perhaps from [c]plaster[/c] in medical sense of "to apply a remedy to; to soothe" (see [ref]plaster[/ref] (n.)).
plastic (n.)
	[m1]1905, "solid substance that can be molded", originally of dental molds, from [ref]plastic[/ref] (adj.). Main current meaning, "synthetic product made from oil derivatives", first recorded 1909, coined by Leo Baekeland (see [ref]bakelite[/ref]).
plastic (adj.)
	[m1]1630s, "capable of shaping or molding", from Latin [c]plasticus[/c], from Greek [c]plastikos[/c] "able to be molded, pertaining to molding, fit for molding", also in reference to the arts, from [c]plastos[/c] "molded, formed", verbal adjective from [c]plassein[/c] "to mold" (see [ref]plasma[/ref]). Surgical sense of "remedying a deficiency of structure" is first recorded 1839 (in [c]plastic surgery[/c]). Meaning "made of plastic" is from 1909. Picked up in counterculture slang with meaning "false, superficial" (1963). [c]Plastic explosive[/c] (n.) attested from 1894.
Plasticine
	[m1]modeling clay substitute, 1897, from [ref]plastic[/ref] (adj.) + [ref]-ine[/ref] (2).
plasticity
	[m1]1782, from [ref]plastic[/ref] + [ref]-ity[/ref].
plastid (n.)
	[m1]1876, from German [c]plastid[/c], coined by Haeckel from Greek [c]plastos[/c] "molded, formed" (see [ref]plaster[/ref]) + [ref]-id[/ref].
plastron (n.)
	[m1]c.1500, from Middle French [c]plastron[/c] "breastplate", from Italian [c]piastrone[/c], augmentative of  [c]piastra[/c] "breastplate, thin metal plate" (see [ref]piaster[/ref]). As an animal part, from 1813; as an article of dress, 1876.
plat (n.)
	[m1]"piece of ground", 1510s, from [ref]plot[/ref] (q.v.), assimilated to Middle English adjective [c]plat[/c] "flat", which is from Old French [c]plat[/c] "flat, stretched out" (see [ref]plateau[/ref] (n.)). See OED for full explanation.
plat (v.)
	[m1]"to interweave", late 14c., variant of [ref]plait[/ref] (v.). Related: [c]Platted[/c]; [c]platting[/c].
plate (n.)
	[m1]mid-13c., "flat sheet of gold or silver", also "flat, round coin", from Old French [c]plate[/c] "thin piece of metal" (late 12c.), from Medieval Latin [c]plata[/c] "plate, piece of metal", perhaps via Vulgar Latin [c]*plattus[/c], formed on model of Greek [c]platys[/c] "flat, broad" (see [ref]plaice[/ref] (n.)). The cognate in Spanish ([c]plata[/c]) and Portuguese ([c]prata[/c]) has become the usual word for "silver", superseding [c]argento[/c] via shortening of [c]*plata d'argento[/c] "plate of silver, coin". Meaning "table utensils" (originally of silver or gold only) is from Middle English. Meaning "shallow dish for food", now usually of china or earthenware, originally of metal or wood, is from mid-15c. Baseball sense is from 1857. Geological sense is first attested 1904; [c]plate tectonics[/c] first recorded 1969. [c]Plate-glass[/c] first recorded 1727.
plate (v.)
	[m1]late 14c., from [ref]plate[/ref] (n.). Related: [c]Plated[/c]; [c]plating[/c].
plateau (v.)
	[m1]1952, from [ref]plateau[/ref] (n.). Related: [c]Plateaued[/c]; [c]plateauing[/c].
plateau (n.)
	[m1]1796, "elevated tract of relatively level land", from French [c]plateau[/c] "table-land", from Old French [c]platel[/c] (12c.) "flat piece of metal, wood, etc"., diminutive of [c]plat[/c] "flat surface or thing", noun use of adjective [c]plat[/c] "flat, stretched out" (12c.), perhaps from Vulgar Latin [c]*plattus[/c], from Greek [c]platys[/c] "flat, wide, broad" (see [ref]plaice[/ref]). Meaning "stage at which no progress is apparent" is attested from 1897, originally in psychology of learning. In reference to sexual stimulation from 1960.
platelet (n.)
	[m1]1895, formed in English from [ref]plate[/ref] + diminutive suffix [c]-let[/c].
platen (n.)
	[m1]1540s, from Middle French [c]plateine[/c], from Old French [c]platine[/c] "flat piece, metal plate" (13c.), perhaps altered (by influence of [c]plat[/c] "flat") from [c]patene[/c], from Latin [c]patena[/c] "pan".
platform (n.)
	[m1]1540s, "plan of action, scheme, design", from Middle French [c]plateforme[/c], [c]platte fourme[/c], literally "flat form", from Old French [c]plat[/c] "flat" (see [ref]plateau[/ref] (n.)) + [c]forme[/c] "form" (see [ref]form[/ref] (n.)). The literal sense of "raised, level surface" in English is first recorded 1550s. Political meaning, "statement of party policies", is from 1803, probably originally an image of a literal platform on which politicians gather, stand, and make their appeals, perhaps influenced by earlier sense of "set of rules governing church doctrine" (first attested 1570s). Railroad station sense is from 1838.
platinum (n.)
	[m1]metallic element, 1812, Modern Latin, from Spanish [c]platina[/c] "platinum", diminutive of [c]plata[/c] "silver", from Old French [c]plate[/c] or Old Provençal [c]plata[/c] "sheet of metal" (see [ref]plate[/ref] (n.)). The metal looks like silver, and the Spaniards at first thought it an inferior sort of silver, hence the name [c]platina[/c]. It was first obtained from Spanish colonies in Mexico and Colombia, brought to Europe in 1735, and identified as an element 1741. Taken into English as [c]platina[/c] (c.1750), it took its modern form (with element ending [c]-ium[/c]) in 1812, at the time the names of elements were being regularized. As a shade of blond hair, attested from 1931. As a designation for a recording that has sold at least one million copies, it is attested from 1971.
platitude (n.)
	[m1]1812, "dullness", from French [c]platitude[/c] "flatness, vapidness" (late 17c.), from Old French [c]plat[/c] "flat" (see [ref]plateau[/ref] (n.)); formed on analogy of [c]latitude[/c], etc. Meaning "a flat, dull, or commonplace remark" is recorded from 1815. Related: [c]Platitudinous[/c]. Hence [c]platitudinarian[/c] (n.), 1855; [c]platitudinize[/c] (1867).
Platonic (adj.)
	[m1]1530s, "of or pertaining to Greek philosopher [c]Plato[/c]" (429 B.C.E.-c.347 B.C.E.), from Latin [c]Platonicus[/c], from Greek [c]Platonikos[/c]. The name is Greek [c]Platon[/c], properly "broad-shouldered" (from [c]platys[/c] "broad"; see [ref]plaice[/ref] (n.)). His original name was Aristocles. The meaning "love free of sensual desire" (1630s), which the word usually carries nowadays, is a Renaissance notion; it is based on Plato's writings in [c]"Symposium"[/c] about the kind of interest Socrates took in young men, which originally had no reference to women. Related: [c]Platonically[/c].
Platonism (n.)
	[m1]1560s, from [c]Plato[/c] (see [ref]Platonic[/ref]) + [ref]-ism[/ref].
Platonist (n.)
	[m1]1540s, from [c]Plato[/c] (see [ref]Platonic[/ref]) + [ref]-ist[/ref].
platoon (n.)
	[m1]1630s, from French [c]peloton[/c] "platoon, group of people", from Middle French [c]peloton[/c] (15c.), literally "little ball", hence, "agglomeration", diminutive of Old French [c]pelote[/c] "ball" (see [ref]pellet[/ref]).
platoon (v.)
	[m1]in baseball, "to alternate (a player) with another in the same position", 1967, from [ref]platoon[/ref] (n.), which had been used in team sports since 1941.
Plattdeutsch
	[m1]"Low German dialect of northern Germany", 1814, from German, from Dutch [c]platduits[/c], literally "flat (or low) German", from [c]plat[/c] "flat, plain, clear" + [c]duits[/c] "German" (see [ref]Dutch[/ref]). In contrast to the speech of the upland parts of Germany.
platter (n.)
	[m1]late 13c., [c]platere[/c], from Anglo-French [c]plater[/c], from Old French [c]plate[/c] "metal plate" (see [ref]plate[/ref] (n.)).
platypus (n.)
	[m1]Australian duck-mole, 1799, from Modern Latin, from Greek [c]platypous[/c], literally "flat-footed", from [c]platys[/c] "broad, flat" (see [ref]plaice[/ref] (n.)) + [c]pous[/c] "foot" (see [ref]foot[/ref]).
	[m2][ex]Orig. the generic name, but, having already been given to a genus of beetles, it was in 1800 changed for [c]Ornithorhyncus[/c]. \[OED\][/ex][/m]
plaudit (n.)
	[m1]1620s, short for [c]plaudite[/c] "an actor's request for applause" (1560s), from Latin [c]plaudite![/c] "applaud!" second person plural imperative of [c]plaudere[/c] "to clap, strike, beat; applaud, approve", of unknown origin (also in [ref]applaud[/ref], [ref]explode[/ref]). This was the customary appeal for applause that Roman actors made at the end of a play. In English, the [c]-e[/c] went silent then was dropped.
plausibility (n.)
	[m1]1590s, from [ref]plausible[/ref] + [ref]-ity[/ref].
plausible (adj.)
	[m1]1540s, "acceptable, agreeable", from Latin [c]plausibilis[/c] "deserving applause, acceptable", from [c]plaus-[/c], past participle stem of [c]plaudere[/c] "to applaud" (see [ref]plaudit[/ref]). Meaning "having the appearance of truth" is recorded from 1560s. Related: [c]Plausibly[/c].
play (v.)
	[m1]Old English [c]plegan[/c], [c]plegian[/c] "move rapidly, occupy or busy oneself, exercise; frolic; make sport of, mock; perform music", from West Germanic [c]*plegan[/c] "occupy oneself about"  (cf. Old Saxon [c]plegan[/c] "vouch for, take charge of", Old Frisian [c]plega[/c] "tend to", Middle Dutch [c]pleyen[/c] "to rejoice, be glad", German [c]pflegen[/c] "take care of, cultivate"), from PIE root [c]*dlegh-[/c] "to engage oneself", forming words in Celtic, Germanic, Slavic, and possibly Latin.
	[m1]Meaning "to take part in a game" is from c.1200. Opposed to [ref]work[/ref] (v.) since late 14c. Related: [c]Played[/c]; [c]playing[/c]. To [c]play up[/c] "emphasize" is from 1909; to [c]play down[/c] "minimize" is from 1930; to [c]play along[/c] "cooperate" is from 1929. To [c]play with oneself[/c] "masturbate" is from 1896; [c]play for keeps[/c] is from 1861, originally of marbles or other children's games with tokens. To [c]play second fiddle[/c] in the figurative sense is from 1809 ("Gil Blas"). To [c]play into the hands[/c] (of someone) is from 1705. To [c]play the _______ card[/c] is attested from 1886; to [c]play fair[/c] is from mid-15c. To [c]play (something) safe[/c] is from 1911; to [c]play favorites[/c] is attested from 1902. For [c]play the field[/c] see [ref]field[/ref] (n.).
play (n.)
	[m1]Old English [c]plega[/c] (West Saxon), [c]plæga[/c] (Anglian) "quick motion; recreation, exercise, any brisk activity" (the latter sense preserved in [c]swordplay[/c], etc.), from or related to Old English [c]plegan[/c] (see [ref]play[/ref] (v.)). Meaning "dramatic performance" is attested by early 14c., perhaps late Old English. Meaning "free or unimpeded movement" of mechanisms, etc., is from c.1200. By early Middle English it could mean variously, "a game, a martial sport, activity of children, joke or jesting, revelry, sexual indulgence". Sporting sense "the playing of a game" first attested mid-15c.; sense of "specific maneuver or attempt" is from 1868. To be [c]in play[/c] (of a hit ball, etc.) is from 1788. [c]Play-by-play[/c] is attested from 1927. [c]Play on words[/c] is from 1798. [c]Play-money[/c] is attested from 1705 as "money won in gambling", by 1920 as "pretend money".
play-bill (n.)
	[m1]also [c]playbill[/c], 1670s, from [ref]play[/ref] (n.) + [ref]bill[/ref] (n.1).
play-day (n.)
	[m1]c.1600, from [ref]play[/ref] + [ref]day[/ref].
play-dough (n.)
	[m1]1959, from [ref]play[/ref] + [ref]dough[/ref].
play-list (n.)
	[m1]also [c]playlist[/c], 1975 in the radio station sense, from [ref]play[/ref] (v.) + [ref]list[/ref] (n.).
play-pen (n.)
	[m1]also [c]playpen[/c], 1931, from [ref]play[/ref] + [ref]pen[/ref] (n.2).
play-time (n.)
	[m1]also [c]playtime[/c], 1660s in the recreational sense, from [ref]play[/ref] (n.) + [ref]time[/ref] (n.).
playbook (n.)
	[m1]also [c]play-book[/c], 1530s, "book of stage plays", from [ref]play[/ref] (n.) + [ref]book[/ref] (n.). Meaning "Book of football plays" recorded from 1965.
playboy (n.)
	[m1]1829, "wealthy bon vivant", from [ref]play[/ref] (v.) + [ref]boy[/ref]. Fem. equivalent [c]playgirl[/c] first recorded 1934. As the name of a U.S. based magazine for men, from December 1953.
player (n.)
	[m1]Old English [c]plegere[/c], agent noun from [ref]play[/ref] (v.). Stage sense is from mid-15c. As a pimp's word for himself (also [c]playa[/c]), attested from 1974. [c]Player-piano[/c] attested from 1901.
playful (adj.)
	[m1]mid-13c., from [ref]play[/ref] (v.) + [ref]-ful[/ref]. Related: [c]Playfully[/c]; [c]playfulness[/c].
playground (n.)
	[m1]1780, from [ref]play[/ref] (v.) + [ref]ground[/ref] (n.). Old English had [c]plegstow[/c] "village sports ground", literally "place for play".
playhouse (n.)
	[m1]late Old English [c]pleghus[/c]; see [ref]play[/ref] (n.) + [ref]house[/ref] (n.).
playmate (n.)
	[m1]1640s, "companion, playfellow", from [ref]play[/ref] (v.) + [ref]mate[/ref] (n.). The sexual sense is from 1954 and the launch of "Playboy" magazine.
plaything (n.)
	[m1]1670s, from [ref]play[/ref] (v.) + [ref]thing[/ref].
playwright (n.)
	[m1]1680s, from [ref]play[/ref] (n.) + [ref]wright[/ref].
plaza (n.)
	[m1]1830, from Spanish [c]plaza[/c] "square, place", from Vulgar Latin [c]*plattia[/c], from Latin [c]platea[/c] "courtyard, broad street" (see [ref]place[/ref] (n.)).
plea (n.)
	[m1]early 13c., "lawsuit", from Anglo-French [c]plai[/c] (late 12c.), Old French [c]plait[/c] "lawsuit, decision, decree" (9c.), from Medieval Latin [c]placitum[/c] "lawsuit", in classical Latin, "opinion, decree", literally "that which pleases, thing which is agreed upon", properly neuter past participle of [c]placere[/c] (see [ref]please[/ref]). Sense development seems to be from "something pleasant", to "something that pleases both sides", to "something that has been decided". Meaning "a pleading, an agreement in a suit" is attested from late 14c. [c]Plea-bargaining[/c] is first attested 1963. [c]Common pleas[/c] (early 13c.) originally were legal proceedings over which the Crown did not claim exclusive jurisdiction (as distinct from [c]pleas of the Crown[/c]); later "actions brought by one subject against another".
plead (v.)
	[m1]mid-13c., "make a plea in court", from Anglo-French [c]pleder[/c], Old French [c]plaidier[/c], "plead at court" (11c.), from Medieval Latin [c]placitare[/c], from Late Latin [c]placitum[/c] (see [ref]plea[/ref]). Sense of "request, beg" first recorded late 14c. Related: [c]Pleaded[/c]; [c]pleading[/c]; [c]pleadingly[/c].
pleading (n.)
	[m1]late 13c., "the carrying on of a suit at court", verbal noun from [ref]plead[/ref] (v.). Meaning "supplication, intercession" is from early 15c.
pleasance (n.)
	[m1]late 14c., from Old French [c]plaisance[/c] "pleasure, delight, enjoyment", from [c]plaisant[/c] (see [ref]pleasant[/ref]).
pleasant (adj.)
	[m1]late 14c. (early 14c. as a surname), from Old French [c]plaisant[/c] "pleasant, pleasing, agreeable" (12c.), present participle of [c]plaisir[/c] "to please" (see [ref]please[/ref]). [ref]Pleasantry[/ref] has the word's modern French sense of "funny, jocular". Related: [c]Pleasantly[/c].
pleasantry (n.)
	[m1]"sprightly humor in conversation", 1650s, from French [c]plaisanterie[/c] "joke, jest; joking, jesting", from [c]plaisant[/c] (see [ref]pleasant[/ref]). Related: [c]Pleasantries[/c].
please (v.)
	[m1]early 14c., "to be agreeable", from Old French [c]plaisir[/c] "to please, give pleasure to, satisfy" (11c., Modern French [c]plaire[/c], the form of which is perhaps due to analogy of [c]faire[/c]), from Latin [c]placere[/c] "to be acceptable, be liked, be approved", related to [c]placare[/c] "to soothe, quiet" (source of Spanish [c]placer[/c], Italian [c]piacere[/c]), possibly from PIE [c]*plak-e-[/c] "to be calm", via notion of still water, etc., from root [c]*plak-[/c] (1) "to be flat" (see [ref]placenta[/ref]).
	[m1]Meaning "to delight" in English is from late 14c. Inverted use for "to be pleased" is from c.1500, first in Scottish, and paralleling the evolution of synonymous [ref]like[/ref] (v.). Intransitive sense (e.g. [c]do as you please[/c]) first recorded c.1500; imperative use (e.g. [c]please do this[/c]), first recorded 1620s, was probably a shortening of [c]if it please (you)[/c] (late 14c.). Related: [ref]Pleased[/ref]; [c]pleasing[/c]; [c]pleasingly[/c].
	[m1]Verbs for "please" supply the stereotype polite word (e.g. "[c]Please[/c] come in", short for [c]may it please you to ...[/c]) in many languages (French, Italian), "But more widespread is the use of the first singular of a verb for 'ask, request' " \[Buck, who cites German [c]bitte[/c], Polish [c]proszę[/c], etc.\]. Spanish [c]favor[/c] is short for [c]hace el favor[/c] "do the favor". Danish has in this sense [c]vær saa god[/c], literally "be so good".
pleased (adj.)
	[m1]"satisfied, contented", late 14c., past participle adjective from [ref]please[/ref] (v.).
pleaser (n.)
	[m1]1520s, agent noun from [ref]please[/ref].
pleasurable (adj.)
	[m1]1570s, from [ref]pleasure[/ref] (n.) + [ref]-able[/ref]. Related: [c]Pleasurability[/c]; [c]pleasurably[/c]. For sense, cf. [ref]comfortable[/ref].
pleasure (n.)
	[m1]late 14c., "condition of enjoyment", from Old French [c]plesir[/c], also [c]plaisir[/c] "enjoyment, delight, desire, will" (12c.), from noun use of infinitive [c]plaisir[/c] (v.) "to please", from Latin [c]placere[/c] "to please, give pleasure, be approved" (see [ref]please[/ref] (v.)). Ending altered in English 14c. by influence of words in [c]-ure[/c] ([c]measure[/c], etc.). Meaning "sensual enjoyment as the chief object of life" is attested from 1520s.
pleasure (v.)
	[m1]1530s, "to take pleasure in"; 1550s as "give pleasure to", from [ref]pleasure[/ref] (n.). Sexual sense by 1610s. Related: [c]Pleasured[/c]; [c]pleasuring[/c].
pleasure-seeker (n.)
	[m1]from [ref]pleasure[/ref] (n.) + agent noun from [ref]seek[/ref].
pleat (v.)
	[m1]1560s, used as the verb version of [ref]plait[/ref] (n.) and probably representing an alternative pronunciation. Related: [c]Pleated[/c]; [c]pleating[/c].
pleat (n.)
	[m1]"a fold", 1580s, variant of [ref]plait[/ref] (n.). With a gap in the printed record 17c.-18c., but probably it was in continuous oral use.
pleather (n.)
	[m1]by 1991, from [ref]plastic[/ref] + [ref]leather[/ref].
pleb (n.)
	[m1]1856 as a colloquial shortening of [ref]plebeian[/ref] in the ancient Roman sense. West Point sense attested by 1851 (see [ref]plebe[/ref]).
plebe (n.)
	[m1]also [c]pleb[/c], "member of the lowest class at a U.S. military academy", 1833, probably a shortened form of [ref]plebeian[/ref] "one of the lower class", which in Latin also had the short form [c]plebs[/c] or [c]plebes[/c].
plebeian (n.)
	[m1]"member of the lowest class", 1530s, from Latin [c]plebius[/c] "person not of noble rank", from adjective meaning "of the common people" (see [ref]plebeian[/ref] (adj.)).
plebeian (adj.)
	[m1]also [c]plebian[/c], "of or characteristic of the lower class", 1560s in a Roman historical sense, from Latin [c]plebeius[/c] "belonging to the [c]plebs[/c]", earlier [c]plebes[/c], "the populace, the common people" (as opposed to patricians, etc.), also "commonality; the mass, the multitude; the lower class", from PIE [c]*ple-[/c] (see [ref]pleio-[/ref]). In general (non-historical) use from 1580s.
plebiscite (n.)
	[m1]"direct vote of the people", 1860 (originally in reference to Italian unification), from French [c]plébiscite[/c] (1776 in modern sense, originally with reference to Switzerland), from Latin [c]plebiscitum[/c] "a decree or resolution of the people", from [c]plebs[/c] (genitive [c]plebis[/c]) "the common people" (see [ref]plebeian[/ref] (adj.)) + [c]scitum[/c] "decree", noun use of neuter past participle of [c]sciscere[/c] "to assent, vote for, approve", inchoative of [c]scire[/c] "to know" (see [ref]science[/ref]). Used earlier (1530s) in a purely Roman historical context. Related: [c]Plebiscitary[/c].
plectrum (n.)
	[m1]something used to pluck the strings of a musical instrument, 1620s, from Latin [c]plectrum[/c], from Greek [c]plektron[/c] "thing to strike with" (pick for a lyre, cock's spur, spear point, etc.), from [c]plek-[/c], root of [c]plessein[/c] "to strike" (see [ref]plague[/ref] (n.)).
pled
	[m1]past tense and past participle of [ref]plead[/ref] (v.).
pledge (v.)
	[m1]c.1400, "to promise" (something to someone), "to give over as security for repayment", also "promise faith to", from [ref]pledge[/ref] (n.) and from Old French [c]plegier[/c], from [c]plege[/c] (n.). From mid-15c. as "to stand surety for, be responsible for"; late 15c. as "to mortgage". Meaning "put (someone) under oath" is from 1570s; sense of "to solemnly promise or guarantee" is from 1590s, as is sense "to drink a toast". Related: [c]Pledged[/c]; [c]pledging[/c].
pledge (n.)
	[m1]mid-14c., "surety, bail", from Old French [c]plege[/c] (Modern French [c]pleige[/c]) "hostage, security, bail", probably from Frankish [c]*plegan[/c] "to guarantee", from [c]*pleg-[/c], a West Germanic root meaning "have responsibility for" (cf. Old Saxon [c]plegan[/c] "vouch for", Middle Dutch [c]plien[/c] "to answer for, guarantee", Old High German [c]pflegan[/c] "to care for, be accustomed to", Old English [c]pleon[/c] "to risk the loss of, expose to danger"; see [ref]plight[/ref] (v.)).
	[m1]Meaning "allegiance vow attested by drinking with another" is from 1630s. Sense of "solemn promise" first recorded 1814, though this notion is from 16c. in the verb. Weekley notes the "curious contradiction" in [c]pledge[/c] (v.) "to toast with a drink" (1540s) and [c]pledge[/c] (n.) "the vow to abstain from drinking" (1833). Meaning "student who has agreed to join a fraternity or sorority" dates from 1901.
Pleiades (n.)
	[m1]late 14c., the seven daughters of Atlas and Pleione, transformed by Zeus into seven stars, from Latin [c]Pleiades[/c], from Greek [c]Pleiades[/c], perhaps literally "constellation of the doves" from a shortened form of [c]peleiades[/c], plural of [c]peleias[/c] "dove" (from PIE root [c]*pel-[/c] "dark-colored, gray"). Or perhaps from [c]plein[/c] "to sail", because the season of navigation begins with their heliacal rising.
	[m1]Old English had the name from Latin as [c]Pliade[/c]. Mentioned by Hesiod (pre-700 B.C.E.), only six now are visible to most people; on a clear night a good eye can see nine (in 1579, well before the invention of the telescope, the German astronomer Michael Moestlin (1550-1631) correctly drew 11 Pleiades stars); telescopes reveal at least 500. Hence French [c]pleiade[/c], used for a meeting or grouping of seven persons.
plein-air (adj.)
	[m1]1894, from French phrase [c]en plein air[/c], literally "in the open air". The style developed among French impressionists c.1870.
pleio-
	[m1]also [c]pleo-[/c], word-forming element meaning "more", from comb. form of Greek [c]pleion[/c] "larger, greater in quantity, the more part, very many" (comp. of [c]polys[/c] "much"), from PIE [c]*ple-[/c] (cf. Latin [c]plere[/c] "to fill", [c]plebes[/c], "the populace, the common people"; Greek [c]plethein[/c] "be full", [c]pleres[/c] "full"), possibly a variant of [c]*pele-[/c] (1) "to fill" (see [ref]poly-[/ref]).
pleiotropy (n.)
	[m1]1921, from German [c]pleiotrop[/c] (1910), from Greek [c]pleion[/c] "greater in quantity, the more part, very many", (see [ref]pleio-[/ref]) + [c]trope[/c] "turn, turning" (see [ref]trope[/ref]). Related: [c]Pleiotropic[/c]; [c]pleiotropism[/c].
Pleistocene (adj.)
	[m1]"pertaining to the glacial period", 1839, coined by Lyell from Greek [c]pleistos[/c] "most" (superlative of [c]polys[/c] "much"; see [ref]poly-[/ref]) + [ref]-cene[/ref].
plenary (adj.)
	[m1]1510s, earlier [c]plenar[/c] (mid-13c.), from Old French [c]plenier[/c], from Medieval Latin [c]plenarius[/c] "entire, complete", from Latin [c]plenus[/c] "full, filled, greatly crowded; stout, pregnant; abundant, abounding; complete", from PIE [c]*pele-[/c] (1) "to fill" (see [ref]poly-[/ref]). Related: [c]Plenarily[/c].
plenipotentiary (adj.)
	[m1]1640s, from French [c]plénipotentiaire[/c] and directly from Medieval Latin [c]plenipotentiarius[/c] "having full power", from Late Latin [c]plenipotens[/c], from Latin [c]plenus[/c] "full" (see [ref]plenary[/ref]) + [c]potentem[/c] "powerful" (see [ref]potent[/ref]). As a noun from 1650s.
plenitude (n.)
	[m1]early 15c., from Old French [c]plenitude[/c] and directly from Latin [c]plenitudinem[/c] (nominative [c]plenitudo[/c]) "abundance, completeness, fullness", from [c]plenus[/c] "complete, full" (see [ref]plenary[/ref]).
plenteous (adj.)
	[m1]c.1300, [c]plentivous[/c], from Old French [c]plentiveus[/c] "fertile, rich" (early 13c.), from [c]plentif[/c] "abundant", from [c]plentee[/c] "abundance" (see [ref]plenty[/ref]). Related: [c]Plentifully[/c]; [c]plentifulness[/c].
plentiful (adj.)
	[m1]late 15c., from [ref]plenty[/ref] + [ref]-ful[/ref]. Related: [c]Plentifully[/c].
plentitude (n.)
	[m1]1610s, erroneous form of [ref]plenitude[/ref].
plenty (n.)
	[m1]mid-13c., "as much as one could desire", from Old French [c]plentee[/c], earlier [c]plentet[/c] "abundance, profusion" (12c., Modern French dialectal [c]plenté[/c]), from Latin [c]plenitatem[/c] (nominative [c]plenitas[/c]) "fullness", from [c]plenus[/c] "complete, full" (see [ref]plenary[/ref]). Meaning "condition of general abundance" is from late 14c. The colloquial adverb meaning "very much" is first attested 1842. Middle English had parallel formation [c]plenteth[/c], from the older Old French form of the word.
plenum (n.)
	[m1]1670s, "filled space" (opposite of [c]vacuum[/c]), from Latin [c]plenum (spatium)[/c] "full (space)", neuter of adjective [c]plenus[/c] "complete, full" (see [ref]plenary[/ref]). The meaning "of a full assembly of legislators" is first recorded 1772.
pleo-
	[m1]see [ref]pleio-[/ref].
pleomorphic (adj.)
	[m1]"having more than one form", 1886, from [ref]pleo-[/ref] + [c]-morphe[/c] "form" (see [ref]Morpheus[/ref]). Related: [c]Pleomorphism[/c].
pleonasm (n.)
	[m1]"redundancy in words", 1580s, from Late Latin [c]pleonasmus[/c], from Greek [c]pleonasmos[/c], from [c]pleonazein[/c] "to be more than enough, to be superfluous", in grammatical use, "to add superfluously", from comb. form of [c]pleon[/c] "more" (see [ref]pleio-[/ref]).
pleonastic (adj.)
	[m1]1778, with [ref]-ic[/ref] + Greek [c]pleonastos[/c] "abundant", from [c]pleonazein[/c] (see [ref]pleonasm[/ref]). Related: [c]Pleonastical[/c] (1650s).
plesiosaurus (n.)
	[m1]1825, from Modern Latin [c]Pleisiosaurus[/c] (1821), coined by English paleontologist William Daniel Conybeare (1787-1857) from Greek [c]plesios[/c] "near", related to [c]pelas[/c], + [ref]-saurus[/ref].
plethora (n.)
	[m1]1540s, a medical word for "excess of body fluid", from Late Latin [c]plethora[/c], from Greek [c]plethore[/c] "fullness", from [c]plethein[/c] "be full" (see [ref]pleio-[/ref]). Figurative meaning "too-muchness, overfullness in any respect" is first recorded 1700. Related: [c]Plethoric[/c].
pleura (n.)
	[m1]early 15c., medical Latin, from Greek [c]pleura[/c] "side of the body, rib", also "flank of an army, page of a book", of unknown origin.
pleural (adj.)
	[m1]1835, from [ref]pleura[/ref] + [ref]-al[/ref] (1). Alternative [c]pleuric[/c] is attested from 1825.
pleurisy (n.)
	[m1]late 14c., from Old French [c]pleurisie[/c] (13c., Modern French [c]pleurésie[/c]) and directly from Late Latin [c]pleurisis[/c] "pleurisy", alteration of Latin [c]pleuritis[/c] "pain in the side", from Greek [c]pleuritis[/c], from [c]pleura[/c] "side of the body, rib", of unknown origin. Spelling altered in Late Latin on model of Latin stem [c]plur-[/c] "more" (cf. Medieval Latin [c]pluritas[/c] "multitude"), as if in reference to "excess of humors".
pleuro-
	[m1]before vowels [c]pleur-[/c], word-forming element meaning "pertaining to the side; pertaining to the pleura", from comb. form of Greek [c]pleura[/c] (see [ref]pleura[/ref]).
plex
	[m1]in various usages, from Latin [c]plex-[/c], past participle stem of [c]plectere[/c] "to plait" (see [ref]complex[/ref] (adj.)).
Plexiglas (n.)
	[m1]1935, proprietary name (Röhm & Haas) for a substance also sold as [c]Perspex[/c] and [c]Lucite[/c]. Often written incorrectly as [c]plexiglass[/c].
plexus (n.)
	[m1]1680s, Modern Latin, literally "braid, network", noun use of past participle of Latin [c]plectere[/c] "to twine, braid, fold" (see [ref]complex[/ref] (adj.)); used of a network, such as [c]solar plexus[/c] "network of nerves in the abdomen" (see [ref]solar[/ref]). Related: [c]Plexal[/c].
pliable (adj.)
	[m1]late 14c., from Old French [c]ploiable[/c] "flexible, bendable", from [c]plier[/c] "to bend" (see [ref]ply[/ref] (n.)). Related: [c]Pliably[/c], [c]pliability[/c].
pliant (adj.)
	[m1]late 14c., from Old French [c]ploiant[/c] "bending, supple; compliant, fickle", as a noun, "turncoat" (13c.), present participle of [c]ploier[/c] "to bend" (see [ref]ply[/ref] (n.)). Figurative sense of "easily influenced" is from c.1400. Related: [c]Pliancy[/c].
plie (n.)
	[m1]in ballet, 1892, from French [c]plié[/c], from [c]plier[/c] literally "to bend", from Old French [c]ploier[/c] (see [ref]ply[/ref] (n.)).
plier (n.)
	[m1]"one who folds", 1670s, agent noun from [ref]ply[/ref] (v.).
pliers (n.)
	[m1]"pincers", 1560s, plural agent noun from [ref]ply[/ref] (n.). French cognate [c]plieur[/c] meant "folder".
plight (v.)
	[m1]"to pledge" (obsolete except in archaic [c]plight one's troth[/c]), from Old English [c]pligtan[/c], [c]plihtan[/c] "to endanger, imperil, compromise", verb form of [c]pliht[/c] (n.) "danger, risk" (see [ref]plight[/ref] (n.2)). Related: [c]Plighted[/c]; [c]plighting[/c].
plight (n.1)
	[m1]"condition or state (usually bad)", late 12c., "danger, harm, strife", from Anglo-French [c]plit[/c], [c]pleit[/c], Old French [c]pleit[/c], [c]ploit[/c] "condition" (13c.), originally "way of folding", from Vulgar Latin [c]*plictum[/c], from Latin [c]plicitum[/c], neuter past participle of Latin [c]plicare[/c] "to fold, lay" (see [ref]ply[/ref] (v.1)).
	[m1]Originally in neutral sense (as in modern French [c]en bon plit[/c] "in good condition"), sense of "harmful state" (and current spelling) probably is from convergence and confusion with [c]plight[/c] (n.2) via notion of "entangling risk, pledge or promise with great risk to the pledger".
plight (n.2)
	[m1]"pledge", mid-13c., "pledge, promise", usually involving risk or loss in default, from Old English [c]pliht[/c] "danger, risk, peril, damage", from Proto-Germanic [c]*pleg-[/c] (cf. Old Frisian [c]plicht[/c] "danger, concern, care", Middle Dutch, Dutch [c]plicht[/c] "obligation, duty", Old High German [c]pfliht[/c], German [c]Pflicht[/c] "obligation, duty" (see [ref]plight[/ref] (v.)). Cf. Old English [c]plihtere[/c] "look-out man at the prow of a ship", [c]plihtlic[/c] "perilous, dangerous".
Plimsoll (n.)
	[m1]"mark on the hull of a British ship showing how deeply she may be loaded", 1881, from Samuel [c]Plimsoll[/c] (1824-1898), M.P. for Derby and advocate of shipping reforms (which were embodied in the Merchant Shipping Act of 1876). Sense extended 1907 to "rubber-soled canvas shoe" (equivalent of American English [c]sneakers[/c]) because the band around the shoes that holds the two parts together reminded people of a ship's Plimsoll line; sense perhaps reinforced by sound association with [c]sole[/c] (which sometimes influenced the spelling to [c]plimsole[/c]). The name is of Huguenot origin.
plink (v.)
	[m1]1941, imitative. As a noun from 1954. Related: [c]Plinked[/c]; [c]plinking[/c].
plinth (n.)
	[m1]1610s, from French [c]plinthe[/c] (16c.) and directly from Latin [c]plinthus[/c], from Greek [c]plinthos[/c] "brick, squared stone", cognate with Old English [c]flint[/c] (see [ref]flint[/ref]).
plio-
	[m1]word-forming element, Latinate form of [ref]pleio-[/ref].
Pliocene (adj.)
	[m1]1833, from [ref]plio-[/ref] "more" (Latinized form of [ref]pleio-[/ref]) + [ref]-cene[/ref].
PLO
	[m1]initialism (acronym) of [c]Palestinian Liberation Organization[/c], by 1965.
plod (v.)
	[m1]1560s, of uncertain origin, perhaps imitative of the sound of walking heavily or slowly. Related: [c]Plodded[/c]; [ref]plodding[/ref].
plodding (adj.)
	[m1]"diligent and dull", 1580s, present participle adjective from [ref]plod[/ref] (v.).
plonk (v.)
	[m1]1874, imitative. From 1903 as a noun. Related: [c]Plonked[/c]; [c]plonking[/c].
plop (v.)
	[m1]1821, imitative of the sound of a smooth object dropping into water. Related: [c]Plopped[/c]; [c]plopping[/c]. Thackary (mid-19c.) used [c]plap[/c] (v.). As a noun from 1833.
plosive (n.)
	[m1]type of consonantal sound, 1899, from [ref]explosive[/ref]. As an adjective from 1909.
plot (v.)
	[m1]1580s, "to lay plans for" (usually with evil intent); 1590s in the literal sense of "to make a map or diagram", from [ref]plot[/ref] (n.). Related: [c]Plotted[/c]; [c]plotter[/c]; [c]plotting[/c].
plot (n.)
	[m1]Old English [c]plot[/c] "small piece of ground", of unknown origin. Sense of "ground plan", and thus "map, chart" is 1550s; that of "a secret, plan, scheme" is 1580s, probably by accidental similarity to [c]complot[/c], from Old French [c]complot[/c] "combined plan", of unknown origin, perhaps a back-formation from [c]compeloter[/c] "to roll into a ball", from [c]pelote[/c] "ball". Meaning "set of events in a story" is from 1640s. [c]Plot-line[/c] (n.) attested from 1957.
plough
	[m1]alternative spelling of [ref]plow[/ref]. Related: [c]Ploughed[/c]; [c]ploughing[/c].
plover (n.)
	[m1]c.1300, from Anglo-French [c]plover[/c], Old French [c]pluvier[/c], earlier [c]plovier[/c] (c.1200), from Vulgar Latin [c]*plovarius[/c], literally "belonging to rain", from Latin [c]pluvia[/c] "rain (water)" from [c]pluere[/c] "to rain", from PIE root [c]*pleu-[/c] "to flow" (see [ref]pluvial[/ref]). Perhaps so called because the birds' migration arrival coincides with the start of the rainy season, or from its supposed restlessness when rain approaches.
plow (n.)
	[m1]late Old English [c]plog[/c], [c]ploh[/c] "plow; plowland" (a measure of land equal to what a yoke of oxen could plow in a day), possibly from a Scandinavian source (cf. Old Norse [c]plogr[/c] "plow", Swedish and Danish [c]plog[/c]), from Proto-Germanic [c]*plogo-[/c] (cf. Old Saxon [c]plog[/c], Old Frisian [c]ploch[/c] "plow", Middle Low German [c]ploch[/c], Middle Dutch [c]ploech[/c], Dutch [c]ploeg[/c], Old High German [c]pfluog[/c], German [c]Pflug[/c]), a late word in Germanic, of uncertain origin. Old Church Slavonic [c]plugu[/c], Lithuanian [c]plugas[/c] "plow" are Germanic loan-words, as probably is Latin [c]plovus[/c], [c]plovum[/c] "plow", a word said by Pliny to be of Rhaetian origin.
	[m1]Replaced Old English [c]sulh[/c], cognate with Latin [c]sulcus[/c] "furrow" (see [ref]sulcus[/ref]). As a name for the star pattern also known as the Big Dipper or [ref]Charles's Wain[/ref], it is attested by early 15c., perhaps early 14c. The three "handle" stars (in the Dipper configuration) generally are seen as the team of oxen pulling the plow, though sometimes they are the handle.
plow (v.)
	[m1]late 14c., from [ref]plow[/ref] (n.). Transferred sense from 1580s. Related: [c]Plowed[/c]; [c]plowing[/c].
plow-boy (n.)
	[m1]also [c]plowboy[/c], 1560s, from [ref]plow[/ref] + [ref]boy[/ref].
plowman (n.)
	[m1]also [c]plow-man[/c], c.1300, from [ref]plow[/ref] + [ref]man[/ref] (n.).
plowshare (n.)
	[m1]late 14c., from [ref]plow[/ref] + [ref]share[/ref] (n.2). To [c]beat swords into plowshares[/c] is from Isaiah ii:4.
ploy (n.)
	[m1]1722, "anything with which one amuses oneself", Scottish and northern England dialect, possibly a shortened form of [c]employ[/c] or [c]deploy[/c]. Popularized in the sense "move or gambit made to gain advantage" by British humorist Stephen Potter (1900-1969).
pluck (n.)
	[m1]c.1400, "act of plucking", from [ref]pluck[/ref] (v.). Meaning "courage, boldness" (1785), originally in pugilism slang, is a figurative use from earlier meaning "heart, viscera" (1610s) as that which is "plucked" from slaughtered livestock. Perhaps influenced by figurative use of the verb in [c]pluck up[/c] (one's courage, etc.), attested from c.1300.
pluck (v.)
	[m1]late Old English [c]ploccian[/c], [c]pluccian[/c] "pull off, cull", from West Germanic [c]*plokken[/c] (cf. Middle Low German [c]plucken[/c], Middle Dutch [c]plocken[/c], Dutch [c]plukken[/c], Flemish [c]plokken[/c], German [c]pflücken[/c]), perhaps from Vulgar Latin [c]*piluccare[/c] (cf. Old French [c]peluchier[/c], late 12c.; Italian [c]piluccare[/c]), a frequentative, ultimately from Latin [c]pilare[/c] "pull out hair", from [c]pilus[/c] "hair" (see [ref]pile[/ref] (n.3)). But despite the similarities, OED finds difficulties with this and cites gaps in historical evidence. Related: [c]Plucked[/c]; [c]plucking[/c].
	[m2][ex][c]To pluck a rose[/c], an expression said to be used by women for going to the necessary house, which in the country usually stands in the garden. \[F. Grose, "Classical Dictionary of the Vulgar Tongue", 1785\][/ex][/m]
	[m1]This euphemistic use is attested from 1610s. To [c]pluck up[/c] "summon up" is from c.1300.
plucky (adj.)
	[m1]1831, from [ref]pluck[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Pluckily[/c]; [c]pluckiness[/c].
plug (v.)
	[m1]"close tightly (a hole), fill", 1620s, from [ref]plug[/ref] (n.) or from Dutch [c]pluggen[/c]. Meaning "work energetically at" is c.1865. Sense of "popularize by repetition" is from 1906. Slang sense "put a bullet into" is recorded from 1870. Related: [c]Plugged[/c]; [c]plugging[/c].
plug (n.)
	[m1]1620s, originally a seamen's term, probably from Dutch [c]plug[/c], Middle Dutch [c]plugge[/c] "bung, stopper", related to Norwegian [c]plugg[/c], Danish [c]pløg[/c], North Frisian [c]plaak[/c], Middle Low German [c]pluck[/c], German [c]Pflock[/c]; ultimate origin uncertain. Irish and Gaelic words are from English. Sense of "wad or stick of tobacco" is attested from 1728, based on resemblance. Electrical sense is from 1883, based on being inserted; meaning "sparking device in an internal combustion engine" is from 1886. Meaning "advertisement" first recorded 1902, American English, perhaps from verb sense "work energetically at" (c.1865).
plug-in (adj.)
	[m1]1922, from [ref]plug[/ref] (v.) + [ref]in[/ref] (adv.).
plug-ugly (n.)
	[m1]"ruffian", 1856, originally in Baltimore, Maryland, from [ref]plug[/ref] (n.), American English slang name for the stovepipe hats then popular among young men, + [ref]ugly[/ref].
plugger (n.)
	[m1]1867, agent noun from [ref]plug[/ref] (v.).
plum (n.)
	[m1]Old English [c]plume[/c] "plum, plum tree", from an early Germanic borrowing (cf. Middle Dutch [c]prume[/c], Dutch [c]pruim[/c], Old High German [c]pfluma[/c], [c]pfruma[/c], German [c]Pflaume[/c]) from Vulgar Latin [c]*pruna[/c], from Latin [c]prunum[/c] "plum", from Greek [c]prounon[/c], later form of [c]proumnon[/c], of unknown origin, perhaps from an Asiatic language (Phrygian?). Also cf. [ref]prune[/ref] (n.). Change of [c]pr-[/c] to [c]pl-[/c] is peculiar to Germanic. The vowel shortened in early modern English. Meaning "something desirable" is first recorded 1780, probably in reference to the sugar-rich bits of a plum pudding, etc.
plumage (n.)
	[m1]late 14c., "feathers", from Old French [c]plumage[/c] "plumage, appearance" (14c.), from [c]plume[/c] (see [ref]plume[/ref] (n.)).
plumassier (n.)
	[m1]"dealer in ornamental feathers", from French [c]plumassier[/c], from Middle French [c]plumasse[/c] "plume of feather", from [c]plume[/c] (see [ref]plume[/ref]).
plumb (n.)
	[m1]"lead hung on a string to show the vertical line", early 14c., from Old French [c]*plombe[/c], [c]plomee[/c] "sounding lead", and directly from Late Latin [c]*plumba[/c], originally plural of Latin [c]plumbum[/c] "lead (the metal), lead ball; pipe; pencil", a word of unknown origin, related to Greek [c]molybdos[/c] "lead" (dialectal [c]bolimos[/c]) and perhaps from an extinct Mediterranean language, perhaps Iberian.
plumb (v.)
	[m1]early 15c., "to sink" (like lead), from [ref]plumb[/ref] (n.). Meaning "take soundings with a plumb" is first recorded 1560s; figurative sense of "to get to the bottom of" is from 1590s. Related: [c]Plumbed[/c]; [ref]plumbing[/ref].
plumb (adj.)
	[m1]"perpendicular, vertical", mid-15c., from [ref]plumb[/ref] (n.). The notion of "exact measurement" led to extended sense of "completely, downright" (1748), sometimes spelled [c]plump[/c], [c]plum[/c], or [c]plunk[/c].
plumb-bob (n.)
	[m1]1835, from [ref]plumb[/ref] (n.) + [ref]bob[/ref] (n.1).
plumbago (n.)
	[m1]"graphite", 1784, from Latin [c]plumbago[/c] "a type of lead ore, black lead", from [c]plumbum[/c] "lead" (see [ref]plumb[/ref] (n.)); it renders Greek [c]molybdaina[/c], which was used of yellow lead oxide and also of a type of plant (leadwort). Attested in English in the yellow oxide sense from 1610s; as a type of plant from 1747. Related: [c]Plumbaginous[/c].
plumber (n.)
	[m1]late 14c. (from c.1100 as a surname), "a worker in any sort of lead" (roofs, gutters, pipes), from Old French [c]plomier[/c] "lead-smelter" (Modern French [c]plombier[/c]) and directly from Latin [c]plumbarius[/c] "worker in lead", noun use of adjective meaning "pertaining to lead", from [c]plumbum[/c] "lead" (see [ref]plumb[/ref] (n.)). Meaning focused 19c. on "workman who installs pipes and fittings" as lead water pipes became the principal concern of the trade. In U.S. Nixon administration (1969-74), the name of a special unit for investigation of "leaks" of government secrets.
plumbic (adj.)
	[m1]"combined with lead", 1799, from Latin [c]plumbum[/c]  (see [ref]plumb[/ref] (n.)) + [ref]-ic[/ref].
plumbing (n.)
	[m1]mid-15c., "the weighting of a fishing line", verbal noun from [ref]plumb[/ref] (v.). Specific meaning "water and drainage pipes" is recorded by 1875, American English.
	[m2][ex]THE apparatus by which the water from a reservoir is carried about over a building and delivered at points convenient for use, is called by the general name of [c]plumbing[/c]. The word "plumbing" means lead-work; and it is used to signify this water apparatus of a house because the pipes of which it largely consists are usually made of lead. \[Edward Abbott, "Long Look House: A Book for Boys and Girls", Boston, 1877\][/ex][/m]
	[m1]Alternative [c]plumbery[/c] also is mid-15c. Slang meaning "a person's reproductive organs" attested by 1975.
plumbo-
	[m1]word-forming element meaning "lead" (the metal), from comb. form of Latin [c]plumbum[/c] "lead" (see [ref]plumb[/ref] (n.)).
plumbous (adj.)
	[m1]1680s, "leaden"; 1854 in chemistry sense, "containing lead" (especially in a low valence), from Latin [c]plumbosus[/c] "full of lead", from [c]plumbum[/c] (see [ref]plumb[/ref] (n.)).
plume (n.)
	[m1]late 14c., "a feather" (especially a large and conspicuous one), from Old French [c]plume[/c] "soft feather, down; feather bed", and directly from Latin [c]pluma[/c] "a feather, down; the first beard", from PIE root [c]*pleus-[/c] "to pluck; a feather, fleece" (cf. Old English [c]fleos[/c] "fleece"). Meaning "a long streamer of smoke, etc". is first attested 1878.
plume (v.)
	[m1]late 14c., "to pluck, strip", from [ref]plume[/ref] (n.). From mid-15c. as "to adorn with plumes". Meaning "to dress the feathers" is from 1702. Related: [c]Plumed[/c]; [c]pluming[/c].
plumed (adj.)
	[m1]"adorned with plumes", 1520s, past participle adjective from [ref]plume[/ref] (v.).
plummet (n.)
	[m1]late 14c., "ball of lead, plumb of a bob-line", from Old French [c]plomet[/c] "graphite, lead; plummet, sounding lead", diminutive of [c]plom[/c] "sounding lead" (see [ref]plumb[/ref] (n.)).
plummet (v.)
	[m1]1620s, "to fathom, take soundings", from [ref]plummet[/ref] (n.). Meaning "to fall rapidly" first recorded 1933, perhaps originally among aviators. Related: [c]Plummeted[/c]; [c]plummeting[/c].
plump (adj.)
	[m1]late 15c., "blunt, dull" (in manners), from Dutch [c]plomp[/c] "blunt, thick, massive, stumpy", probably related to [c]plompen[/c] "fall or drop heavily" (see [ref]plump[/ref] (v.)). Meaning "fleshy, of rounded form" is from 1540s in English. Danish and Swedish [c]plump[/c] "rude, coarse, clumsy" are from the Low German word and represent a different sense development.
plump (v.1)
	[m1]c.1300, "to fall or strike with a full impact", common Low German word, from or related to Middle Dutch and Dutch [c]plompen[/c], East Frisian [c]plumpen[/c], Middle Low German [c]plumpen[/c], probably more or less imitative of something hard striking something soft. Hence [c]plump[/c] (n.) "a firm blow", in pugilism usually one to the stomach.
	[m2][ex]To plump; to strike, or shoot. I'll give you a plump in the bread basket, or the victualling office; I'll give you a blow in the stomach. \["Dictionary of Buckish Slang, University Wit and Pickpocket Eloquence", London, 1811\][/ex][/m]
	<hr>[m2][ex]Or, even if any of them should suspect me, I know how to bring myself off. It is but pretending to be affronted, stripping directly, challenging him to fight, and before he can be on his guard, hitting him a plump in the bread-basket, that shall make him throw up his accounts; and I'll engage he will have but very little stomach to accuse me after. \["The Reverie: or A Flight to the Paradise of Fools", London, 1763\] [/ex][/m]
plump (v.2)
	[m1]"to become plump", 1530s, from [ref]plump[/ref] (adj.). Meaning "to plump (something) up, to cause to swell" is from 1530s. Related: [c]Plumped[/c]; [c]plumping[/c].
plumpness (n.)
	[m1]1540s, from [ref]plump[/ref] (adj.) + [ref]-ness[/ref].
plunder (n.)
	[m1]"goods taken by force; act of plundering", 1640s, from [ref]plunder[/ref] (v.).
plunder (v.)
	[m1]1630s, from German [c]plündern[/c], from Middle High German [c]plunderen[/c] "to plunder", originally "to take away household furniture", from [c]plunder[/c] (n.) "household goods, clothes", also "lumber, baggage" (14c.; cf. Modern German [c]Plunder[/c] "lumber, trash"), which is related to Middle Dutch [c]plunder[/c] "household goods"; Frisian and Dutch [c]plunje[/c] "clothes". A word acquired by English via the Thirty Years War and applied in native use after the outbreak of the English Civil War in 1642. Related: [c]Plundered[/c]; [c]plundering[/c]. [c]Plunderbund[/c] was a U.S. colloquial word from 1914 referring to "a corrupt alliance of corporate and financial interests", with German [c]Bund[/c] "alliance, league".
plunge (v.)
	[m1]late 14c., "to put or thrust violently into", also intransitive, from Old French [c]plongier[/c] "plunge, sink into; plunge into, dive in" (mid-12c., Modern French [c]plonger[/c]), from Vulgar Latin [c]*plumbicare[/c] "to heave the lead", from Latin [c]plumbum[/c] "lead" (see [ref]plumb[/ref] (n.)). Original notion perhaps is of a sounding lead or a fishing net weighted with lead. Related: [c]Plunged[/c]; [c]plunging[/c]. [c]Plunging neckline[/c] attested from 1949.
plunge (n.)
	[m1]c.1400, "deep pool", from [ref]plunge[/ref] (v.). From late 15c. as "a sudden pitch forward"; meaning "act of plunging" is from 1711. Figurative use in [c]take the plunge[/c] "commit oneself" is from 1845, from earlier noun sense of "point of being in trouble or danger" (1530s).
plunger (n.)
	[m1]1610s, "one who plunges", agent noun from [ref]plunge[/ref] (v.). As a mechanism, 1777.
plunk (v.)
	[m1]1805, "to pluck a stringed instrument"; 1808 in sense of "drop down abruptly"; 1888 as "to hit, wound, shoot". Probably of imitative origin in all cases. Related: [c]Plunked[/c]; [c]plunking[/c].
pluperfect (adj.)
	[m1]1520s, shortened from Latin [c](tempus praeteritum) plus (quam) perfectum[/c] "(past tense) more (than) perfect". Translates Greek [c]khronos hypersyntelikos[/c]. See [ref]plus[/ref] and [ref]perfect[/ref].
plural (adj.)
	[m1]late 14c., from Old French [c]plurel[/c] "more than one" (12c., Modern French [c]pluriel[/c]), from Latin [c]pluralis[/c] "of or belonging to more than one", from [c]plus[/c] (genitive [c]pluris[/c]) "more" (see [ref]plus[/ref]). The noun meaning "a plural number" is from late 14c.
pluralism (n.)
	[m1]1818, as a term in church administration, from [ref]plural[/ref] + [ref]-ism[/ref]. Attested from 1882 as a term in philosophy for a theory which recognizes more than one ultimate principle. In political science, attested from 1919 (in Harold J. Laski) in sense "theory which opposes monolithic state power". General sense of "toleration of diversity within a society or state" is from 1933. Related: [c]Pluralist[/c] (1620s, in the church sense); [c]pluralistic[/c].
plurality (n.)
	[m1]late 14c., "state of being plural", from Old French [c]pluralite[/c] (14c.), from Late Latin [c]pluralitatem[/c] (nominative [c]pluralitas[/c]), from Latin [c]pluralis[/c] (see [ref]plural[/ref]). Meaning "fact of there being many, multitude" is from mid-15c. Church sense of "holding of two or more offices concurrently" is from mid-14c. Meaning "greater number, more than half" is from 1570s but is etymologically improper, perhaps modeled on [c]majority[/c]. U.S. sense of "excess of votes over rival candidate(s)", especially when none has an absolute majority, is from 1828.
pluri-
	[m1]word-forming element meaning "more than one, several, many", from Latin [c]pluri-[/c], from stem of [c]plus[/c] (genitive [c]pluris[/c]); see [ref]plus[/ref].
pluripotential (adj.)
	[m1]1925, from [ref]pluri-[/ref] + [ref]potential[/ref]. Related: [c]Pluripotent[/c]; [c]pluripotency[/c].
plus (n.)
	[m1]1570s, the oral rendering of the arithmetical sign [c]+[/c], from Latin [c]plus[/c] "more, in greater number, more often" (comparative of [c]multus[/c] "much"), altered (by influence of [c]minus[/c]) from [c]*pleos[/c], from PIE [c]*pele-[/c] (1) "to fill" (see [ref]poly-[/ref]).
	[m1]As a preposition, between two numbers to indicate addition, from 1660s. \[Barnhart writes that this sense "did not exist in Latin and probably originated in commercial language of the Middle Ages".\] Placed after a whole number to indicate "and a little more", it is attested from 1902. As a conjunction, "and", it is American English colloquial, attested from 1968. As a noun meaning "an advantage" from 1791. [c]Plus fours[/c] (1921) were four inches longer in the leg than standard knickerbockers, to produce an overhang, originally a style associated with golfers. The plus sign itself has been well-known since at least late 15c. and is perhaps an abbreviation of Latin [c]et[/c] (see [ref]et cetera[/ref]).
plus ca change
	[m1]1903, French, [c]plus ça change, plus c'est la même chose[/c] (1849), literally "the more it changes, the more it stays the same".
plush (adj.)
	[m1]"swank, luxurious", 1927, from [ref]plush[/ref] (n.). [c]Plushy[/c] in this sense is recorded from 1923. Related: [c]Plushly[/c]; [c]plushness[/c].
plush (n.)
	[m1]"soft fabric", 1590s, from Middle French [c]pluche[/c] "shag, plush", contraction of [c]peluche[/c] "hairy fabric", from Old French [c]peluchier[/c] "to pull, to tug, to pluck" (the final process in weaving plush), from Vulgar Latin [c]*piluccare[/c] "remove hair" (see [ref]pluck[/ref] (v.)). Related: [c]Plushy[/c]; [c]plushness[/c].
plutarchy (n.)
	[m1]"plutocracy", 1640s, from Greek [c]ploutos[/c] "wealth" (see [ref]Pluto[/ref]) + [ref]-archy[/ref].
Pluto (n.)
	[m1]Roman god of the underworld, brother of Zeus and Neptune, from Latin [c]Pluto[/c], [c]Pluton[/c], from Greek [c]Plouton[/c] "god of wealth", literally "wealth, riches", probably originally "overflowing", from PIE [c]*pleu-[/c] "to flow" (see [ref]pluvial[/ref]). The planet (since downgraded) was discovered 1930 by C.W. Tombaugh; [c]Minerva[/c] also was suggested as a name for it. The cartoon dog first appeared in Walt Disney's "Moose Hunt", released April 1931.
plutocracy (n.)
	[m1]1650s, from Greek [c]ploutokratia[/c] "rule or power of the wealthy or of wealth", from [c]ploutos[/c] "wealth" (see [ref]Pluto[/ref]) + [c]-kratia[/c] "rule" (see [ref]-cracy[/ref]). Synonym [ref]plutarchy[/ref] is slightly older (1640s). [c]Pluto-democracy[/c] "plutocracy masquerading as democracy" is from 1895.
plutocrat (n.)
	[m1]"person who rules by his wealth", 1838, back-formation from [ref]plutocracy[/ref]. Related: [c]Plutocratic[/c] (1843); [c]plutocratical[/c] (1833).
plutogogue (n.)
	[m1]"spokesman for plutocrats", 1894, from Greek [c]ploutos[/c] "wealth" + ending from [ref]demagogue[/ref].
plutolatry (n.)
	[m1]"worship of wealth", 1889, from Greek [c]ploutos[/c] "wealth" (see [ref]Pluto[/ref]) + [ref]-latry[/ref]. Related: [c]Plutolater[/c].
plutomania (n.)
	[m1]1650s, "mad pursuit of wealth", from Greek [c]ploutos[/c] "wealth" (see [ref]Pluto[/ref]) + [ref]mania[/ref]. As "imaginary possession of wealth" from 1894. Related: [c]Plutomaniac[/c].
Plutonian (adj.)
	[m1]1660s, "pertaining to the god Pluto", from Latin [c]Plutonius[/c], from Greek [c]Ploutonius[/c], from [c]Plouton[/c] "pertaining to Pluto" (see [ref]Pluto[/ref]). Geological sense is from 1828 (see [ref]plutonic[/ref]). Planetary sense by 1952.
plutonic (adj.)
	[m1]"pertaining to or involving intense heat deep in the earth's crust", 1796, coined by Irish scientist Richard Kirwin (1733-1812) from comb. form of [ref]Pluto[/ref] (as god of the underworld) + [ref]-ic[/ref]. Especially in reference to early 19c. geological theory (championed by Hutton) that attributed most of the earth's features to action of internal heat, a theory which triumphed over its rival, [c]neptunism[/c], which attributed them to water. Related: [c]Plutonism[/c]; [c]Plutonist[/c].
plutonium (n.)
	[m1]transuranic element, 1942, from [ref]Pluto[/ref], the planet, + element ending [c]-ium[/c]. Discovered at University of California, Berkeley, in 1941, the element named on suggestion of Seaborg and Wahl because it follows [ref]neptunium[/ref] in the periodic table as Pluto follows Neptune in the Solar System. The name [c]plutonium[/c] earlier had been proposed for barium and was sometimes used in this sense early 19c.
pluvial (adj.)
	[m1]1650s, "pertaining to rain", from French [c]pluvial[/c] (12c.), from Latin [c]pluvialis[/c] "pertaining to rain, rainy, rain-bringing", from [c](aqua) pluvia[/c] "rain (water)", from fem. of [c]pluvius[/c] "rainy", from [c]plovere[/c] "to rain", from PIE root [c]*pleu-[/c] "to flow, to swim" (cf. Sanskrit [c]plavate[/c] "navigates, swims"; Greek [c]plynein[/c] "to wash", [c]plein[/c] "to navigate", [c]ploein[/c] "to float, swim", [c]plotos[/c] "floating, navigable"; Armenian [c]luanam[/c] "I wash"; Old English [c]flowan[/c] "to flow"; Old Church Slavonic [c]plovo[/c] "to flow, navigate"; Lithuanian [c]pilu[/c], [c]pilti[/c] "to pour out", [c]plauju[/c], [c]plauti[/c] "to swim, rinse").
ply (v.1)
	[m1]"work with, use", late 14c., shortened form of [c]applien[/c] "join to, apply" (see [ref]apply[/ref]). The core of this is Latin [c]plicare[/c] "to lay, fold, twist", from PIE root [c]*plek-[/c] "to plait, twist" (cf. Greek [c]plekein[/c] "to plait, twine", [c]plektos[/c] "twisted"; Latin [c]plectere[/c] (past participle [c]plexus[/c]) "to plait, braid, intertwine"; Old Church Slavonic [c]plesti[/c] "to braid, plait, twist"; Gothic [c]flahta[/c] "braid"; Old English [c]fleax[/c] "cloth made with flax, linen").
	[m1]Sense of "travel regularly" is first 1803, perhaps from earlier sense "steer a course" (1550s). Related: [c]Plied[/c]; [c]plies[/c]; [c]plying[/c].
ply (n.)
	[m1]"a layer, a fold" 1530s, from Middle French [c]pli[/c] "a fold" (13c.), alteration of Old French [c]ploi[/c] "fold, pleat, layer" (12c.), verbal noun from [c]ployer[/c] (later [c]pleier[/c]) "to bend, to fold", from Latin [c]plicare[/c] "to fold, lay" see [ref]ply[/ref] (v.1)). This is the [c]ply[/c] in [ref]plywood[/ref].
ply (v.2)
	[m1]"to bend", late 14c., [c]plien[/c], from Old French [c]plier[/c], earlier [c]pleier[/c] "to fold, bend", from Latin [c]plicare[/c] "to lay, fold, twist" (see [ref]ply[/ref] (v.1)). Related: [c]Plied[/c]; [c]plies[/c]; [c]plying[/c].
Plymouth
	[m1]city in Devon, England, named for its location at the mouth of the Plym River; the river is in turn named for [c]Plympton[/c], literally "plum-tree farm". Earlier Plymouth was [c]Sutton Prior[/c]. The town in Massachusetts, U.S., was named 1620 by immigrants on the "Mayflower", which had sailed from Plymouth, England, and landed at what became known as Plymouth Rock.
plywood (n.)
	[m1]1907, from [ref]ply[/ref] (n.) + [ref]wood[/ref] (n.). So called because the layers are arranged so that the grain of one runs at right angles to that of the next.
pn-
	[m1]consonant sound in some English words derived from Greek. The [c]p-[/c] typically is silent in English but pronounced in French, German, Spanish, etc.
pneuma (n.)
	[m1]used in English in various sense, from Greek [c]pneuma[/c] "a blowing, a wind, blast; breeze; influence; breathed air, breath; odor, scent; spirit of a person; inspiration, a spirit, ghost", from [c]pnein[/c] "to blow, to breathe", from PIE root [c]*pneu-[/c] "to breathe", of imitative origin (cf. Greek [c]pnoe[/c] "breath", [c]pnoia[/c] "breathing"; Old English [c]fnora[/c] "sneezing", [c]fnæran[/c] "to snort").
pneumatic (adj.)
	[m1]1650s, from Latin [c]pneumaticus[/c] "of the wind, belonging to the air", from Greek [c]pneumatikos[/c] "of wind or air" (which is attested mainly as "of spirit, spiritual"), from [c]pneuma[/c] (genitive [c]pneumatos[/c]) "the wind", also "breath" (see [ref]pneuma[/ref]). Earlier was [c]pneumatical[/c] (c.1600).
pneumatics (n.)
	[m1]1650s, from [ref]pneumatic[/ref]. Also see [ref]-ics[/ref].
pneumato-
	[m1]before vowels [c]pneumat-[/c], word-forming element meaning "wind, air, spirit, presence of air", from comb. form of Greek [c]pneuma[/c] (genitive [c]pneumatos[/c]); see [ref]pneuma[/ref].
pneumo-
	[m1]before vowels [c]pneum-[/c], word-forming element meaning "lung", from comb. form of Greek [c]pneumon[/c] (see [ref]pneumonia[/ref]).
pneumonia (n.)
	[m1]c.1600, from Modern Latin, from Greek [c]pneumonia[/c] "inflammation of the lungs", from [c]pneumon[/c] "lung", altered (perhaps by influence of [c]pnein[/c] "to breathe") from [c]pleumon[/c] "lung", literally "floater", probably cognate with Latin [c]pulmo[/c] (see [ref]pulmonary[/ref]), from PIE [c]*pleu-[/c] "to flow, to swim" (see [ref]pluvial[/ref]). Alteration in Greek perhaps by influence of [c]pnein[/c] "to breathe".
pneumonic (adj.)
	[m1]"pertaining to the lungs", 1670s, from Latin [c]pneumonicus[/c], from Greek [c]pneumonikos[/c] "of the lungs", from [c]pneumon[/c] (see [ref]pneumonia[/ref]).
pneumono-
	[m1]before vowels [c]pneumon-[/c], word-forming element meaning "lung", from comb. form of Greek [c]pneumon[/c] (genitive [c]pneumonos[/c] "lung" (see [ref]pneumonia[/ref]).
pneumonoultramicroscopicsilicovolcanoconiosis (n.)
	[m1]1962, "A facetious word alleged to mean 'a lung disease caused by the inhalation of very fine silica dust' but occurring chiefly as an instance of a very long word" \[OED\]. Said in an early reference to have been invented by seventh grade students in Norfolk, Virginia.
pneumothorax (n.)
	[m1]1821, from French [c]pneumothorax[/c] (1803), coined by French physician Jean Marc Gaspard Itard (1774-1838) from Greek [c]pneumon[/c] (see [ref]pneumonia[/ref]) + [ref]thorax[/ref].
Po
	[m1]large river in northern Italy, from Latin [c]Padus[/c], a name of Celtic origin.
po-face (adj.)
	[m1]"expressionless, impassive", 1934, American English, of unknown origin.
poach (v.1)
	[m1]"steal game", 1520s, "to push, poke", from Middle French [c]pocher[/c] "to thrust, poke", from Old French [c]pochier[/c] "poke out, gouge, prod, jab", from a Germanic source (cf. Middle High German [c]puchen[/c] "to pound, beat, knock", German [c]pochen[/c], Middle Dutch [c]boken[/c] "to beat") related to [ref]poke[/ref] (v.). Sense of "trespass for the sake of stealing" is first attested 1610s, perhaps via notion of "thrusting" oneself onto another's property, or perhaps from French [c]pocher[/c] "to pocket" (see [ref]poach[/ref] (v.2)). Related: [c]Poached[/c]; [c]poaching[/c].
poach (v.2)
	[m1]"cook in liquid", early 15c., from Old French [c]poché[/c], past participle of [c]pochier[/c] (12c.), literally "put into a pocket" (as the white of an egg forms a pocket for the yolk), from [c]poche[/c] "bag, pocket", from Frankish [c]*pokka[/c] "bag", from Proto-Germanic [c]*puk-[/c] (see [ref]poke[/ref] (n.)). Related: [c]Poached[/c]; [c]poaching[/c].
poached (adj.)
	[m1]of eggs, mid-15c., past participle adjective from [ref]poach[/ref] (v.2).
poacher (n.)
	[m1]1660s, "one who poaches game", agent noun from [ref]poach[/ref] (v.1). Attested from 1846 as "vessel for poaching eggs", from [ref]poach[/ref] (v.2).
Pocahontas
	[m1](c.1595-1617), daughter of Algonquian leader Powhatan, the name is said to be Algonquian [c]Pokachantesu[/c] "she is playful".
pock (n.)
	[m1]Old English [c]pocc[/c] "pustule, blister, ulcer", from Proto-Germanic [c]*puh(h)-[/c] "to swell up, blow up" (cf. Middle Dutch [c]pocke[/c], Dutch [c]pok[/c], East Frisian [c]pok[/c], Low German [c]poche[/c], dialectal German [c]Pfoche[/c]), from PIE root [c]*beu-[/c] "to swell, to blow" (see [ref]bull[/ref] (n.2)). Middle French [c]pocque[/c] is from Germanic. The plural form, Middle English [c]pokkes[/c], is the source of [ref]pox[/ref], which since early 14c. has been used in the sense "disease characterized by pocks".
pock (v.)
	[m1]"to disfigure with pits or pocks", 1841. Related: [c]Pocked[/c]; [c]pocking[/c].
pock-mark (n.)
	[m1]also [c]pockmark[/c], 1670s, from [ref]pock[/ref] (n.) + [ref]mark[/ref] (n.). As a verb from 1756. Related: [c]Pockmarked[/c]; [c]pock-marked[/c].
pocket (v.)
	[m1]1580s, "to place in a pocket" (often with implications of dishonesty), from [ref]pocket[/ref] (n.). From the earliest use often figurative. Meaning "to form pockets" is from c.1600. Related: [c]Pocketed[/c]; [c]pocketing[/c].
pocket (n.)
	[m1]mid-14c., [c]pokete[/c], "bag, pouch, small sack", from Anglo-French [c]pokete[/c] (13c.), diminutive of Old North French [c]poque[/c] "bag" (Old French [c]pouche[/c]), from a Germanic source akin to Frankish [c]*pokka[/c] "bag", from Proto-Germanic [c]*puk-[/c] (see [ref]poke[/ref] (n.)).
	[m1]Meaning "small bag worn on the person, especially one sewn into a garment" is from early 15c. Sense in billiards is from 1754. Mining sense is attested from 1850; military sense of "area held by troops surrounded by the enemy" is from 1918; the general sense of "small area different than its surroundings" (1926) apparently was extended from the military use. Figuratively, "one's money" (conceived as being kept in a pocket) is from 1717. [c]Pope Pokett[/c] (late 15c.) was figurative of the greedy and corrupt Church.
pocket (adj.)
	[m1]1610s, "of or pertaining to or meant for a pocket", from [ref]pocket[/ref] (n.). [c]Pocket-knife[/c] is first recorded 1727; [c]pocket-money[/c] is attested from 1630s. Often merely implying a small-sized version of something, e.g. of warships, from 1930, and cf. [c]Pocket Venus[/c] "beautiful, small woman", attested from 1808. [c]Pocket veto[/c] attested from 1842, American English.
	[m2][ex]The "pocket veto" can operate only in the case of bills sent to the President within ten days of Congressional adjournment. If he retain such a bill (figuratively, in his pocket) neither giving it his sanction by signing it, nor withholding his sanction in returning it to Congress, the bill is defeated. The President is not bound to give reasons for defeating a bill by a pocket veto which he has not had at least ten days to consider. In a regular veto he is bound to give such reasons. \[James Albert Woodburn, "The American Republic and its Government", Putnam's, 1903\][/ex][/m]
pocketbook (n.)
	[m1]also [c]pocket-book[/c], 1610s, originally a small book meant to be carried in one's pocket, from [ref]pocket[/ref] (n.) + [ref]book[/ref] (n.). Meaning "a booklike leather folder for papers, bills, etc". is from 1722. Meaning "a woman's purse" is from 1816.
pocketful (n.)
	[m1]1610s, from [ref]pocket[/ref] (n.) + [ref]-ful[/ref].
poco
	[m1]in musical directions, "a little, slightly", 1724, from Italian [c]poco[/c], from Latin [c]paucus[/c] "few, little" (see [ref]paucity[/ref]).
Pocono
	[m1]mountain range and region in eastern Pennsylvania, from Delaware (Algonquian), perhaps [c]Pocohanne[/c] "stream between mountains".
pod (n.1)
	[m1]"seed of beans", 1680s, of uncertain origin; found earlier in [c]podware[/c] "seed of legumes, seed grain" (mid-15c.), which had a parallel form [c]codware[/c] "husked or seeded plants" (late 14c.), related to [c]cod[/c] "husk of seeded plants", which was in Old English. In reference to pregnancy from 1890; in reference to a round belly from 1825. Meaning "detachable body of an aircraft" is from 1950. [c]Pod people[/c] (1956) is from movie "Invasion of the Body Snatchers", based on novel by Jack Finney.
pod (n.2)
	[m1]"herd of whales or seals", 1827, American English, of unknown origin.
podcast
	[m1]2004, noun and verb, from [c]pod-[/c], from [c]iPod[/c], brand of portable media player, + second element abstracted from [ref]broadcast[/ref]. Related: [c]Podcasting[/c].
podgy (adj.)
	[m1]1846, later collateral form of [ref]pudgy[/ref] (q.v.).
podiatry (n.)
	[m1]1914, formed from Greek [c]pod-[/c], stem of [c]pous[/c] "foot" (see [ref]foot[/ref] (n.)) + [c]iatreia[/c] "healing", from [c]iatros[/c] "physician" (see [ref]-iatric[/ref]). An attempt to supplant [c]chiropody[/c] (see [ref]chiropodist[/ref]) and distance the practice from the popular impression of unskilled corn-cutters. The National Association of Chiropodists changed its name to American Podiatry Association in 1958. Related: [c]Podiatric[/c]; [c]podiatrist[/c].
podium (n.)
	[m1]1743, "raised platform around an ancient arena", also "projecting base of a pedestal", from Latin [c]podium[/c] "raised platform", from Greek [c]podion[/c] "foot of a vase", diminutive of [c]pous[/c] (genitive [c]podos[/c]) "foot" (see [ref]foot[/ref] (n.)). Meaning "raised platform at the front of a hall or stage" is from 1947.
Podunk
	[m1]legendary small town, 1846, originally the name of a small group of Indians who lived around the [c]Podunk[/c] River in Connecticut; the tribe name is in colonial records from 1656 (as [c]Potunck[/c]), from southern New England Algonquian (Mohegan or Massachusetts) [c]Potunk[/c], probably from [c]pautaunke[/c], from [c]pot-[/c] "to sink" + locative suffix [c]-unk[/c], thus "a boggy place". Its popularity as the name of a typical (if mythical) U.S. small town dates from a series of witty "Letters from Podunk" which ran in the "Buffalo Daily National Pilot" newspaper beginning Jan. 5, 1846.
poem (n.)
	[m1]1540s (replacing [ref]poesy[/ref] in this sense), from Middle French [c]poème[/c] (14c.), from Latin [c]poema[/c] "composition in verse, poetry", from Greek [c]poema[/c] "fiction, poetical work", literally "thing made or created", early variant of [c]poiema[/c], from [c]poein[/c], [c]poiein[/c], "to make or compose" (see [ref]poet[/ref]). Spelling [c]pome[/c], representing an ignorant pronunciation, is attested from 1856.
poesy (n.)
	[m1]late 14c., "poetry; poetic language and ideas; literature; a poem, a passage of poetry", from Old French [c]poesie[/c] (mid-14c.), from Vulgar Latin [c]poesia[/c] (source of Provençal, Spanish, Portuguese, Italian  [c]poesia[/c]), from Latin [c]poesis[/c] "poetry, a poem", from Greek [c]poesis[/c] "composition, poetry", literally "a making, fabrication", variant of [c]poiesis[/c], from [c]poein[/c], [c]poiein[/c] "to make or compose" (see [ref]poet[/ref]). Meaning "the art of poetry" is late 15c.
poet (n.)
	[m1]early 14c., "a poet, a singer" (c.1200 as a surname), from Old French [c]poete[/c] (12c., Modern French [c]poète[/c]) and directly from Latin [c]poeta[/c] "a poet", from Greek [c]poetes[/c] "maker, author, poet", variant of [c]poietes[/c], from [c]poein[/c], [c]poiein[/c] "to make, create, compose", from PIE [c]*kwoiwo-[/c] "making", from root [c]*kwei-[/c] "to pile up, build, make" (cf. Sanskrit [c]cinoti[/c] "heaping up, piling up", Old Church Slavonic [c]činu[/c] "act, deed, order").
	[m1]Replaced Old English [c]scop[/c] (which survives in [ref]scoff[/ref]). Used in 14c., as in classical languages, for all sorts of writers or composers of works of literature. [c]Poète maudit[/c], "a poet insufficiently appreciated by his contemporaries", literally "cursed poet", attested by 1930, from French (1884, Verlaine). For [c]poet laureate[/c] see [ref]laureate[/ref].
poetaster (n.)
	[m1]1590s, from Middle French [c]poetastre[/c] (1550s), from Latin [c]poeta[/c] (see [ref]poet[/ref]) + [ref]-aster[/ref], diminutive (pejorative) suffix. Old Norse had [c]skaldfifl[/c] "poetaster".
poetess (n.)
	[m1]1520s, from [ref]poet[/ref] + [ref]-ess[/ref]. Earlier fem. form was [c]poetresse[/c] (early 15c.). Old Norse had [c]skaldkona[/c] "poetess".
poetic (adj.)
	[m1]1520s, from [ref]poet[/ref] + [ref]-ic[/ref], or else from or influenced by Middle French [c]poetique[/c] (c.1400), from Latin [c]poeticus[/c], from Greek [c]poietikos[/c] "pertaining to poetry", literally "creative, productive", from [c]poietos[/c] "made", verbal adjective of [c]poiein[/c] "to make" (see [ref]poet[/ref]). Related: [c]Poetics[/c] (1727). [c]Poetic justice[/c] "ideal justice as portrayed in plays and stories" is from 1670s. [c]Poetic license[/c] attested by 1733.
	[m1]Earlier adjective was [c]poetical[/c] (late 14c.); also obsolete [c]poetly[/c] (mid-15c.). Related: [c]Poetically[/c] (early 15c.).
poetry (n.)
	[m1]late 14c., "poetry; a poem; ancient literature; poetical works, fables, or tales", from Old French [c]poetrie[/c] (13c.), and perhaps directly from Medieval Latin [c]poetria[/c] (c.650), from Latin [c]poeta[/c] (see [ref]poet[/ref]). In classical Latin, [c]poetria[/c] meant "poetess".
	[m2][ex]... I decided not to tell lies in verse. Not to feign any emotion that I did not feel; not to pretend to believe in optimism or pessimism, or unreversible progress; not to say anything because it was popular, or generally accepted, or fashionable in intellectual circles, unless I myself believed it; and not to believe easily. \[Robinson Jeffers (1887-1962), forward to "Selected Poems"\][/ex][/m]
	[m1]Figurative use from 1660s. Old English had [c]metergeweorc[/c] "verse", [c]metercræft[/c] "art of versification". Modern English lacks a true verb form in this group of words, though [c]poeticize[/c] (1804), [c]poetize[/c] (1580s, from French [c]poétiser[/c]), and [c]poetrize[/c] (c.1600) have been tried. [c]Poetry in motion[/c] (1826) perhaps is from [c]poetry of motion[/c] (1813) "dance" (also [c]poetry of the foot[/c], 1660s).
pog (n.)
	[m1]disc used in playing a game said to have originated in Hawaii and popular in U.S. during the mid-1990s; said to be from the name of a brand of juice, the bottle caps from it being used to play the game originally.
pogo (n.)
	[m1]1921, originally a registered trademark (Germany, 1919), of unknown origin, perhaps formed from elements of the names of the designers.
	[m2][ex]Hopping Stilts Are the New French Playthings. ... For France and especially Paris has taken to the "pogo" stick, a stick equipped with two rests for the feet. Inside of the stick is a strong spring so that the "pogoer" may take a series of jumps without straining his powers. The doctors claim that the jarring produced by the successive jumps do not serve to injure the spine, as one might at first suppose. This jumping habit is spreading through France and England and the eastern part of the United States. \["Illustrated World", Sept., 1921\] [/ex][/m]
	[m1]The fad periodically returned in U.S., but with fading intensity. As a leaping style of punk dance, attested from 1977. The newspaper comic strip by Walt Kelly debuted in 1948 and ran daily through 1975.
pogo stick (n.)
	[m1]1921; see [ref]pogo[/ref].
pogon-
	[m1]word-forming element from comb. form of Greek [c]pogon[/c] "the beard". Cf. [c]Pogonophile[/c]; [c]pogonophobia[/c].
pogrom (n.)
	[m1]1882, from Yiddish [c]pogrom[/c], from Russian [c]pogromu[/c] "devastation, destruction", from [c]po-[/c] "by, through, behind, after" (cognate with Latin [c]post-[/c]; see [ref]post-[/ref]) + [c]gromu[/c] "thunder, roar", from PIE imitative root [c]*ghrem-[/c] (see [ref]grim[/ref]).
poh
	[m1]contemptuous exclamation, attested from 1670s.
poi (n.)
	[m1]1823, from Hawaiian [c]poi[/c] "food made from taro root".
poignance (n.)
	[m1]1769; see [ref]poignant[/ref] + [ref]-ance[/ref].
poignancy (n.)
	[m1]1680s, "sharpness, keenness", from [ref]poignant[/ref] + [ref]-cy[/ref].
poignant (adj.)
	[m1]late 14c., "painful to physical or mental feeling" (of sauce, spice, wine as well as things that affect the feelings), from Old French [c]poignant[/c] "sharp, pointed" (13c.), present participle of [c]poindre[/c] "to prick, sting", from Latin [c]pungere[/c] "to prick" (see [ref]pungent[/ref]). Related: [c]Poignantly[/c].
	[m1]The word disguises a linguistics trick-play, a double reverse. Latin [c]pungere[/c] is from the same root as Latin [c]pugnus[/c] "fist", and represents a metathesis of [c]-n-[/c] and [c]-g-[/c] that later was reversed in French.
poilu (n.)
	[m1]French private soldier, 1914, from French [c]poilu[/c], literally "hairy", from [c]poil[/c] "hair", not of the head, but of beards, animal coats, etc., from Latin [c]pilus[/c] (see [ref]pile[/ref] (n.3)). In 19c. French the adjective had a secondary sense of "strong, brave, courageous" (Balzac).
poindexter (n.)
	[m1]"nerdy intellectual", by 1986, U.S. teenager slang, from the character [c]Poindexter[/c], introduced 1959 in the made-for-TV cartoon version of "Felix the Cat".
poinsettia (n.)
	[m1]from the genus name (1836), Modern Latin, in recognition of Joel R. [c]Poinsett[/c] (1779-1851), U.S. ambassador to Mexico, who is said to have brought the plant to the attention of botanists.
point (n.)
	[m1]c.1200, "minute amount, single item in a whole; sharp end of a sword, etc"., a merger of two words, both ultimately from Latin [c]pungere[/c] "prick, pierce, puncture" (see [ref]pungent[/ref]). The Latin neuter past participle [c]punctum[/c] was used as a noun, meaning "small hole made by pricking", subsequently extended to anything that looked like one, hence, "dot, particle", etc. This yielded Old French [c]point[/c] "dot; smallest amount", which was borrowed in Middle English by c.1300.
	[m1]Meanwhile the Latin fem. past participle of [c]pungere[/c] was [c]puncta[/c], which was used in Medieval Latin to mean "sharp tip", and became Old French [c]pointe[/c] "point of a weapon, vanguard of an army", which also passed into English, early 14c.
	[m1]The senses have merged in English, but remain distinct in French. Extended senses are from the notion of "minute, single, or separate items in an extended whole". Meaning "small mark, dot" in English is mid-14c. Meaning "distinguishing feature" is recorded from late 15c. Meaning "a unit of score in a game" is first recorded 1746. As a typeface unit (in Britain and U.S., one twelfth of a pica), it went into use in U.S. 1883. As a measure of weight for precious stones (one one-hundredth of a carat) it is recorded from 1931.
	[m1][c]The point[/c] "the matter being discussed" is attested from late 14c.; meaning "sense, purpose, advantage" (usually in the negative, e.g. [c]what's the point?[/c]) is first recorded 1903. [c]Point of honor[/c] (1610s) translates French [c]point d'honneur[/c]. [c]Point of no return[/c] (1941) is originally aviators' term for the point in a flight "before which any engine failure requires an immediate turn around and return to the point of departure, and beyond which such return is no longer practical".
point (v.)
	[m1]late 14c., "indicate with the finger"; c.1400, "wound by stabbing; make pauses in reading a text; seal or fill openings or joints or between tiles", partly from Old French [c]pointoier[/c] "to prick, stab, jab, mark", and also from [ref]point[/ref] (n.).
	[m1]Mid-15c. as "to stitch, mend". From late 15c. as "stitch, mend"; also "furnish (a garment) with tags or laces for fastening"; from late 15c. as "aim (something)". Related: [ref]Pointed[/ref]; [c]pointing[/c]. To [c]point up[/c] "emphasize" is from 1934; to [c]point out[/c] is from 1570s.
point man (n.)
	[m1]"one who leads a military patrol in formation in a jungle, etc"., 1944, from [ref]point[/ref] (n.) in military sense of "small leading party of an advance guard" (1580s) + [ref]man[/ref] (n.).
point of view (n.)
	[m1]"position from which a thing is viewed", 1727, translating French [c]point de vue[/c], a loan-translation of Latin [c]punctum visus[/c]. Figurative use is from 1760. The Latin phrase was translated into German as [c]Gesichtspunkt[/c].
point-blank (n.)
	[m1]1570s, from [ref]point[/ref] (v.) + [ref]blank[/ref] (n.), the white center of a target. The notion is of standing close enough to aim ([c]point[/c]) at the [c]blank[/c] without allowance for curve, windage, or gravity. From 1590s as an adjective.
pointe (n.)
	[m1]in dance, 1830, from French [c]pointe[/c] (see [ref]point[/ref] (n.)).
pointed (adj.)
	[m1]c.1300, "having a sharp end or ends", from [ref]point[/ref] (n.). Meaning "having the quality of penetrating the feelings or mind" is from 1660s. Related: [c]Pointedly[/c]; [c]pointedness[/c].
pointer (n.)
	[m1]mid-14c., "a tiler" (early 13c. as a surname), agent noun from [ref]point[/ref] (v.). From c.1500 as "maker of needlepoint lace". From 1570s as "thing that points"; meaning "dog that stands rigid in the presence of game, facing the quarry" is recorded from 1717. Meaning "item of advice" first recorded 1883.
pointillism (n.)
	[m1]1901, from French [c]pointillisme[/c], from [c]pointiller[/c] "to cover with [c]pointilles[/c]", small dots, plural diminutive of [c]point[/c] (see [ref]point[/ref] (n.)). [c]Pointillist[/c] is attested from 1891, from French [c]pointilliste[/c].
pointing (n.)
	[m1]"the filling up of exterior faces of joints in brickwork", late 15c., verbal noun from [ref]point[/ref] (v.). Meaning "action of indicating with the finger, etc". is from 1550s.
pointless (adj.)
	[m1]early 14c., "blunt", from [ref]point[/ref] (n.) + [ref]-less[/ref]. Meaning "of no effect, to no purpose" is from 1726. Related: [c]Pointlessly[/c]; [c]pointlessness[/c].
pointy (adj.)
	[m1]1640s, from [ref]point[/ref] (n.) + [ref]-y[/ref] (2). Insult [c]pointy-head[/c] for one deemed overly intellectual, attested by 1971, was popularized, if not coined, by U.S. politician George Wallace in his 1972 presidential run.
poise (n.)
	[m1]early 15c., "weight, quality of being heavy", later "significance, importance" (mid-15c.), from Old French [c]pois[/c] "weight, balance, consideration" (12c., Modern French [c]poids[/c]), from Medieval Latin [c]pesum[/c] "weight", from Latin [c]pensum[/c] "something weighted or weighed", (source of Provençal and Catalan [c]pes[/c], Spanish, Portuguese, Italian [c]peso[/c]), noun use of neuter past participle of [c]pendere[/c] "to weigh" (see [ref]pendant[/ref]).
	[m1]The sense of "steadiness, composure" first recorded 1640s, from notion of being equally weighted on either side (1550s). Meaning "balance" is from 1711; meaning "way in which the body is carried" is from 1770.
poise (v.)
	[m1]late 14c., "to have a certain weight", from stressed form of Old French [c]peser[/c] "to weigh, be heavy; weigh down, be a burden; worry, be a concern", from Vulgar Latin [c]*pesare[/c], from Latin [c]pensare[/c] "to weigh carefully, weigh out, counter-balance", frequentative of [c]pendere[/c] (past participle [c]pensus[/c]) "to weigh" (see [ref]pendant[/ref]). For form evolution from Latin to French, see OED. Meaning "to place in equilibrium" is from 1630s (cf. [ref]equipoise[/ref]). Passive sense of "to be ready" (to do something) is from 1932. Related: [c]Poised[/c]; [c]poising[/c]. In 15c. a [c]poiser[/c] was an official who weighed goods.
poison (n.)
	[m1]c.1200, "a deadly potion or substance", also figuratively, from Old French [c]poison[/c], [c]puison[/c] (12c., Modern French [c]poison[/c]) "a drink", especially a medical drink, later "a (magic) potion, poisonous drink" (14c.), from Latin [c]potionem[/c] (nominative [c]potio[/c]) "a drinking, a drink", also "poisonous drink" (Cicero), from [c]potare[/c] "to drink" (see [ref]potion[/ref]).
	[m1]For form evolution from Latin to French, cf. [c]raison[/c] from [c]rationem[/c]. The Latin word also is the source of Old Spanish [c]pozon[/c], Italian [c]pozione[/c], Spanish [c]pocion[/c]. The more usual Indo-European word for this is represented in English by [ref]virus[/ref]. The Old English word was [c]ator[/c] (see [ref]attercop[/ref]) or [c]lybb[/c]. Slang sense of "alcoholic drink" first attested 1805, American English.
	[m1]For sense evolution, cf. Old French [c]enerber[/c], [c]enherber[/c] "to kill with poisonous plants". In many Germanic languages "poison" is named by a word equivalent to English [ref]gift[/ref] (cf. Old High German [c]gift[/c], German [c]Gift[/c], Danish and Swedish [c]gift[/c]; Dutch [c]gift[/c], [c]vergift[/c]). This shift might have been partly euphemistic, partly by influence of Greek [c]dosis[/c] "a portion prescribed", literally "a giving", used by Galen and other Greek physicians to mean an amount of medicine (see [ref]dose[/ref] (n.)).
	[m1]Figuratively from late 15c.; of persons by 1910. As an adjective from 1520s; with plant names from 18c. [c]Poison ivy[/c] first recorded 1784; [c]poison oak[/c] is from 1743. [c]Poison gas[/c] first recorded 1915. [c]Poison-pen[/c] (letter) popularized 1913 by a notorious criminal case in Pennsylvania, U.S.; the phrase dates to 1898.
poison (v.)
	[m1]"to give poison to; kill with poison", c.1300, from Old French [c]poisonner[/c] "to give to drink", and directly from [ref]poison[/ref] (n.). Figuratively from late 14c. Related: [c]Poisoned[/c]; [c]poisoning[/c].
poisoner (n.)
	[m1]late 14c., agent noun from [ref]poison[/ref] (v.). OED notes that in Australia and New Zealand it was used for "A cook, esp. for large numbers".
poisonous (adj.)
	[m1]1570s, from [ref]poison[/ref] (n.) + [ref]-ous[/ref]. Failed 16c. rivals were [c]poisonsome[/c], [c]poisonful[/c], [c]poisony[/c]. Earlier [c]poisoned[/c] was used (late 15c.). Related: [c]Poisonously[/c]; [c]poisonousness[/c].
Poitevin (adj.)
	[m1]1640s, "of [c]Poitou[/c]", the region in France.
poke (v.)
	[m1]"to push, prod, thrust", especially with something pointed, c.1300, [c]puken[/c] "to poke, nudge", of uncertain origin, perhaps from or related to Middle Dutch [c]poken[/c] "to poke" (Dutch [c]beuken[/c]), or Middle Low German [c]poken[/c] "to stick with a knife" (cf. German [c]pochen[/c] "to knock, rap"), both from Proto-Germanic root [c]*puk-[/c], perhaps imitative. Related: [c]Poked[/c]; [c]poking[/c]. To [c]poke fun[/c] "tease" first attested 1840; to [c]poke around[/c] "search" is from 1809. To [c]poke along[/c] "advance lazily; walk at a leisurely pace" is from 1833.
poke (n.1)
	[m1]"small sack", early 13c., probably from Old North French [c]poque[/c] (12c., Old French [c]poche[/c]) "purse, poke, purse-net", probably from a Germanic source, from Proto-Germanic [c]*puk-[/c] (cf. Old English [c]pohha[/c], [c]pocca[/c] "bag, pocket", Middle Dutch [c]poke[/c], Old Norse [c]poki[/c] "bag, pouch, pocket", dialectal German [c]Pfoch[/c]), from PIE root [c]*beu-[/c], an imitative root associated with words for "to swell" (see [ref]bull[/ref] (n.2)).
poke (n.2)
	[m1]"pokeweed; a weed used in medicine and dyeing", colonial American, from native words, possibly a confusion of similar-sounding Native American plant names; from 1630s in English as "tobacco plant", short for [c]uppowoc[/c] (1580s), from Algonquian (Virginia) [c]*uppowoc[/c]. Later (1708) the word is used in the sense "pokeweed", as a shortened form of [c]puccoon[/c], from Algonquian (Virginia) [c]*puccoon[/c], name of a plant used for dyeing". Native roots for "smoke" and "stain" have been proposed as the origin or origins.
poke (n.3)
	[m1]"an act of poking", 1796, originally pugilistic slang, from [ref]poke[/ref] (v.). Also (1809) the name of a device, like a yoke with a pole, attached to domestic animals such as pigs and sheep to keep them from escaping enclosures. Hence [ref]slowpoke[/ref], and cf. [ref]pokey[/ref]. Slang sense "act of sexual intercourse" is attested from 1902.
Pokemon (n.)
	[m1]video and trading card franchise, released in Japan in 1996, said to be from a contracted Romanization of Japanese [c]Poketto Monsuta[/c] "pocket monsters", both elements ultimately from European languages. Apparently it is a collective word with no distinctive plural form.
poker (n.1)
	[m1]"the iron bar with which men stir the fire" \[Johnson\], 1530s, agent noun from [ref]poke[/ref] (v.).
poker (n.2)
	[m1]card game, 1834, American English, of unknown origin, perhaps from the first element of German [c]Pochspiel[/c], name of a card game similar to poker, from [c]pochen[/c] "to brag as a bluff", literally "to knock, rap" (see [ref]poke[/ref] (v.)). A popular alternative theory traces the word to French [c]poque[/c], also said to have been a card game resembling poker. "\[B\]ut without documentation these explanations are mere speculation" \[Barnhart\]. The earlier version of the game in English was called [c]brag[/c]. Slang [c]poker face[/c] (n.) "deadpan" is from 1874.
	[m2][ex]A good player is cautious or bold by turns, according to his estimate of the capacities of his adversaries, and to the impression he wants to make on them. 7. It follows that the possession of a good [c]poker face[/c] is an advantage. No one who has any pretensions to good play will betray the value of his hand by gesture, change of countenance, or any other symptom. \["Cavendish", "Round Games at Cards", dated 1875\][/ex][/m]
	<hr>[m2][ex]To any one not very well up in these games, some parts of the book are at first sight rather puzzling. "It follows", we read in one passage, "that the possession of a good [c]poker face[/c]" (the italics are the author's) "is an advantage". If this had been said by a Liverpool rough of his wife, the meaning would have been clear to every one. Cavendish, however, does not seem to be writing especially for Lancashire. \[review of above, "Saturday Review", Dec. 26, 1874\][/ex][/m]
pokey (n.)
	[m1]"jail", 1919, of uncertain origin; Barnhart says perhaps altered from [c]pogie[/c] "poorhouse" (1891), which itself is of unknown origin.
poky (adj.)
	[m1]also [c]pokey[/c], 1828, "confined, pinched, shabby", later (1856) "slow, dull"; from varied senses of [ref]poke[/ref] (v.) + [ref]-y[/ref] (2). Also cf. [ref]poke[/ref] (n.3). Related: [c]Pokily[/c]; [c]pokiness[/c].
pol (n.)
	[m1]1942, American English colloquial shortening of [ref]politician[/ref].
Polack (n.)
	[m1]"Polish person", 1570s, from Polish [c]Polak[/c] "(male) Polish person", related to [c]Poljane[/c] "Poles", [c]Polsko[/c] "Poland", [c]polski[/c] "Polish" (see [ref]Pole[/ref]). In North American usage, "Polish immigrant, person of Polish descent" (1879) and in that context considered offensive in English. As an adjective from c.1600.
Poland (n.)
	[m1]1560s, from [ref]Pole[/ref] + [ref]land[/ref] (n.). Related: [c]Polander[/c].
polar (adj.)
	[m1]1550s, from Middle French [c]polaire[/c] (16c.) or directly from Medieval Latin [c]polaris[/c] "of or pertaining to the poles", from Latin [c]polus[/c] "an end of an axis" (see [ref]pole[/ref] (n.2)). Meaning "directly opposite in character or tendency" is attested from 1832. [c]Polar bear[/c] first recorded 1781.
Polaris (n.)
	[m1]1769, short for [c]stella polaris[/c], Modern Latin, literally "the pole star" (see [ref]polar[/ref]). The ancient Greeks called it [c]Phoenice[/c], "the Phoenician (star)", because the Phoenicians used it for navigation, though due to precession of the equinoxes it was not then the pole star. Also see [ref]pole[/ref] (n.2). The Old English word for it was [c]Scip-steorra[/c] "ship-star", reflecting its importance in navigation. As the name of a U.S. Navy long-range submarine-launched guided nuclear missile, it dates from 1957.
polarisation (n.)
	[m1]chiefly British English spelling of [ref]polarization[/ref]. For spelling, see [ref]-ize[/ref].
polarity (n.)
	[m1]1640s, originally of magnets, from [ref]polar[/ref] + [ref]-ity[/ref].
polarization (n.)
	[m1]1812, from [ref]polarize[/ref] + [ref]-ation[/ref], and in part from French [c]polarisation[/c], noun of action from [c]polariser[/c]. Figuratively from 1871; of social and political groups, "accentuation of differences", from 1945.
polarize (v.)
	[m1]1811, in optics, from French [c]polariser[/c], coined by French physicist Étienne-Louis Malus (1775-1812) as a term in optics, from Modern Latin [c]polaris[/c] "polar" (see [ref]polar[/ref]). Transferred sense of "to accentuate a division in a group or system" is first recorded 1949 in Arthur Koestler. Related: [c]Polarized[/c]; [c]polarizing[/c].
Polaroid (n.)
	[m1]material which in thin sheets produces a high degree of plane polarization of light passing through it, 1936, proprietary name (Sheet Polarizer Co., Union City, N.J.). As a type of camera producing prints rapidly, it is attested from 1961.
polder (n.)
	[m1]c.1600, from Dutch [c]polder[/c], from Middle Dutch [c]polre[/c], related to East Frisian [c]poller[/c], [c]polder[/c], of unknown origin.
pole (n.1)
	[m1]"stake", late Old English [c]pal[/c] "stake, pole, post", a general Germanic borrowing (cf. Old Frisian and Old Saxon [c]pal[/c] "stake", Middle Dutch [c]pael[/c], Dutch [c]paal[/c], Old High German [c]pfal[/c], Old Norse [c]pall[/c]) from Latin [c]palus[/c] "stake" (see [ref]pale[/ref] (n.)).
	[m1]Racing sense of "inside fence surrounding a course" is from 1851; [c]pole position[/c] in auto racing attested from 1904. A [c]ten-foot pole[/c] as a metaphoric measure of something one would not touch something (or someone) else with is by 1839, American English. The ten-foot pole was a common tool used to set stakes for fences, etc., and the phrase "Can't touch de bottom with a ten foot pole" is in the popular old minstrel show song "Camptown Races".
	[m2][ex]"I saw her eat".[br]"No very unnatural occurrence I should think".[br]"But she ate an [c]onion![/c]"[br]"Right my boy, right, never marry a woman who would touch an onion with a ten foot pole".[br]\["The Collegian", University of Virginia, 1839\][/ex][/m]
pole (n.2)
	[m1]"ends of Earth's axis", late 14c., from Old French [c]pole[/c] or directly from Latin [c]polus[/c] "end of an axis"; also "the sky, the heavens" (a sense sometimes used in English from 16c.), from Greek [c]polos[/c] "pivot, axis of a sphere, the sky", from PIE [c]*kwolo-[/c] "turn round", from root [c]*kwel-[/c] (1) "wheel; turn, roll around" (see [ref]cycle[/ref] (n.)).
Pole (n.)
	[m1]"inhabitant or native of Poland", 1650s, from German [c]Pole[/c], singular of [c]Polen[/c], from Polish [c]Poljane[/c] "Poles", literally "field-dwellers", from [c]pole[/c] "field", related to Old Church Slavonic [c]polje[/c] "field", from PIE root [c]*pele-[/c] (2) "flat, to spread" (see [ref]plane[/ref] (n.1)).
pole (v.)
	[m1]"to furnish with poles", 1570s, from [ref]pole[/ref] (n.1). Meaning "to push with a pole" is from 1753. Related: [c]Poled[/c]; [c]poling[/c].
pole-star (n.)
	[m1]the North Star (see [ref]Polaris[/ref]), 1550s, from [ref]pole[/ref] (n.2) + [ref]star[/ref] (n.).
pole-vault (n.)
	[m1]1877, from [ref]pole[/ref] (n.1) + [ref]vault[/ref] (n.2). As a verb from 1892 (implied in [c]pole-vaulting[/c]). Related: [c]Pole-vaulted[/c].
poleax (n.)
	[m1]kind of axe used as a weapon or by butchers, c.1300, [c]pollax[/c], from [c]pol[/c] "head" (see [ref]poll[/ref] (n.)) + [ref]ax[/ref] (n.). From notion of beheading or head-splitting, or perhaps from the shape of the ax. Spelling altered 17c. by confusion with [ref]pole[/ref] (n.1)).
polecat (n.)
	[m1]early 14c., from [ref]cat[/ref] (n.); the first element is perhaps Anglo-French [c]pol[/c], from Old French [c]poule[/c] "fowl, hen" (see [ref]pullet[/ref] (n.)); so called because it preys on poultry \[Klein\]. The other alternative is that the first element is from Old French [c]pulent[/c] "stinking", for obvious reasons. Originally the European [c]Putorius foetidus[/c]; also applied to related U.S. skunks since 1680s.
polemarch (n.)
	[m1]"commander of the army" in Greek history, 1570s, from Greek [c]polemarkhos[/c] "one who begins or leads a war", from [c]polemos[/c] "war" + [c]arkhos[/c] "leader, chief, ruler" (see [ref]archon[/ref]).
polemic (n.)
	[m1]1630s, "controversial argument or discussion", from French [c]polémique[/c] (16c./17c.), noun use of adjective meaning "disputatious, controversial" (see [ref]polemic[/ref] (adj.)).
polemic (adj.)
	[m1]1640s, from French [c]polémique[/c] (from Middle French [c]polemique[/c]) "disputatious, controversial", or directly from Greek [c]polemikos[/c] "of war, warlike, belligerent; skilled in war, fit for service; like an enemy, stirring up hostility", from [c]polemos[/c] "war", of unknown origin. Related: [c]Polemical[/c] (1630s).
polemicist (n.)
	[m1]1859, American English formation parallel to [c]polemist[/c] (1825), from Greek [c]polemistes[/c] "a warrior", from [c]polemizein[/c] "to wage war, to make war".
polemicize (v.)
	[m1]1953, from [ref]polemic[/ref] + [ref]-ize[/ref]. Related: [c]Polemicized[/c]; [c]polemicizing[/c]. Earlier was [c]polemize[/c] (1828), from Greek [c]polemizein[/c] "to make war, to wage war".
polemology (n.)
	[m1]the study of war, 1870, from Greek [c]polemos[/c] "war", of unknown origin, + connective [c]-o-[/c] + [ref]-logy[/ref].
polenta (n.)
	[m1]Old English [c]polente[/c], from Latin [c]pollenta[/c], [c]polenta[/c], literally "peeled barley", related to [c]pollen[/c] "fine flour", from Proto-Indo-European [c]*pel-[/c] (1) "flour; dust" (see [ref]pollen[/ref]). Later reborrowed from Italian [c]polenta[/c], from the Latin word.
police (n.)
	[m1]c.1530, at first essentially the same word as [ref]policy[/ref] (n.1); from Middle French [c]police[/c] (late 15c.), from Latin [c]politia[/c] "civil administration", from Greek [c]polis[/c] "city" (see [ref]polis[/ref]).
	[m1]Until mid-19c. used in England for "civil administration"; application to "administration of public order" (1716) is from French (late 17c.), and originally in English referred to France or other foreign nations. The first force so-named in England was the Marine Police, set up 1798 to protect merchandise at the Port of London. [c]Police state[/c] "state regulated by means of national police" first recorded 1865, with reference to Austria. [c]Police action[/c] in the international sense of "military intervention short of war, ostensibly to correct lawlessness" is from 1933. [c]Police officer[/c] is attested from 1800. [c]Police station[/c] is from 1817.
police (v.)
	[m1]"to keep order in", 1580s, from Middle French [c]policer[/c], from [c]police[/c] (see [ref]police[/ref] (n.)). Meaning "to keep order by means of police" is from 1837. Related: [c]Policed[/c]; [c]policing[/c].
policeman (n.)
	[m1]1790, from [ref]police[/ref] (n.) + [ref]man[/ref] (n.).
Polichinelle (n.)
	[m1]"Punch", French (17c.), from Neapolitan [c]Polecenella[/c] (see [ref]Punch[/ref]).
policlinic (n.)
	[m1]1827, originally, "clinic held in a private house" (instead of a hospital), from German [c]Poliklinik[/c], from Greek [c]polis[/c] "city" (see [ref]polis[/ref]) + [c]Klinik[/c], from French [c]clinique[/c] (see [ref]clinic[/ref]).
policy (n.1)
	[m1]"way of management", late 14c., [c]policie[/c], "study or practice of government; good government"; from Old French [c]policie[/c] (14c.) "political organization, civil administration", from Late Latin [c]politia[/c] "the state, civil administration", from Greek [c]politeia[/c] "state, administration, government, citizenship", from [c]polites[/c] "citizen", from [c]polis[/c] "city, state" (see [ref]polis[/ref]). Meaning "plan of action, way of management" first recorded c.1400.
policy (n.2)
	[m1]"written insurance agreement", 1560s, from Middle French [c]police[/c] "contract, bill of lading" (late 14c.), from Italian [c]polizza[/c] "written evidence of a transaction", from Old Italian [c]poliza[/c], from Medieval Latin [c]apodissa[/c] "receipt for money", from Greek [c]apodexis[/c] "proof, declaration", from [c]apo-[/c] "off" + [c]deiknynia[/c] "to show", cognate with Latin [c]dicere[/c] "to tell" (see [ref]diction[/ref]).
polio (n.)
	[m1]1911, abbreviation of [ref]poliomyelitis[/ref].
poliomyelitis (n.)
	[m1]1874, also [c]polio-myelitis[/c], coined by German physician Adolph Kussmaul (1822-1902) from Greek [c]polios[/c] "grey" (see [ref]fallow[/ref] (adj.)) + [c]myelos[/c] "marrow" + [ref]-itis[/ref] "inflammation". So called because the gray matter in the spinal cord is inflamed, which causes paralysis. The earlier name was [c]infantile paralysis[/c] (1843).
	[m2][ex]In many respects, also, this affection resembles the acute spinal paralysis of infancy, which, from the researches of Charcot, Joffroy, and others, have been shown pathologically to be an acute myelitis of the anterior cornua. Hence, for these forms of paralysis, Professor Kussmaul suggests the name of 'poliomyelitis anterior.' \["London Medical Record", Dec. 9, 1874\][/ex][/m]
polis (n.)
	[m1]"ancient Greek city-state", 1894, from Greek [c]polis[/c] "city, one's city; the state, citizens", from PIE [c]*pele-[/c] "citadel, enclosed space, often on high ground" (cf. Sanskrit [c]pur[/c], [c]puram[/c] "city, citadel", Lithuanian [c]pilis[/c] "fortress").
polish (v.)
	[m1]early 14c., [c]polischen[/c] "make smooth", from Old French [c]poliss-[/c], present participle stem of [c]polir[/c] (12c.) "to polish, decorate, see to one's appearance", from Latin [c]polire[/c] "to polish, make smooth; decorate, embellish"; figuratively "refine, improve", said to be from Proto-Indo-European [c]*pel-[/c] "to thrust, strike, drive" (via the notion of fulling cloth). The sense of "free from coarseness, to refine" first recorded in English mid-14c. Related: [ref]Polished[/ref]; [c]polishing[/c].  Slang [c]polish off[/c] "finish" is 1837, from notion of applying a coat of polish being the final step in a piece of work.
polish (n.)
	[m1]1590s, "absence of coarseness", from [ref]polish[/ref] (v.). From 1704 as "act of polishing"; 1819 as "substance used in polishing".
Polish (adj.)
	[m1]1670s, from [ref]Pole[/ref] + [ref]-ish[/ref]. Related: [c]Polishness[/c]. [c]Polish-American[/c] attested from 1898.
polished (adj.)
	[m1]late 14c., "made smooth"; early 15c., "elegant"; past participle adjective from [ref]polish[/ref] (v.).
Politburo (n.)
	[m1]"highest policy-making committee of the U.S.S.R"., 1927, from Russian [c]politbyuro[/c], contracted from [c]politicheskoe byuro[/c] "political bureau".
polite (adj.)
	[m1]late 14c., "polished, burnished" (mid-13c. as a surname), from Latin [c]politus[/c] "refined, elegant, accomplished", literally "polished", past participle of [c]polire[/c] "to polish, to make smooth" (see [ref]polish[/ref] (v.)). Used literally at first in English; sense of "elegant, cultured" is first recorded c.1500, that of "behaving courteously" is 1748 (implied in [c]politely[/c]). Related: [c]Politeness[/c].
politesse (n.)
	[m1]"civility", 1717, from French [c]politesse[/c] (17c.), from Italian [c]politezza[/c], properly "the quality of being polite", from [c]polito[/c] "polite", from Latin [c]politus[/c] (see [ref]polite[/ref]).
politic (adj.)
	[m1]early 15c., "pertaining to public affairs", from Middle French [c]politique[/c] "political" (14c.) and directly from Latin [c]politicus[/c] "of citizens or the state, civil, civic", from Greek [c]politikos[/c] "of citizens, pertaining to the state and its administration; pertaining to public life", from [c]polites[/c] "citizen", from [c]polis[/c] "city" (see [ref]polis[/ref]). Replaced in most adjectival senses by [ref]political[/ref]. From mid-15c. as "prudent, judicious".
politic (v.)
	[m1]also [c]politick[/c], "to engage in political activity", 1917, a back-formation from [ref]politics[/ref]. Related: [c]Politicked[/c]; [ref]politicking[/ref] (for the [c]-k-[/c] see [ref]picnic[/ref]).
political (adj.)
	[m1]1550s, "pertaining to a polity, civil affairs, or government"; from Latin [c]politicus[/c] "of citizens or the state" (see [ref]politic[/ref] (adj.)) + [ref]-al[/ref] (1). Meaning "taking sides in party politics" (usually pejorative) is from 1749. [c]Political prisoner[/c] first recorded 1860; [c]political science[/c] is from 1779 (first attested in Hume). [c]Political animal[/c] translates Greek [c]politikon zoon[/c] (Aristotle, "Politics", I.ii.9) "an animal intended to live in a city; a social animal".
politically (adv.)
	[m1]1580s, "in a politic manner"; 1630s "in a political manner", from [ref]politic[/ref] or [ref]political[/ref] + [ref]-ly[/ref] (2).
politically correct (adj.)
	[m1]first attested in prevailing current sense 1970; abbreviation [c]P.C.[/c] is from 1986.
	[m2][ex]\[T\]here is no doubt that political correctness refers to the political movement and phenomenon, which began in the USA, with the aim to enforce a set of ideologies and views on gender, race and other minorities. Political correctness refers to language and ideas that may cause offence to some identity groups like women and aims at giving preferential treatment to members of those social groups in schools and universities. \[Thuy Nguyen, "Political Correctness in the English Language",2007\][/ex][/m]
politicaster (n.)
	[m1]"a petty, feeble, or contemptible politician" \[OED\], 1640s, from Italian or Spanish [c]politicastro[/c], noun use of adjective meaning "political", from Latin [c]politicus[/c] (see [ref]political[/ref]).
politician (n.)
	[m1]1580s, "person skilled in politics", from [ref]politics[/ref] + [ref]-ian[/ref]. It quickly took on overtones, not typically good ones. Johnson defines it as "A man of artifice; one of deep contrivance".
politicization (n.)
	[m1]1918, noun of action from [ref]politicize[/ref].
politicize (v.)
	[m1]1758, "take up politics", from [ref]politics[/ref] + [ref]-ize[/ref]. Meaning "to render political" is from 1846. Related: [c]Politicized[/c]; [c]politicizing[/c]. Earlier was [c]politize[/c] (late 16c.), but this was rare.
politicking (n.)
	[m1]1928, from present participle of [ref]politic[/ref] (v.). For the [c]-k-[/c], see [ref]picnic[/ref].
politico (n.)
	[m1]"politician, political agent", usually in a derogatory sense, 1620s, from Italian or Spanish [c]politico[/c], noun use of adjective meaning "political", from Latin [c]politicus[/c] (see [ref]politic[/ref] (adj.)).
politico-
	[m1]word-forming element meaning "political and", from Latinized comb. form of Greek [c]politikos[/c] (see [ref]political[/ref]).
politics (n.)
	[m1]1520s, "science of government", from [ref]politic[/ref] (adj.), modeled on Aristotle's [c]ta politika[/c] "affairs of state", the name of his book on governing and governments, which was in English mid-15c. as [c]"Polettiques".[/c] Also see [ref]-ics[/ref].
	[m2][ex]Politicks is the science of good sense, applied to public affairs, and, as those are forever changing, what is wisdom to-day would be folly and perhaps, ruin to-morrow. Politicks is not a science so properly as a business. It cannot have fixed principles, from which a wise man would never swerve, unless the inconstancy of men's view of interest and the capriciousness of the tempers could be fixed. \[Fisher Ames (1758-1808)\][/ex][/m]
	[m1]Meaning "a person's political allegiances or opinions" is from 1769.
polity (n.)
	[m1]1530s, from Middle French [c]politie[/c] (early 15c.) or directly from Late Latin [c]polita[/c] "organized government" (see [ref]policy[/ref] (n.1)).
polka (n.)
	[m1]1844, from French [c]polka[/c], German [c]Polka[/c], probably from Czech [c]polka[/c], the dance, literally "Polish woman" (Polish [c]Polka[/c]), fem. of [c]Polak[/c] "a Pole". The word might also be an alteration of Czech [c]pulka[/c] "half", for the half-steps of Bohemian peasant dances. Or it could be a merger of the two. The dance was in vogue first in Prague, 1835; it reached London by the spring of 1842.
	[m2][ex][c]Vous n'en êtes encore qu'au galop, vieil arriéré, et nous en sommes à la polka! Oui, c'est la polka que nous avons dansée à ce fameux bal Valenlino. Vous demandez ce que c'est que la polka, homme de l année dernière! La contredanse a vécu; le galop, rococo; la valse à deux temps, dans le troisième dessous; il n'y a plus que la polka, la sublime, l'enivrante polka, dont les salons raffolent, que les femmes de la haute, les banquiéres les plus cossues et les comtesses les plus choenosophoses étudient jour et nuit.[/c] \["La France Dramatique", Paris, 1841\][/ex][/m]
	[m1]As a verb by 1846 ([c]polk[/c] also was tried).
polka dot (n.)
	[m1]1874, from [ref]polka[/ref] (n.) + [ref]dot[/ref] (n.). Named for the dance, for no reason except its popularity, which led to many contemporary products and fashions taking the name. Related: [c]Polka-dotted[/c] (1873).
poll (n.)
	[m1]"head", early 14c., [c]polle[/c] "hair of the head; piece of fur from the head of an animal", also "head", from Middle Low German or Middle Dutch [c]pol[/c] "head, top". Sense extended early 14c. to "person, individual". Meaning "collection of votes" is first recorded 1620s, from notion of "counting heads"; meaning "survey of public opinion" is first recorded 1902. [c]Poll tax[/c], literally "head tax", is from 1690s. Literal use in English tends toward the part of the head where the hair grows.
poll (v.1)
	[m1]"to take the votes of", 1620s, from [ref]poll[/ref] (n.). Related: [c]Polled[/c]; [c]polling[/c]. A [c]deed poll[/c] "deed executed by one party only", is from earlier verbal meaning "cut the hair of", because the deed was cut straight rather than indented (see [ref]indent[/ref]).
poll (v.2)
	[m1]"to cut, trim", late 14c., "to cut short the hair" (of an animal or person), from [ref]poll[/ref] (n.). Of trees or plants from 1570s. Related: [c]Polled[/c]; [c]polling[/c].
Poll
	[m1]fem. proper name, short for [ref]Polly[/ref]. Noted from 1620s as a parrot's name.
pollack (n.)
	[m1]sea fish, c.1600, [c]pollock[/c], alteration of Scottish [c]podlok[/c], of unknown origin, perhaps from [c]poll[/c] (n.) "head". Possibly the alteration is by influence of [c]Pollack[/c] "Polish person".
pollard (n.)
	[m1]1540s, "de-horned animal", from [ref]poll[/ref] (v.2) + [ref]-ard[/ref]. In reference to polled trees, from 1610s.
pollen (n.)
	[m1]1760 as a botanical term for the fertilizing element of flowers (from Linnæus, 1751), earlier "fine flour" (1520s), from Latin [c]pollen[/c] "mill dust; fine flour", related to [c]polenta[/c] "peeled barley", and [c]pulvis[/c] (genitive [c]pulveris[/c]) "dust", from PIE root [c]*pel-[/c] (1) "dust; flour" (cf. Greek [c]poltos[/c] "pap, porridge", Sanskrit [c]pálalam[/c] "ground seeds", Lithuanian [c]pelenai[/c], Old Church Slavonic [c]popelu[/c], Russian [c]pépelŭ[/c] "ashes").
pollinate (v.)
	[m1]1873, back formation from [c]pollination[/c], or else from [c]pollin-[/c], stem of Latin [c]pollen[/c] (see [ref]pollen[/ref]) + [ref]-ate[/ref] (2). Related: [c]Pollinated[/c]; [c]pollinating[/c].
pollination (n.)
	[m1]1872, from older French [c]pollination[/c], noun of action formed 1812 from [c]pollin-[/c], stem of Latin [c]pollen[/c] (see [ref]pollen[/ref]). Replaced in Modern French by [c]pollinisation[/c] .
polliwog (n.)
	[m1]"tadpole", mid-15c., [c]polwygle[/c], probably from [c]pol[/c] "head" (see [ref]poll[/ref] (n.)) + [c]wiglen[/c] "to wiggle" (see [ref]wiggle[/ref] (v.)). Modern spelling is 1830s, replacing earlier [c]polwigge[/c].
pollster (n.)
	[m1]1939, from [ref]poll[/ref] (n.) + [ref]-ster[/ref].
pollutant (n.)
	[m1]1888, from [ref]pollute[/ref] + [ref]-ant[/ref]. Related: [c]Pollutants[/c].
pollute (v.)
	[m1]late 14c., "to defile", a back formation from [ref]pollution[/ref], or else from Latin [c]pollutus[/c], past participle of [c]polluere[/c] "to defile, pollute, contaminate". Related: [ref]Polluted[/ref]; [c]polluting[/c]. Meaning "make physically foul" is from 1540s; specific sense "contaminate the environment" emerged from late 19c.
polluted (adj.)
	[m1]c.1400, "rendered impure or unclean", past participle adjective from [ref]pollute[/ref] (v.). Meaning "drunk" is from 1912, American English slang; ecological sense is from 1888.
polluter (n.)
	[m1]1540s, "one who renders unclean or impure", agent noun from [ref]pollute[/ref] (v.). Ecological sense from 1958.
pollution (n.)
	[m1]mid-14c., "discharge of semen other than during sex", later, "desecration, defilement" (late 14c.), from Late Latin [c]pollutionem[/c] (nominative [c]pollutio[/c]) "defilement", noun of action from past participle stem of Latin [c]polluere[/c] "to soil, defile, contaminate", from [c]por-[/c] "before" + [c]-luere[/c] "smear", from PIE root [c]*leu-[/c] "dirt; make dirty" (cf. Latin [c]lutum[/c] "mud, mire, clay", [c]lues[/c] "filth"; Greek [c]lyma[/c] "filth, dirt, disgrace", [c]lymax[/c] "rubbish, refuse"; Old Irish [c]loth[/c] "mud, dirt"; Lithuanian [c]lutynas[/c] "pool, puddle"). Sense of "contamination of the environment" first recorded c.1860, but not common until c.1955.
Pollux
	[m1]twin brother of Castor, name of the beta star of Gemini, 1520s, from Latin, from Greek [c]Polydeukes[/c], literally "very sweet", from [c]polys[/c] "much" (see [ref]poly-[/ref]) + [c]deukes[/c] "sweet" (see [ref]glucose[/ref]). The contraction of the name in Latin is perhaps via Etruscan \[Klein\].
Polly
	[m1]fem. proper name, a rhyming collateral form of [c]Molly[/c], pet form of [ref]Mary[/ref].
Pollyanna (n.)
	[m1]"one who finds cause for gladness in the most difficult situations", 1921, a reference to [c]Pollyanna[/c] Whittier, child heroine of U.S. novelist Eleanor Hodgman Porter's "Pollyanna" (1913) and "Pollyanna Grows Up" (1915), who was noted for keeping her chin up during disasters.
polo (n.)
	[m1]1872, Anglo-Indian [c]polo[/c], from Balti (Tibetan language of the Indus valley) [c]polo[/c] "ball", related to Tibetan [c]pulu[/c] "ball". An ancient game in south Asia, first played in England at Aldershot, 1871. [c]Water polo[/c] is from 1876 (in early versions players sometimes paddled about on barrels or in canoes). [c]Polo shirt[/c] (1892) originally was a kind worn by polo players.
polonaise (n.)
	[m1]1773, "woman's overdress" (from fancied resemblance to Polish costume); 1797, "stately dance", from French [c](danse) polonaise[/c] "a Polish (dance)", fem. of [c]polonais[/c] (adj.) "Polish", from [c]Pologne[/c] "Poland", from Medieval Latin [c]Polonia[/c] "Poland" (see [ref]Poland[/ref]). In the culinary sense, applied to dishes supposed to be cooked in Polish style, attested from 1889.
polonium (n.)
	[m1]radioactive element, 1898, discovered by Marie Curie (nee [c]Skłodowska[/c]), 1867-1934, and her husband, and named for her native country, [ref]Poland[/ref] (Modern Latin [c]Polonia[/c]). With element-name ending [c]-ium[/c].
poltergeist (n.)
	[m1]1838, from German [c]Poltergeist[/c], literally "noisy ghost", from [c]poltern[/c] "make noise, rattle" (from PIE root [c]*bhel-[/c] (4) "to sound, ring, roar"; cf. [ref]bellow[/ref], [ref]bell[/ref]) + [c]Geist[/c] "ghost" (see [ref]ghost[/ref]). In the native idiom of Northern England, such phenomenon likely would be credited to a [c]boggart[/c].
poltroon (n.)
	[m1]"A coward; a nidgit; a scoundrel" \[Johnson, who spells it [c]poltron[/c]\], 1520s, from Middle French [c]poultron[/c] "rascal, coward" (16c., Modern French [c]poltron[/c]), from Italian [c]poltrone[/c] "lazy fellow, coward", apparently from [c]*poltro[/c] "couch, bed" (cf. Milanese [c]polter[/c], Venetian [c]poltrona[/c] "couch"), perhaps from a Germanic source (cf. Old High German [c]polstar[/c] "pillow"; see [ref]bolster[/ref] (n.)). Cf. also [ref]-oon[/ref].
poly-
	[m1]word-forming element meaning "many, much, multi-, one or more", from Greek [c]poly-[/c], combining form of [c]polys[/c] "much" (plural [c]polloi[/c]); cognate with Latin [c]plus[/c], from PIE root [c]*pele-[/c] (1) "to fill", with derivatives referring to multitudinousness or abundance (cf. Sanskrit [c]purvi[/c] "much", [c]prayah[/c] "mostly"; Avestan [c]perena-[/c], Old Persian [c]paru[/c] "much"; Greek [c]plethos[/c] "people, multitude, great number", [c]polys[/c] "much, plenty", [c]ploutos[/c] "wealth"; Lithuanian [c]pilus[/c] "full, abundant"; Old Church Slavonic [c]plunu[/c]; Gothic [c]filu[/c] "much", Old Norse [c]fjöl-[/c], Old English [c]fela[/c], [c]feola[/c] "much, many"; Old English [c]folgian[/c]; Old Irish [c]lan[/c], Welsh [c]llawn[/c] "full"; Old Irish [c]il[/c], Welsh [c]elu[/c] "much"); probably related to root [c]*pele-[/c] (2) "to spread".
	[m1]Properly used in compounds only with words of Greek origin. In chemical names, usually indicating a compound with a large number of atoms or molecules of the same kind (cf. [ref]polymer[/ref]).
polyamorous (adj.)
	[m1]by 1972, from [ref]poly-[/ref] + [ref]amorous[/ref]. Related: [c]Polyamory[/c].
polyandria (n.)
	[m1]1751 in botany; 1809 of human relationships, from [ref]poly-[/ref] "many" [c]andr-[/c], stem of [c]aner[/c] "man, husband" (see [ref]anthropo-[/ref]) + [ref]-ia[/ref] "condition of". Late Greek [c]polyandria[/c] meant "populousness".
polyandrous (adj.)
	[m1]1764, in botany, "having numerous stamens", from [ref]poly-[/ref] + stem of [c]aner[/c] "man, husband" (see [ref]anthropo-[/ref]). From 1854 of humans, "having more than one husband". Greek [c]polyandros[/c] meant "numerous" (of persons), "populous" (of places); [c]polyanor[/c] meant "of many husbands".
polyandry (n.)
	[m1]1767, nativized form of [ref]polyandria[/ref]. Related: [c]Polyandrist[/c].
polycentric (adj.)
	[m1]1826, from [ref]poly-[/ref] + [ref]centric[/ref].
polychrome (adj.)
	[m1]"having many colors", 1816, from French [c]polychrome[/c], from Latinized form of Greek [c]polykhromos[/c] "many-colored" (see [ref]poly-[/ref] + [ref]chrome[/ref]). As a noun from 1800. Related: [c]Polychromic[/c]; [c]polychromatic[/c]; [c]polychromate[/c].
polyclinic (n.)
	[m1]"place for treatment of various diseases", 1890, from [ref]poly-[/ref] "many" + [ref]clinic[/ref].
polydactyl (n.)
	[m1]1894, from French [c]polydactyle[/c] (adj.) "having more fingers and toes than is usual", from Greek [c]polydaktylos[/c]; see [ref]poly-[/ref] + [ref]dactyl[/ref]. As an adjective from 1874. Related: [c]Polydactyly[/c]; [c]polydactylism[/c] (1868).
polydipsia (n.)
	[m1]"excessive thirst", 1650s, from Greek [c]polydipsios[/c] "very thirsty", from [c]poly-[/c] (see [ref]poly-[/ref]) + [c]dipsa[/c] "thirst" + [ref]-ia[/ref] "condition of".
Polydorus
	[m1]Priam's youngest son (Homer), from Latin [c]Polydorus[/c], from Greek [c]Polydoros[/c] "one who has received many gifts", noun use of adjective meaning "richly endowed", from [c]polys[/c] "much, many" (see [ref]poly-[/ref]) + [c]doron[/c] "gift" (see [ref]date[/ref] (n.1)).
polyester (n.)
	[m1]1929, formed from [ref]polymer[/ref] + [ref]ester[/ref]. Polyester fiber was discovered 1941.
polyethylene (n.)
	[m1]polymer of ethylene, 1862, from French [c]polyéthylène[/c]; see [ref]poly-[/ref] + [ref]ethylene[/ref]. Related: [c]Polyethylenic[/c] (1860).
polygamous (adj.)
	[m1]1610s, from [ref]polygamy[/ref] + [ref]-ous[/ref], or else from Late Greek [c]polygamos[/c] "often married". Related: [c]Polygamously[/c].
polygamy (n.)
	[m1]1590s, from Late Latin [c]polygamia[/c], from Late Greek [c]polygamia[/c] "polygamy", from [c]polygamos[/c] "often married", from [c]polys[/c] "many" + [c]gamos[/c] "marriage" (see [ref]gamete[/ref]). Not etymologically restricted to marriage of one man and multiple women (technically [ref]polygyny[/ref]), but often used as if it were. Related: [c]Polygamist[/c].
polygenesis (n.)
	[m1]"plurality of origins", 1858, from [ref]poly-[/ref] + [ref]genesis[/ref]. Related: [c]Polygenetic[/c] (1851).
polygenic (adj.)
	[m1]1823, from [ref]poly-[/ref] + [ref]-genic[/ref]. Used in chemistry from 1873 for "forming two or more compounds" (with hydrogen or another univalent element). Related: [c]Polygenetic[/c].
polygenous (adj.)
	[m1]"composed of many kinds", 1797; see [ref]poly-[/ref] + [ref]genus[/ref].
polyglot (adj.)
	[m1]1650s, from Greek [c]polyglottos[/c] "speaking many languages", literally "many-tongued", from [c]polys[/c] "many" (see [ref]poly-[/ref]) + [c]glotta[/c], Attic variant of [c]glossa[/c] "language", literally "tongue" (see [ref]gloss[/ref] (n.2)). As a noun from 1640s.
polygon (n.)
	[m1]1570s, from Latin [c]polygonum[/c], from Greek [c]polygonon[/c], noun use of neuter of adjective [c]polygonos[/c] "many-angled", from [c]polys[/c] "many" (see [ref]poly-[/ref]) + [c]-gonos[/c] "angled", from [c]gonia[/c] "angle" (see [ref]knee[/ref] (n.)). Related: [c]Polygonal[/c].
polygraph (n.)
	[m1]1794, "mechanical device for making multiple copies of something written or drawn", from Greek [c]polygraphos[/c] "writing much", from [c]polys[/c] "much" (see [ref]poly-[/ref]) + [c]graphos[/c] "writing", from [c]graphein[/c] "to write" (see [ref]-graphy[/ref]).
	[m1]Meaning "instrument for recording several pulsations of the body at the same time" is 1871; first used as a lie detector 1921. Related: [c]Polygraphy[/c] (1590s); [c]polygraphic[/c] (1771).
polygyny (n.)
	[m1]1780, "condition of having many wives", from [c]poly-[/c] "many" (see [ref]poly-[/ref]) + Greek [c]gyne[/c] "woman, wife" (see [ref]queen[/ref]). Related: [c]Polygynous[/c].
polyhedral (adj.)
	[m1]1741, from [ref]polyhedron[/ref] + [ref]-al[/ref] (1).
polyhedron (n.)
	[m1]1560s, from Latinized form of Greek [c]polyedron[/c], neuter of adjective [c]polyedros[/c] "having many bases or sides", from [c]polys[/c] "many" (see [ref]poly-[/ref]) + [c]hedra[/c] "seat, base, chair, face of a geometric solid", from PIE root [c]*sed-[/c] (1) "to sit" (see [ref]sedentary[/ref]).
polyhistor (n.)
	[m1]"very learned person", 1580s, from Greek [c]polyhistor[/c] "very learned", from [c]poly[/c] "much, many" (see [ref]poly-[/ref]) + [c]histor[/c] "knowing, learned" (see [ref]history[/ref]).
polymath (n.)
	[m1]1620s, from Greek [c]polymathes[/c] "having learned much, knowing much", from [c]polys[/c] "much" (see [ref]poly-[/ref]) + root of [c]manthanein[/c] "to learn" (see [ref]mathematic[/ref]).
polymer (n.)
	[m1]a substance built from a large number of simple molecules of the same kind, 1855, probably from German [c]Polymere[/c] (Berzelius, 1830), from Greek [c]polymeres[/c] "having many parts", from [c]polys[/c] "many" (see [ref]poly-[/ref]) + [c]meros[/c] "part" (see [ref]merit[/ref] (n.)).
polymerase (n.)
	[m1]1866, coined by Berzelius (1830) from Greek [c]polymeres[/c] "having many parts" (see [ref]polymer[/ref]).
polymeric (adj.)
	[m1]1829, from [ref]polymer[/ref] + [ref]-ic[/ref].
polymerization (n.)
	[m1]1866, from [ref]polymer[/ref] + [ref]-ization[/ref].
polymerize (v.)
	[m1]1851, from [ref]polymer[/ref] + [ref]-ize[/ref]. Related: [c]Polymerized[/c]; [c]polymerizing[/c].
polymorph (n.)
	[m1]"organism of several forms", 1828, from Greek [c]polymorphos[/c] "of many forms" (see [ref]polymorphous[/ref]).
polymorphism (n.)
	[m1]1839, from [ref]polymorph[/ref] + [ref]-ism[/ref].
polymorphous (adj.)
	[m1]1785, from Greek [c]polymorphos[/c] "multiform, of many forms, manifold", from [c]poly-[/c] "many" (see [ref]poly-[/ref]) + [c]morphe[/c] "shape, form" (see [ref]Morpheus[/ref]). Related: [c]Polymorphic[/c]; [c]polymorphously[/c]; [c]polymorphousness[/c].
Polynesia (n.)
	[m1]1758, Latinization of French [c]polynésie[/c], coined 1756 by French writer Charles de Brosses (1709-1777) in [c]"Histoire des navigations aux terres australes, contenant ce que l'on sait des moeurs et des productions des contrées découvertes jusqu'à ce jour"[/c] (and first in English in a review of it), coined from Greek [c]polys[/c] "many" (see [ref]poly-[/ref]) + [c]nesos[/c] "island" (see [ref]Chersonese[/ref]). Related: [c]Polynesian[/c].
polynomial
	[m1]1670s (n.), 1704 (adj.), irregularly formed from [ref]poly-[/ref] + stem of [ref]binomial[/ref].
polyp (n.)
	[m1]c.1400, "nasal tumor", from Middle French [c]polype[/c] and directly from Latin [c]polypus[/c] "cuttlefish", also "nasal tumor", from Greek (Doric, Aeolic) [c]polypos[/c] "octopus, cuttlefish", from [c]polys[/c] "many" (see [ref]poly-[/ref]) + [c]pous[/c] "foot" (see [ref]foot[/ref] (n.)). Etymological sense revived 1742 as a name for hydras and sea anemones (earlier [c]polypus[/c], early 16c.). The Latin word is the source of French [c]poulpe[/c] "octopus".
polypeptide (n.)
	[m1]peptide built from a large number of amino acids, 1903, from German [c]polypeptid[/c]; see [ref]poly-[/ref] + [ref]peptide[/ref].
polyphagia (n.)
	[m1]1690s, "eating to excess", medical Latin, from Greek [c]polyphagia[/c] "excess in eating", from [c]polyphagos[/c] "eating to excess", from [c]polys[/c] "much" (see [ref]poly-[/ref]) + [c]phagein[/c] "to eat" (see [ref]-phagous[/ref]). Attested from 1890 in sense "feeding on various kinds of food". Nativized as [c]polyphagy[/c]. Related: [c]Polyphagic[/c]; [c]polyphagous[/c].
Polyphemus
	[m1]name of a Cyclops ("Odyssey", IX), also used as the name for a one-eyed animal; the name is literally "many-voiced" or else "much-spoken-of" (see [ref]poly-[/ref] + [ref]fame[/ref] (n.)).
polyphonic (adj.)
	[m1]1782, formed in English from Greek [c]polyphonos[/c] (see [ref]polyphony[/ref]).
polyphony (n.)
	[m1]1828, "multiplicity of sounds", from Greek [c]polyphonia[/c] "variety of sounds", from [c]polyphonos[/c] "having many sounds or voices", from [c]polys[/c] "many" (see [ref]poly-[/ref]) + [c]phone[/c] "voice, sound" (see [ref]fame[/ref] (n.)). The meaning "counterpoint" (1864) is perhaps a back-formation from the adjective.
polyploidy (n.)
	[m1]1922, from German [c]polyploidie[/c] (1910), from [c]polyploid[/c], from Greek [c]poly-[/c] (see [ref]poly-[/ref]) + [c]-ploid[/c], from comb. form of [c]ploos[/c] "fold" (see [ref]fold[/ref] (v.)) + [ref]-oid[/ref].
polyrhythm (n.)
	[m1]1911, probably a back formation from [ref]polyrhythmic[/ref].
polyrhythmic (adj.)
	[m1]1883, from [ref]poly-[/ref] + [ref]rhythmic[/ref].
polysemous (adj.)
	[m1]1884, from Medieval Latin [c]polysemus[/c], from Greek [c]polysemos[/c] "of many sides" (see [ref]polysemy[/ref]).
polysemy (n.)
	[m1]1900, from French [c]polysémie[/c] (1897), from Medieval Latin [c]polysemus[/c], from Greek [c]polysemos[/c] "of many senses", from [c]poly-[/c] (see [ref]poly-[/ref]) + [c]sema[/c] "sign" (see [ref]semantic[/ref]). Related: [c]Polysemic[/c].
polystyrene (n.)
	[m1]1922, so called because it is a [ref]polymer[/ref] of [ref]styrene[/ref].
polysyllabic (adj.)
	[m1]1650s (implied in [c]polysyllabical[/c]), from Medieval Latin [c]polysyllabicus[/c], from Greek [c]polysyllabikos[/c]; see [ref]poly-[/ref] + [ref]syllabic[/ref].
polysyllable (n.)
	[m1]1560s; see [ref]poly-[/ref] + [ref]syllable[/ref].  As a rule, a word of more than three syllables.
polysynthesis (n.)
	[m1]1837, from [ref]poly-[/ref] + [ref]synthesis[/ref].
polytechnic (adj.)
	[m1]1805, "pertaining to instruction in many (technical) subjects", from French [c]École Polytechnique[/c], engineering school founded 1794 (as [c]École des Travaux publics[/c]) in Paris; from Greek [c]polytekhnos[/c] "skilled in many arts", from [c]polys[/c] "many" (see [ref]poly-[/ref]) + [c]tekhne[/c] "art" (see [ref]techno-[/ref]). As a noun (short for [c]polytechnic institution[/c]) from 1836.
polytheism (n.)
	[m1]1610s, from French [c]polythéisme[/c] (16c.), formed from Greek [c]polytheia[/c] "polytheism", [c]polytheos[/c] "of many gods", from [c]polys[/c] "many" (see [ref]poly-[/ref]) + [c]theos[/c] "god" (see [ref]theo-[/ref]).
polytheist (n.)
	[m1]1610s; see [ref]polytheism[/ref] + [ref]-ist[/ref].
polyunsaturated (adj.)
	[m1]1921, from [ref]poly-[/ref] + [ref]unsaturated[/ref].
polyurethane (n.)
	[m1]1944, from [ref]polymer[/ref] + [ref]urethane[/ref].
polyvalent (adj.)
	[m1]1881, from [ref]poly-[/ref] + [c]-valent[/c], from Latin [c]valentem[/c], present participle of [c]valere[/c] "be worth" (see [ref]valiant[/ref]). Coined by German chemist Emil Erlenmeyer (1825-1909), who also designed the flask that bears his name.
polyvinyl (n.)
	[m1]1930, [ref]polymer[/ref] of [ref]vinyl[/ref] [c]chloride[/c]. In chemistry, [c]vinyl[/c] was used from 1863 as the name of a univalent radical derived from ethylene, from Latin [c]vinum[/c] "wine" (see [ref]wine[/ref] (n.)), because ethyl alcohol is the ordinary alcohol present in wine.
pom-pom (n.)
	[m1]"Maxim automatic gun", 1899, of imitative origin, soldiers' slang from the Boer War. For the ornamental tuft, see [ref]pompom[/ref].
pomace (n.)
	[m1]1570s, "crushed pulp of apples", from Old French [c]pomaz[/c], plural of [c]pome[/c] "cider; apple", from Latin [c]pomum[/c] "fruit; apple" (see [ref]Pomona[/ref]).
pomaceous (adj.)
	[m1]1706, from Vulgar Latin [c]*poma[/c] "apple", originally plural of Latin [c]pomus[/c] "fruit", later "apple" (see [ref]Pomona[/ref]) + [ref]-aceous[/ref].
pomade (n.)
	[m1]1560s, from Middle French [c]pommade[/c] "an ointment" (16c.), from Italian [c]pomata[/c], from [c]pomo[/c] "apple", from Latin [c]pomum[/c] "fruit; apple" (see [ref]Pomona[/ref]). So called because the original ointment recipe contained mashed apples.
pome (n.)
	[m1]late 14c., of types of apples or apple-shaped objects, from Old French [c]pome[/c] "apple" (12c., Modern French [c]pomme[/c]), from Late Latin or Vulgar Latin [c]*poma[/c] "apple", originally plural of Latin [c]pomus[/c] "fruit", later "apple" (see [ref]Pomona[/ref]).
pomegranate (n.)
	[m1]c.1300, [c]poumgarnet[/c] (a metathesized form), from Old French [c]pome grenate[/c] (Modern French [c]grenade[/c]) and directly from Medieval Latin [c]pomum granatum[/c], literally "apple with many seeds", from [c]pome[/c] "apple; fruit" (see [ref]Pomona[/ref]) + [c]grenate[/c] "having grains", from Latin [c]granata[/c], fem. of [c]granatus[/c], from [c]granum[/c] "grain" (see [ref]grain[/ref]). The classical Latin name was [c]malum granatum[/c] "seeded apple". Italian form is [c]granata[/c], Spanish is [c]granada[/c]. The [c]-gra-[/c] spelling restored in English early 15c.
Pomerania (n.)
	[m1]region and former province of Prussia on the Baltic coast of modern Poland (German [c]Pommern[/c], Polish [c]Pomorze[/c]), Medieval Latin, from [c]Pomerani[/c], name of a Slavic tribe there, from Polish [c]po morze[/c] "by the sea".
Pomeranian (n.)
	[m1]type of dog, 1760, from [ref]Pomerania[/ref], former province of Prussia on the south coast of the Baltic Sea.
pommel (n.)
	[m1]mid-13c., "ornamental knob"; c.1300, "knob at the end of a sword hilt", from Old French [c]pomel[/c] (12c., Modern French [c]pommeau[/c]), "rounded knob", diminutive of [c]pom[/c] "hilt of a sword", from Late Latin [c]pomellum[/c], diminutive of Latin [c]pomum[/c] "apple" (see [ref]Pomona[/ref]), the connecting notion being "roundness". Sense of "front peak of a saddle" first recorded mid-15c. In Middle English poetry it also sometimes meant a woman's breast. The gymnast's [c]pommel horse[/c] is attested from 1908.
pommes frites (n.)
	[m1]"fried potatoes", 1872, French, from [c]pomme[/c] "potato" (see [ref]pome[/ref]).
Pomona (n.)
	[m1]Roman goddess of fruit, from Latin [c]pomum[/c] "apple; fruit", of uncertain origin. "Possibly from [c]*po-emo-[/c] 'taken off, picked';  [c]*po-omo-[/c] or [c]*pe-omo-[/c] are also conceivable" \[de Vaan\]. Or perhaps borrowed from a lost Mediterranean language.
pomp (n.)
	[m1]c.1300, from Old French [c]pompe[/c] "pomp, magnificence" (13c.) and directly from Latin [c]pompa[/c] "procession, pomp", from Greek [c]pompe[/c] "solemn procession, display", literally "a sending", from [c]pempein[/c] "to send". In Church Latin, used in deprecatory sense for "worldly display, vain show".
pompadour (n.)
	[m1]1887 as a men's hairstyle; 1899 as a woman's style with the hair swept up over the forehead, in recognition of Jeanne-Antionette Poisson, Marquise de [c]Pompadour[/c] (1721-1764), mistress of Louis XV from 1745-50, who wore her hair in an upswept style. Used in her lifetime in reference to various fashions, accessories, colors, furniture, etc. The estate of Pompadour is in the Limousin region.
pompano (n.)
	[m1]ocean fish, 1778, from American Spanish [c]pampano[/c], a name given to various types of fish, from Spanish, originally "vine, tendril", from Latin [c]pampinus[/c] "tendril or leaf of a vine".
Pompeii
	[m1]Roman town buried by volcanic eruption 79 C.E., excavated beginning in 1755; the name is from Oscan [c]pompe[/c] "five", in reference to its five districts. Related: [c]Pompeian[/c].
pompier (n.)
	[m1]"fireman's scaling ladder", French, literally "fireman", from [c]pompe[/c] "pump" (see [ref]pump[/ref] (n.)).
pompom (n.)
	[m1]"ornamental round tuft" (originally on a hat, etc.), 1748, alteration of [c]pompon[/c] "ornamental tuft; tuft-like flower head", from French [c]pompon[/c] (1725), of unknown origin; perhaps related to Old French [c]pompe[/c] "pomp".
pomposity (n.)
	[m1]early 15c., "pomp, solemnity", from Medieval Latin [c]pompositas[/c], from Late Latin [c]pomposus[/c] "stately, pompous" (see [ref]pompous[/ref]). The sense of "ostentatious display" is from 1610s; earlier in French [c]pomposité[/c].
pompous (adj.)
	[m1]late 14c., "characterized by exaggerated self-importance", from Old French [c]pompos[/c] (14c., Modern French [c]pompeux[/c]) and directly from Late Latin [c]pomposus[/c] "stately, pompous", from Latin [c]pompa[/c] "pomp" (see [ref]pomp[/ref]). More literal (but less common) meaning "characterized by pomp" is attested from early 15c. Related: [c]Pompously[/c].
pon (prep.)
	[m1]also [c]'pon[/c], 1550s, shortened form of [ref]upon[/ref].
ponce (n.)
	[m1]slang term, chiefly British, 1872, originally "a pimp, a man supported by women" ([c]pouncey[/c] in same sense is attested from 1861), of unknown origin, perhaps from French [c]pensionnaire[/c] "boarder, lodger, person living without working". Meaning "male homosexual" first attested 1932 in Auden \[OED\]. Also as a verb. Related: [c]Poncey[/c].
poncho (n.)
	[m1]type of blanket-like South American cloak, 1717, from American Spanish [c]poncho[/c], from Araucanian (Chile) [c]pontho[/c] "woolen fabric", perhaps influenced by Spanish [c]poncho[/c] (adj.), variant of [c]pocho[/c] "discolored, faded".
pond (n.)
	[m1]c.1300 (mid-13c. in compounds), "artificially banked body of water", variant of [c]pound[/c] "enclosed place" (see [ref]pound[/ref] (n.2)). Applied locally to natural pools and small lakes from late 15c. Jocular reference to "the Atlantic Ocean" dates from 1640s. [c]Pond scum[/c] (Spirogyra) is from 1864 (also called [c]frog-spittle[/c] and [c]brook-silk[/c]. As figurative for "someone extremely repulsive", from 1984.
ponder (v.)
	[m1]early 14c., "to estimate the worth of, to appraise", from Old French [c]ponderer[/c] "to weigh, poise" (14c., Modern French [c]pondérer[/c]) and directly from Latin [c]ponderare[/c] "ponder, consider, reflect", literally "to weigh", from [c]pondus[/c] (genitive [c]ponderis[/c]) "weigh" (see [ref]pound[/ref] (n.1)). Meaning "to weigh a matter mentally" is attested from late 14c. Related: [c]Pondered[/c]; [c]pondering[/c]; [c]ponderation[/c].
ponderance (n.)
	[m1]"weight, importance", 1798, from [ref]ponder[/ref] + [ref]-ance[/ref].
ponderosa (n.)
	[m1]type of pine in western U.S., 1878, from scientific name [c]Pinus ponderosa[/c] (1836), literally "heavy pine", from Latin [c]ponderosus[/c] (see [ref]ponderous[/ref]).
ponderous (adj.)
	[m1]c.1400, "thick"; early 15c., "heavy, weighty, clumsy", from Latin [c]ponderosus[/c] "of great weight; full of meaning", from [c]pondus[/c] (genitive [c]ponderis[/c]) "weight" (see [ref]pound[/ref] (n.1)). Meaning "tedious" is first recorded 1704. Related: [c]Ponderously[/c]; [c]ponderousness[/c].
pone (n.)
	[m1]1630s, "American Indian bread", earlier [c]appone, ponap[/c] (1610s), from Powhatan (Algonquian) [c]apan[/c] "something baked", from [c]apen[/c] "she bakes". Later used in Southern U.S. for any type of cornbread.
pong (n.)
	[m1]by late 1960s as an abbreviation of [ref]ping-pong[/ref]. The electronic arcade game (with capital [c]P-[/c]) was released 1972.
Pongo (n.)
	[m1]ape genus, 1620s, from Kongo [c]mpongi[/c].
poniard (n.)
	[m1]1580s, from Middle French [c]poinard[/c] (early 16c.), from Old French [c]poignal[/c] "dagger", literally "anything grasped with the fist", from [c]poing[/c] "fist", from Latin [c]pungus[/c] "fist", from PIE root [c]*peuk-[/c] (see [ref]pugnacious[/ref]). Probably altered in French by association with [c]poindre[/c] "to stab". Cf. Latin [c]pugnus[/c] "fist", [c]pugio[/c] "dagger". As a verb from c.1600.
pons (n.)
	[m1]"bridge", in various Latin expressions, from Latin [c]pons[/c] "bridge, connecting gallery, walkway", earlier probably "way, passage", from PIE [c]*pent-[/c] "to go, tread" (see [ref]find[/ref] (v.)). Especially [c]pons asinorum[/c] "bridge of asses", nickname for the fifth proposition of the first book of Euclid, which beginners and slow wits find difficulty in "getting over": if two sides of a triangle are equal, the angles opposite these sides are also equal.
Pontiac
	[m1]Ottawa tribal leader (c.1720-1769), his name is given in native (Algonquian) form as [c]bwandiag[/c]. The city in Michigan, U.S., settled in 1818, was named for him as he is said to be buried nearby. The automobile brand was begun in 1926, discontinued 2010.
Pontic (adj.)
	[m1]1550s; see [ref]Pontus[/ref] + [ref]-ic[/ref].
pontifex (n.)
	[m1]member of the supreme college of priests in ancient Rome, 1570s, from Latin [c]pontifex[/c] "high priest, chief of the priests", probably from [c]pont-[/c], stem of [c]pons[/c] "bridge" (see [ref]pons[/ref]) + [c]-fex[/c], [c]-ficis[/c], root of [c]facere[/c] "make" (see [ref]factitious[/ref]). If so, the word originally meant "bridge-maker", or "path-maker".
	[m1]Weekley points out that, "bridge-building has always been regarded as a pious work of divine inspiration". Or the term may be metaphoric of bridging the earthly world and the realm of the gods. Other suggestions trace it to Oscan-Umbrian [c]puntis[/c] "propitiary offering", or to a lost Etruscan word, in either case altered by folk etymology to resemble the Latin for "bridge-maker". In Old English, [c]pontifex[/c] is glossed in the Durham Ritual (Old Northumbrian dialect) as [c]brycgwyrcende[/c] "bridge-maker".
pontiff (n.)
	[m1]c.1600, "high priest", from French [c]pontif[/c] (early 16c.), from Latin [c]pontifex[/c], title of a Roman high priest (see [ref]pontifex[/ref]). Used for "bishop" in Church Latin, but not recorded in that sense in English until 1670s, specifically "the bishop of Rome", the pope. [ref]Pontifical[/ref], however, is used with this sense from mid-15c.
pontifical (adj.)
	[m1]early 15c., from Middle French [c]pontifical[/c] and directly from Latin [c]pontificalis[/c] "of or pertaining to the high priest", from [c]pontifex[/c] (see [ref]pontifex[/ref]). Hence [c]pontificalia[/c] "trappings of a bishop".
pontificate (v.)
	[m1]1818, "to act as a pontiff", from Medieval Latin [c]pontificatus[/c], past participle of [c]pontificare[/c] "to be a pontifex", from Latin [c]pontifex[/c]  (see [ref]pontiff[/ref]). Meaning "to assume pompous and dignified airs, issue dogmatic decrees" is from 1825. Meaning "to say (something) in a pontifical way" is from 1922. Related: [c]Pontificated[/c]; [c]pontificating[/c].
pontificate (n.)
	[m1]1580s, from Latin [c]pontificatus[/c] "office of a pontiff", from [c]pontifex[/c] (see [ref]pontifex[/ref]).
pontification (n.)
	[m1]1520s, "office of a bishop", noun of action from past participle stem of Medieval Latin [c]pontificare[/c] (see [ref]pontificate[/ref] (v.)). Meaning "something pontificated" is from 1925.
pontoon (n.)
	[m1]"flat-bottomed boat" (especially one to support a temporary bridge), 1670s, from French [c]pontoon[/c], from Old French [c]ponton[/c] (14c.) "bridge, drawbridge, boat-bridge; flat-bottomed boat", from Latin [c]pontonem[/c] (nominative [c]ponto[/c]) "flat-bottomed boat", from [c]pons[/c] "bridge" (see [ref]pons[/ref]). [c]Pontoon bridge[/c] is first recorded 1778.
Pontus
	[m1]ancient district of Anatolia, from Greek [c]pontos[/c] "sea" (see [ref]pons[/ref]).
pony (n.)
	[m1]1650s, [c]powny[/c], from Scottish, apparently from obsolete French [c]poulenet[/c] "little foal" (mid-15c.), diminutive of Old French [c]poulain[/c] "foal", from Late Latin [c]pullanus[/c] "young of an animal", from Latin [c]pullus[/c] "young of a horse, fowl, etc". (see [ref]foal[/ref] (n.)) \[Skeat's suggestion, still accepted\].
	[m1]German, sensibly, indicates this animal by attaching a diminutive suffix to its word for "horse", which might yield Modern English [c]*horslet[/c]. Modern French [c]poney[/c] is a 19c. borrowing from English. Meaning "crib of a text as a cheating aid" (1827) and "small liquor glass" (1849) both are from notion of "smallness" (the former also "something one rides"). As the name of a popular dance, it dates from 1963. The U.S. [c]Pony Express[/c] began 1860 (and operated about 18 months before being superseded by the transcontinental telegraph). The figurative [c]one-trick pony[/c] is 1897, American English, in reference to circus acts.
pony (v.)
	[m1]1824, in [c]pony up[/c] "to pay", of uncertain origin. OED says from [ref]pony[/ref] (n.), but not exactly how. In other sources said to be from slang use of Latin [c]legem pone[/c] to mean "money" (first recorded 16c.), because this was the title of the Psalm for March 25, a Quarter Day and the first payday of the year (the Psalm's first line is [c]Legem pone michi domine viam iustificacionum[/c] "Teach me, O Lord, the ways of thy statutes").
ponytail (n.)
	[m1]long hair style, originally of girls, 1950, from [ref]pony[/ref] (n.) + [ref]tail[/ref] (n.).
Ponzi scheme
	[m1]investment scam by which early investors are paid off from the contributions of later ones, 1957, in reference to Charles [c]Ponzi[/c] (1882-1949), who perpetrated such a scam in U.S., 1919-20.
poo (n.)
	[m1]also [c]pooh[/c], baby-talk for "excrement", 1950s (cf. [ref]poop[/ref] (n.2)).
pooch (n.)
	[m1]"dog", 1924, American English, of unknown origin.
poodle (n.)
	[m1]1808, from German [c]Pudel[/c], shortened form of [c]Pudelhund[/c] "water dog", from Low German [c]Pudel[/c] "puddle" (cf. [c]pudeln[/c] "to splash"; see [ref]puddle[/ref] (n.)) + German [c]Hund[/c] "hound" (see [ref]hound[/ref] (n.)). Probably so called because the dog was used to hunt water fowl. Figurative sense of "lackey" (chiefly British) is attested from 1907. [c]Poodle-faker[/c], British army slang for "ingratiating male", is from 1902, likely euphemistic.
poof (n.2)
	[m1]"effeminate man, male homosexual", c.1850, perhaps a corruption of [c]puff[/c]. The Australian extended form [c]poofter[/c] is attested from 1910.
poof (n.1)
	[m1]sound of a puff of breath or air, 1824, imitative.
pooh
	[m1]1590s, "a 'vocal gesture' expressing the action of puffing anything away" \[OED\], first attested in Hamlet Act I, Scene III, where Polonius addresses Ophelia with, [c]"Affection! pooh! you speak like a green girl, / Unsifted in such perilous circumstance. / Do you believe his tenders, as you call them?"[/c] But the "vocal gesture" is perhaps ancient.
pooh-bah (n.)
	[m1]"leader who maintains excessive bureaucratic control", 1888, from [c]Pooh-Bah[/c], the name of the "Lord High Everything Else" character in Gilbert and Sullivan's "The Mikado" (1885).
pooh-pooh (v.)
	[m1]"to dismiss lightly and contemptuously", 1827, a slang reduplication of dismissive expression [ref]pooh[/ref]. Among the many 19th century theories of the origin of language was the [c]Pooh-pooh theory[/c] (1860), which held that language grew from natural expressions of surprise, joy, pain, or grief.
pool (n.1)
	[m1]"small body of water", Old English [c]pol[/c] "small body of water; deep, still place in a river", from West Germanic [c]*pol-[/c] (cf. Old Frisian and Middle Low German [c]pol[/c], Dutch [c]poel[/c], Old High German [c]pfuol[/c], German [c]Pfuhl[/c]). As a short form of [c]swimming pool[/c] it is recorded from 1901. [c]Pool party[/c] is from 1965.
pool (n.2)
	[m1]game similar to billiards, 1848, originally (1690s) a card game played for collective stakes (a "pool"), from French [c]poule[/c] "stakes, booty, plunder", literally "hen", from Old French [c]poille[/c] "hen, young fowl" (see [ref]foal[/ref] (n.)).
	[m1]Perhaps the original notion is from [c]jeu de la poule[/c], supposedly a game in which people threw things at a chicken and the player who hit it, won it, which speaks volumes about life in the Middle Ages. The notion behind the word, then, is "playing for money". The connection of "hen" and "stakes" is also present in Spanish [c]polla[/c] and Walloon [c]paie[/c].
	[m1]Meaning "collective stakes" in betting first recorded 1869; sense of "common reservoir of resources" is from 1917. Meaning "group of persons who share duties or skills" is from 1928. From 1933 as short for [c]football pool[/c] in wagering. [c]Pool shark[/c] is from 1898. The phrase [c]dirty pool[/c] "underhanded or unsportsmanlike conduct", especially in politics (1951), seems to belong here now, but the phrase [c]dirty pool of politics[/c], with an image of [c]pool[/c] (n.1) is recorded from 1871 and was in use early 20c.
pool (v.1)
	[m1]"to make a common interest, put things into a pool", 1871, from [ref]pool[/ref] (n.2). Related: [c]Pooled[/c]; [c]pooling[/c].
pool (v.2)
	[m1]of liquid, "to form a pool or pools", 1620s, from [ref]pool[/ref] (n.1).
poontang (n.)
	[m1]"sex with a woman; woman regarded as a sex object; female genitalia", c.1910, of uncertain origin, probably via New Orleans Creole, from French [c]putain[/c] "prostitute", from Old French [c]pute[/c] "whore" (cognate with Spanish and Provençal [c]puta[/c]), probably from fem. of Vulgar Latin [c]*puttus[/c] "girl" (cf. Old Italian [c]putta[/c] "girl"), from Latin [c]putus[/c] (originally "pure, bright, splendid").
	[m1]But also possibly from or influenced by Old French [c]put[/c], from Latin [c]putidus[/c] "stinking" on notion of the "foulness" of harlotry \[Buck\], or for more literal reasons (among the 16c.-17c. slang terms for "whore" in English were [c]polecat[/c], which might also be a pun, and [c]fling-stink[/c]). Shortened form [c]poon[/c] is recorded from 1969.
poop (n.1)
	[m1]"stern deck of a ship", c.1400, from Middle French [c]poupe[/c] "stern of a ship" (14c.), from Old Provençal or Italian [c]poppa[/c], from Latin [c]puppis[/c] "poop, stern", of uncertain origin. [c]Poop deck[/c] attested by 1779.
poop (n.2)
	[m1]"excrement", 1744, a children's euphemism, probably of imitative origin. The verb in this sense is from 1903. Cf. the same word in the sense "to break wind softly", attested from 1721, earlier "to make a short blast on a horn" (late 14c.). Meaning "stupid or dull person" is from 1915. [c]Pooper-scooper[/c] attested from 1970.
poop (n.3)
	[m1]"up-to-date information", 1941, in [c]poop sheet[/c], U.S. Army slang, of unknown origin, perhaps from [ref]poop[/ref] (n.2).
poop (v.)
	[m1]"become tired", 1931, of unknown origin (see [ref]pooped[/ref]). Related: [c]Pooping[/c].
pooped (adj.)
	[m1]"tired", 1931, of unknown origin, perhaps imitative of the sound of heavy breathing from exhaustion (cf. [ref]poop[/ref] (n.2)). But [c]poop[/c], [c]poop out[/c] were used in 1920s in aviation, of an engine, "to die". Also there is a verb [c]poop[/c], of ships, "to be overwhelmed by a wave from behind", often with catastrophic consequences (see [ref]poop[/ref] (n.1)); hence in figurative nautical use, "to be overcome and defeated" (attested in 1920s).
	[m2][ex]It is an easy thing to "run"; the difficulty is to know when to stop. There is always the possibility of being "pooped", which simply means being overtaken by a mountain of water and crushed into the depths out of harm's way for good and all. \[Ralph Stock, "The Cruise of the Dream Ship", 1921\][/ex][/m]
poor (adj.)
	[m1]c.1200, "lacking money or resources, destitute; needy, indigent; small, scanty", from Old French [c]povre[/c] "poor, wretched, dispossessed; inadequate; weak, thin" (Modern French [c]pauvre[/c]), from Latin [c]pauper[/c] "poor, not wealthy", from pre-Latin [c]*pau-paros[/c] "producing little; getting little", a compound from the roots of [c]paucus[/c] "little" (see [ref]paucity[/ref]) and [c]parare[/c] "to produce, bring forth" (see [ref]pare[/ref]).
	[m1]Replaced Old English [c]earm[/c]. Figuratively from early 14c. Meaning "of inferior quality" is from c.1300. Of inhabited places from c.1300; of soil, etc., from late 14c. The [c]poor boy[/c] sandwich, made of simple but filling ingredients, was invented and named in New Orleans in 1921. To [c]poor mouth[/c] "deny one's advantages" is from 1965 (to [c]make a poor mouth[/c] "whine" is Scottish dialect from 1822). Slang [c]poor man's ________[/c] "the cheaper alternative to _______", is from 1854.
poor (n.)
	[m1]"poor persons collectively", mid-12c., from [ref]poor[/ref] (adj.). The Latin adjective [c]pauper[/c] "poor" also was used in a noun sense "a poor man".
poorhouse (n.)
	[m1]1781, from [ref]poor[/ref] (n.) + [ref]house[/ref] (n.).
poorly (adv.)
	[m1]early 13c., "inadequately, badly, insufficiently", from [ref]poor[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "in ill health" is from 1750.
poorness (n.)
	[m1]late 13c., from [ref]poor[/ref] (adj.) + [ref]-ness[/ref].
pop (n.1)
	[m1]"a hit with an explosive sound", c.1400, of imitative origin.  Meaning "flavored carbonated beverage" is from 1812.
	[m2][ex]A new manufactory of a nectar, between soda-water and ginger-beer, and called pop, because 'pop goes the cork' when it is drawn. \[Southey, letter, 1812\][/ex][/m]
	[m1]Sense of "ice cream on a stick" is from 1923 (see [ref]popsicle[/ref]). Meaning "the (brief) time of a 'pop'" is from 1530s. [c]Pop goes the weasel[/c], a country dance, was popular 1850s in school yards, with organ grinders, at court balls, etc.
pop (adj.)
	[m1]"having popular appeal", 1926, of individual songs from many genres; 1954 as a noun, as genre of its own; abbreviation of [ref]popular[/ref]; earlier as a shortened form of [c]popular concert[/c] (1862), and often in the plural form [c]pops[/c]. [c]Pop art[/c] first recorded 1957, said to have been in use conversationally among Independent group of artists from late 1954. [c]Pop culture[/c] attested from 1959, short for [c]popular culture[/c] (attested by 1846).
pop (n.2)
	[m1]"father", 1838, chiefly American English, shortened from [c]papa[/c] (1680s), from French [c]papa[/c], from Old French, a children's word, similar to Latin [c]pappa[/c]. Form [c]poppa[/c] is recorded from 1897.
pop (v.)
	[m1]"cause to make a short, quick sound", mid-15c.; intransitive sense "make a short, quick sound" is from 1570s; imitative. Of eyes, "to protrude" (as if about to burst), from 1670s. Sense of "to appear or put suddenly" (often with [c]up[/c], [c]off[/c], [c]in[/c], etc.) is recorded from mid-15c. Baseball sense of "to hit a ball high in the air" is from 1867. To [c]pop the question[/c] is from 1725, specific sense of "propose marriage" is from 1826. Related: [c]Popped[/c]; [c]popping[/c].
pop-eyed (adj.)
	[m1]"having bulging eyes", 1820; see [ref]pop[/ref] (v.) + [ref]eye[/ref] (n.).
pop-gun (n.)
	[m1]type of child's toy, 1620s, from [ref]pop[/ref] (n.1) + [ref]gun[/ref] (n.).
pop-up (n.)
	[m1]from 1906 as a type of baseball hit; from [ref]pop[/ref] (v.) + [ref]up[/ref] (adv.). As an adjective from 1934 (of a children's book, later toasters, etc.).
popcorn (n.)
	[m1]1819, from [ref]pop[/ref] (v.) + [ref]corn[/ref] (n.1).
pope (n.)
	[m1]Old English [c]papa[/c] (9c.), from Church Latin [c]papa[/c] "bishop, pope" (in classical Latin, "tutor"), from Greek [c]papas[/c] "patriarch, bishop", originally "father". Applied to bishops of Asia Minor and taken as a title by the Bishop of Alexandria c.250. In Western Church, applied especially to the Bishop of Rome since the time of Leo the Great (440-461) and claimed exclusively by them from 1073 (usually in English with a capital [c]P-[/c]). [c]Popemobile[/c], his car, is from 1979. [c]Papal[/c], [c]papacy[/c], later acquisitions in English, preserve the original vowel.
popery (n.)
	[m1]1530s, a hostile coinage of the Reformation, from [ref]pope[/ref] + [ref]-ery[/ref].
popinjay (n.)
	[m1]late 13c., "a parrot", from Old French [c]papegai[/c] (12c.), from Spanish [c]papagayo[/c], from Arabic [c]babagha'[/c], Persian [c]babgha[/c] "parrot", possibly formed in an African or other non-Indo-European language and imitative of its cry. Ending probably assimilated in Western European languages to "jay" words (Old French [c]jai[/c], etc.).
	[m1]Used of people in a complimentary sense (in allusion to beauty and rarity) from early 14c.; meaning "vain, talkative person" is first recorded 1520s. Obsolete figurative sense of "a target to shoot at" is explained by Cotgrave's 2nd sense definition: "also a woodden parrot (set up on the top of a steeple, high tree, or pole) whereat there is, in many parts of France, a generall shooting once euerie yeare; and an exemption, for all that yeare, from [c]La Taille[/c], obtained by him that strikes downe" all or part of the bird.
popish (adj.)
	[m1]1520s, from [ref]pope[/ref] + [ref]-ish[/ref].
poplar (n.)
	[m1]mid-14c., from Anglo-French [c]popler[/c], from Old French [c]poplier[/c] (13c., Modern French [c]peulplier[/c]), from Latin [c]populus[/c] "poplar" (with a long "o"; not the same word that produced [c]popular[/c]), of unknown origin, possibly from a PIE tree-name root [c]*p(y)el-[/c] (cf. Greek [c]pelea[/c] "elm"). Italian [c]pioppo[/c], Spanish [c]chopo[/c], German [c]pappel[/c], Old Church Slavonic [c]topoli[/c] all are from Latin.
poplin (n.)
	[m1]type of corded fabric, 1710, from French [c]papeline[/c] "cloth of fine silk and worsted" (1660s), probably from Provençal [c]papalino[/c], fem. of [c]papalin[/c] "of or belonging to the pope", from Medieval Latin [c]papalis[/c] "papal" (see [ref]papal[/ref]). The reference is to Avignon, papal residence during the schism 1309-1408 (and regarded as a papal town until 1791), which also was a center of silk manufacture. Influenced in English by [c]Poperinghe[/c], town in Flanders where the fabric was made (but from 18c. the primary source was Ireland).
popliteal (adj.)
	[m1]1786, with [ref]-al[/ref] (1) + Modern Latin [c]popliteus[/c] (n.), 1704, short for [c]popliteus (musculus)[/c], from [c]poples[/c] "ham (of the leg)", which is of unknown origin.
popover (n.)
	[m1]also [c]pop-over[/c], "light cake", 1859, from [ref]pop[/ref] (v.) + [ref]over[/ref] (adv.).
poppet (n.)
	[m1]"small human figure used in witchcraft and sorcery", c.1300, early form of [ref]puppet[/ref] (n.). Meaning "small or dainty person" is recorded from late 14c.; later a term of endearment but also in other cases one of contempt.
poppy (n.)
	[m1]late Old English [c]popig[/c], [c]popæg[/c], from West Germanic [c]*papua-[/c], probably from Vulgar Latin [c]*papavum[/c], from Latin [c]papaver[/c] "poppy", perhaps a reduplicated form of imitative root [c]*pap-[/c] "to swell". Associated with battlefields and war dead at least since Waterloo (1815). [c]Poppy-seed[/c] is from early 15c.; in 17c. it also was a small unit of length (less than one-twelfth of an inch).
poppycock (n.)
	[m1]1865, American English, probably from Dutch dialect [c]pappekak[/c], from Middle Dutch [c]pappe[/c] "soft food" (see [ref]pap[/ref]) + [c]kak[/c] "dung", from Latin [c]cacare[/c] "to excrete" (see [ref]caca[/ref]).
popsicle (n.)
	[m1]1923, trademark name registered by Frank Epperson of Oakland, Calif., presumably from [c](lolly)pop[/c] + [c](ic)icle.[/c]
popster (n.)
	[m1]pop-culture enthusiast, 1963, from [ref]pop[/ref] (adj.)+ [ref]-ster[/ref].
populace (n.)
	[m1]1570s, from Middle French [c]populace[/c] (16c.), from Italian [c]popolaccio[/c] "riffraff, rabble", from [c]popolo[/c] "people" (from Latin [c]populus[/c] "people"; see [ref]people[/ref] (n.)) + pejorative suffix [c]-accio[/c].
popular (adj.)
	[m1]early 15c., "public", from Middle French [c]populier[/c] (Modern French [c]populaire[/c]) and directly from Latin [c]popularis[/c] "belonging to the people, general, common; devoted to or accepted by the people; democratic", from [c]populus[/c] "people" (see [ref]people[/ref] (n.)).
	[m1]Meaning "suited to ordinary people" is from 1570s in English; hence, of prices, "low, affordable to average persons" (1859). Meaning "well-liked, admired by the people" is attested from c.1600. Of art, entertainment, etc., "favored by people generally" from 1819 ([c]popular song[/c]). Related: [c]Popularly[/c]. [c]Popular Front[/c] "coalition of Communists, Socialists, and radicals" is from 1936, first in a French context.
popularity (n.)
	[m1]"fact or condition of being beloved by the people", c.1600, from French [c]popularité[/c] (15c.), from [ref]popular[/ref] + [ref]-ity[/ref]. Classical Latin [c]popularitas[/c] meant "fellow-citizenship". [c]Popularity contest[/c] is from 1880.
popularization (n.)
	[m1]1797, noun of action from [ref]popularize[/ref].
popularize (v.)
	[m1]"to make a complex topic intelligible to the people", 1833, from [ref]popular[/ref] + [ref]-ize[/ref]. Earlier "to cater to popular taste" (1590s); "to make popular" (1797). Related: [c]Popularized[/c]; [c]popularizing[/c].
populate (v.)
	[m1]1610s, from Medieval Latin [c]populatus[/c], past participle of [c]populare[/c] "inhabit, to people", from Latin [c]populus[/c] "inhabitants, people, nation" (see [ref]people[/ref] (n.)). Related: [c]Populated[/c]; [c]populating[/c].
population (n.)
	[m1]1610s, from Late Latin [c]populationem[/c] (nominative [c]populatio[/c]) "a people; a multitude", as if from Latin [c]populus[/c] "a people" (see [ref]people[/ref] (n.)). [c]Population explosion[/c] is first attested 1953.
populism (n.)
	[m1]1893; see [ref]populist[/ref] + [ref]-ism[/ref]. Originally in reference to the political theories of the U.S. Populist Party (also People's Party).
populist
	[m1]1892 (n.) "adherent of populism"; 1893 (adj.), American English, from Latin [c]populus[/c] "people" (see [ref]people[/ref] (n.)) + [ref]-ist[/ref]. Originally in reference to the U.S. [c]Populist Party[/c] organized February 1892 to promote certain issues important to farmers and workers. The term outlasted the party, and by 1920s came to mean "representing the views of the masses" in a general way.
populous (adj.)
	[m1]early 15c., from post-classical Latin [c]populosus[/c] "full of people, populous", from [c]populus[/c] "people" (see [ref]people[/ref] (n.)). Related: [c]Populousness[/c].
porcelain (n.)
	[m1]1530s, from Middle French [c]porcelaine[/c] and directly from Italian [c]porcellana[/c] "porcelain" (13c.), literally "cowrie shell", the chinaware so called from resemblance of its lustrous transparency to the shiny surface of the shells. The shell's name in Italian is from [c]porcella[/c] "young sow", fem. of Latin [c]porcellus[/c] "young pig", diminutive of [c]porculus[/c] "piglet", diminutive of [c]porcus[/c] "pig" (see [ref]pork[/ref] (n.)). According to an old theory, the connection of the shell and the pig is a perceived resemblance of the shell opening to the exposed outer genitalia of pigs.
	[m2][ex][b]porcelain[/b] is china & china is p.; there is no recondite difference between the two things, which indeed are not two, but one; & the difference between the two words is merely that [c]china[/c] is the homely term, while [c]porcelain[/c] is exotic & literary. \[Fowler\][/ex][/m]
porch (n.)
	[m1]c.1300, "covered entrance", from Old French [c]porche[/c] "porch, vestibule", from Latin [c]porticus[/c] "covered gallery, covered walk between columns, arcade, portico, porch", from [c]porta[/c] "gate, entrance, door" (see [ref]port[/ref] (n.2)). The Latin word was borrowed directly into Old English as [c]portic[/c].
porcine (adj.)
	[m1]early 15c., "pertaining to swine; swinish", from Old French [c]porcin[/c] or directly from Latin [c]porcinus[/c] "of a hog", from [c]porcus[/c] "hog, pig" (see [ref]pork[/ref] (n.)).
porcupine (n.)
	[m1]c.1400, [c]porke despyne[/c], from Old French [c]porc-espin[/c] (early 13c., Modern French [c]porc-épic[/c]), literally "spiny pig", from Latin [c]porcus[/c] "hog" + [c]spina[/c] "thorn, spine" (see [ref]spine[/ref]). The word had many forms in Middle English and early Modern English, including [c]portepyn[/c], [c]porkpen[/c], [c]porkenpick[/c], [c]porpoynt[/c], and Shakespeare's [c]porpentine[/c] (in "Hamlet").
pore (v.)
	[m1]"gaze intently", early 13c., of unknown origin, with no obvious corresponding word in Old French. Perhaps from Old English [c]*purian[/c], suggested by [c]spyrian[/c] "to investigate, examine", and [c]spor[/c] "a trace, vestige". Related: [c]Pored[/c]; [c]poring[/c].
pore (n.)
	[m1]"minute opening", late 14c., from Old French [c]pore[/c] (14c.) and directly from Latin [c]porus[/c] "a pore", from Greek [c]poros[/c] "a pore", literally "passage, way", from PIE [c]*por-[/c] "going, passage", from root [c]*per-[/c] "to lead, pass over" (see [ref]port[/ref] (n.1)).
porgy (n.)
	[m1]name given to various sea fishes, 1725, probably from [c]pargo[/c] "sea bream" (1550s), from Spanish or Portuguese [c]pargo[/c], from Latin [c]phagrum[/c] (nom. [c]phager[/c]), from Greek [c]phagros[/c] "sea bream".
Porifera (n.)
	[m1]1843, Modern Latin, literally "bearing pores", neuter plural of [c]porifer[/c], from Latin [c]porus[/c] "pore, opening" (see [ref]pore[/ref] (n.)) + [c]-fer[/c] "bearing" (see [ref]infer[/ref]). Related: [c]Poriferal[/c]; [c]poriferous[/c].
pork (n.)
	[m1]c.1300 (early 13c. in surname [c]Porkuiller[/c]), "flesh of a pig as food", from Old French [c]porc[/c] "pig, swine, boar", and directly from Latin [c]porcus[/c] "pig, tame swine", from PIE [c]*porko-[/c] "young swine" (cf. Umbrian [c]purka;[/c] Old Church Slavonic [c]prase[/c] "young pig"; Lithuanian [c]parsas[/c] "pig"; and Old English [c]fearh[/c], Middle Dutch [c]varken[/c], both from Proto-Germanic [c]*farhaz[/c]).
	[m1][c]Pork barrel[/c] in the literal sense is from 1801, American English; meaning "state's financial resources (available for distribution)" is attested from 1907 (in full, [c]national pork barrel[/c]); it was noted as an expression of U.S. President President William Howard Taft:
	[m2][ex]"Now there is a proposition that we issue $500,000,000 or $1,000,000,000 of bonds for a waterway, and then that we just apportion part to the Mississippi and part to the Atlantic, a part to the Missouri and a part to the Ohio. I am opposed to it. I am opposed to it because it not only smells of the pork barrel, but it will be the pork barrel itself. Let every project stand on its bottom". \["The Outlook", Nov. 6, 1909, quoting Taft\][/ex][/m]
	[m1]The magazine article that includes the quote opens with:
	[m2][ex]We doubt whether any one knows how or when, or from what application of what story, the phrase "the National pork barrel" has come into use. If not a very elegant simile, it is at least an expressive one, and suggests a graphic picture of Congressmen eager for local advantage going, one after another, to the National pork barrel to take away their slices for home consumption.[/ex][/m]
	[m1][c]Pork[/c] in this sense is attested from 1862 (cf. figurative use of [ref]bacon[/ref]). [c]Pork chop[/c] is attested from 1858. [c]Pork pie[/c] is from 1732; [c]pork-pie hat[/c] (1855) originally described a woman's style popular c.1855-65, so called for its shape.
porker (n.)
	[m1]1650s, "young hog fattened for food", from [ref]pork[/ref] (n.). Meaning "fat person" is from 1892.
porky (adj.)
	[m1]1852, from [ref]pork[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Porkiness[/c].
porn (n.)
	[m1]1962, abbreviation of [ref]pornography[/ref]. [c]Porno[/c] (adj.) is attested from 1952.
porno (adj.)
	[m1]1952 (Norman Mailer), short for [ref]pornographic[/ref].
pornographer (n.)
	[m1]1850, from [ref]pornography[/ref] + [ref]-er[/ref] (1).
pornographic (adj.)
	[m1]1853, from [ref]pornography[/ref] + [ref]-ic[/ref].
pornography (n.)
	[m1]1843, "ancient obscene painting, especially in temples of Bacchus", from French [c]pornographie[/c], from Greek [c]pornographos[/c] "(one) depicting prostitutes", from [c]porne[/c] "prostitute", originally "bought, purchased" (with an original notion, probably of "female slave sold for prostitution"), related to [c]pernanai[/c] "to sell", from PIE root [c]*per-[/c] (5) "to traffic in, to sell" (see [ref]price[/ref] (n.)) + [c]graphein[/c] "to write" (see [ref]-graphy[/ref]). A brothel in ancient Greek was a [c]porneion[/c].
	[m1]In reference to modern works by 1859 (originally French novels), later as a charge against native literature; sense of "obscene pictures" in modern times is from 1906. Also sometimes used late 19c. for "description of prostitutes" as a matter of public hygiene. The "Medical Archives" in 1873 proposed [c]porniatria[/c] for "the lengthy and really meaningless expression 'social evil hospital' ...".
	[m2][ex]I shall not today attempt further to define the kinds of material I understand to be embraced within that shorthand description \[hard-core pornography\]; and perhaps I could never succeed in intelligibly doing so. But I know it when I see it, and the motion picture involved in this case is not that. \[U.S. Supreme Court Justice Potter Stewart, concurring opinion, "Jacobellis v. Ohio", 1964\][/ex][/m]
	[m1]In ancient contexts, often paired with [c]rhypography[/c], "genre painting of low, sordid, or unsuitable subjects". [c]Pornocracy[/c] (1860) is "the dominating influence of harlots", used specifically of the government of Rome during the first half of the 10th century by Theodora and her daughters. [c]Pornotopia[/c] (1966) was coined to describe the ideal erotic-world of pornographic movies.
porosity (n.)
	[m1]late 14c., from Old French [c]porosité[/c], from Medieval Latin [c]porositas[/c], from [c]porus[/c] (see [ref]pore[/ref] (n.)).
porous (adj.)
	[m1]late 14c., "full of pores", from Old French [c]poros[/c] (14c., Modern French [c]poreux[/c]), from Medieval Latin [c]porosus[/c]; or directly from Latin [c]porus[/c] "an opening" (see [ref]pore[/ref] (n.)). Figurative use from 1640s.
porphyria (n.)
	[m1]metabolic disorder, 1923, from [c]porphyrin[/c] (1910), the name of the type of chemical which, in imbalance, causes it, from German [c]porphyrin[/c], chemical name, from Greek [c]porphyros[/c] "purple" (see [ref]purple[/ref]) + [ref]-in[/ref] (2). Some of the compounds are purple.
porphyrite (n.)
	[m1]1796 as a modern mineral name, from [ref]porphyry[/ref] + [ref]-ite[/ref] (2). Related: [c]Porphyritic[/c].
porphyry (n.)
	[m1]type of ornamental stone, late 14c., [c]porfurie[/c], from Old French [c]porfire[/c], from Italian [c]porfiro[/c] and in some cases directly from Latin [c]porphyrites[/c], a purple semi-precious stone quarried near the Red Sea in Egypt, from Greek [c]porphyrites (lithos)[/c] "the purple (stone)", from [c]porphyra[/c] (n.) "purple, purple dye" (see [ref]purple[/ref]). Spelling Latinized mid-15c. Now used generally for a type of igneous rock without regard to color. [c]Porphyrios[/c] was an ancient proper name.
porpoise (n.)
	[m1]early 14c., [c]porpas[/c], from Old French [c]porpais[/c] (12c.) "porpoise", literally "pork fish", from [c]porc[/c] "pork" (see [ref]pork[/ref] (n.)) + [c]peis[/c] "fish", from Latin [c]piscis[/c] "fish" (see [ref]fish[/ref] (n.)).
	[m1]The Old French word probably is a loan-translation of a Germanic word meaning literally "sea-hog, mere-swine"; cf. Old Norse [c]mar-svin[/c], Old High German [c]meri-swin[/c], Middle Dutch [c]mereswijn[/c] "porpoise" (the last of which also was borrowed directly into French and became Modern French [c]marsouin[/c]).
	[m1]Classical Latin had a similar name, [c]porculus marinus[/c] (in Pliny), and the notion behind the name likely is a fancied resemblance of the snout to that of a pig.
porridge (n.)
	[m1]1530s, [c]porage[/c] "soup of meat and vegetables", alteration of [ref]pottage[/ref], perhaps from influence of Middle English [c]porray[/c], [c]porreie[/c] "leek broth", from Old French [c]poree[/c] "leek soup", from Vulgar Latin [c]*porrata[/c], from Latin [c]porrum[/c] "leek". Spelling with [c]-idge[/c] attested from c.1600. Association with oatmeal is 1640s, first in Scottish.
porringer (n.)
	[m1]late 15c., alteration of [c]potynger[/c], [c]potager[/c] "small dish for stew", from Middle English [c]potage[/c] (see [ref]pottage[/ref]) by the same course of changes that produced [ref]porridge[/ref]; and with intrusive [c]-n-[/c] by 1530s (cf. [ref]passenger[/ref]).
port (n.1)
	[m1]"harbor", Old English [c]port[/c] "harbor, haven", reinforced by Old French [c]port[/c] "harbor, port; mountain pass"; Old English and Old French words both from Latin [c]portus[/c] "port, harbor", originally "entrance, passage", figuratively "place of refuge, assylum", from PIE [c]*prtu-[/c] "a going, a passage", from root [c]*per-[/c] (2) "to lead, pass over" (cf. Sanskrit [c]parayati[/c] "carries over"; Greek [c]poros[/c] "journey, passage, way", [c]peirein[/c] "to pierce, run through"; Latin [c]porta[/c] "gate, door", [c]portare[/c] "passage", [c]peritus[/c] "experienced"; Avestan [c]peretush[/c] "passage, ford, bridge"; Armenian [c]hordan[/c] "go forward"; Welsh [c]rhyd[/c] "ford"; Old Church Slavonic [c]pariti[/c] "to fly"; Old English [c]faran[/c] "to go, journey", Old Norse [c]fjörðr[/c] "inlet, estuary").
	[m1]Meaning "left side of a ship" (looking forward from the stern) is attested from 1540s, from notion of "the side facing the harbor" (when a ship is docked). It replaced [ref]larboard[/ref] in common usage to avoid confusion with [ref]starboard[/ref]; officially so by Admiralty order of 1844 and U.S. Navy Department notice of 1846. Figurative sense "place of refuge" is attested from early 15c.; phrase [c]any port in a storm[/c] first recorded 1749. A [c]port of call[/c] (1810) is one paid a scheduled visit by a ship.
port (n.2)
	[m1]"gateway", Old English [c]port[/c] "portal, door, gate, entrance", from Old French [c]porte[/c] "gate, entrance", from Latin [c]porta[/c] "city gate, gate; door, entrance", from PIE root [c]*per-[/c] (see [ref]port[/ref] (n.1)). Specific meaning "porthole, opening in the side of a ship" is attested from c.1300.
port (n.3)
	[m1]"bearing, mien", c.1300, from Old French [c]port[/c], from [c]porter[/c] "to carry", from Latin [c]portare[/c] (see [ref]port[/ref] (n.1)).
port (n.4)
	[m1]type of sweet dark-red wine, 1690s, shortened from [c]Oporto[/c], city in northwest Portugal from which the wine originally was shipped to England; from [c]O Porto[/c] "the port"; (see [ref]port[/ref] (n.1)).
port (v.)
	[m1]"to carry", from Middle French [c]porter[/c], from Latin [c]portare[/c] "to carry" (see [ref]port[/ref] (n.1)). Related: [c]Ported[/c]; [c]porting[/c].
port-wine (n.)
	[m1]1700, from [ref]port[/ref] (n.4) + [ref]wine[/ref] (n.).
portable (adj.)
	[m1]early 15c., from French [c]portable[/c] "that can be carried", from Late Latin [c]portabilis[/c] "that can be carried", from Latin [c]portare[/c] "to carry" (see [ref]port[/ref] (n.1)). Related: [c]Portability[/c].
portage (n.)
	[m1]early 15c., "action of carrying", said to be from Old French [c]portage[/c], Medieval Latin [c]portaticum[/c], though the meaning of these was "tax paid on entering a town", from Latin [c]portare[/c] "to carry" (see [ref]port[/ref] (n.1)). Sense of "carrying of boats from one navigable water to another" is from 1690s, reinforced in Canadian French.
portal (n.)
	[m1]late 14c., "gate, gateway", from Old French [c]portal[/c] "gate" (Modern French [c]portail[/c]) and directly from Medieval Latin [c]portale[/c] "city gate, porch", from neuter of [c]portalis[/c] (adj.) "of a gate", from Latin [c]porta[/c] "gate" (see [ref]port[/ref] (n.1)).
portcullis (n.)
	[m1]also [c]port-cullis[/c], c.1300, from Old French [c]porte coleice[/c] "sliding gate" (c.1200, Modern French [c]porte à coulisse[/c]), from [c]porte[/c] "gate" (see [ref]port[/ref] (n.2)) + [c]coleice[/c] "sliding, flowing", fem. of [c]coleis[/c], from Latin [c]colatus[/c], past participle of [c]colare[/c] "to filter, strain" (see [ref]colander[/ref]).
Porte (n.)
	[m1]"Ottoman court at Constantinople", c.1600, from French, in full, [c]la Sublime Porte[/c], literally "the high gate", translation of Arabic [c]al-Bab al-'Ali[/c], "lofty gate", official name of the central office of the Ottoman government (cf. [c]Vatican[/c] for "the Papacy", [c]White House[/c] for "the United States"). Cf. also [ref]mikado[/ref]. Supposedly a reference to the ancient custom of holding royal audience in the doorway of a king's palace or tent.
porte-cochere (n.)
	[m1]gateway for carriages, 1690s, from French [c]porte-cochère[/c], from [c]porte[/c] "gate" (see [ref]port[/ref] (n.2)) + [c]cochère[/c], fem. adjective from [c]coche[/c] "coach" (see [ref]coach[/ref] (n.)).
portend (v.)
	[m1]early 15c., from Latin [c]portendere[/c] "foretell, reveal; point out, indicate", originally "to stretch forward", from [c]por-[/c] (variant of [c]pro-[/c]; see [ref]pro-[/ref]) "forth, forward" + [c]tendere[/c] "to stretch, extend" (see [ref]tenet[/ref]). Related: [c]Portended[/c]; [c]portending[/c].
portent (n.)
	[m1]1560s, from Middle French [c]portente[/c], from Latin [c]portentum[/c] "a sign, token, omen; monster, monstrosity", noun use of neuter of [c]portentus[/c], past participle of [c]portendre[/c] (see [ref]portend[/ref]).
portentous (adj.)
	[m1]1540s, from Latin [c]portentosus[/c] "monstrous, marvelous, threatening", from [c]portentem[/c] "portent" (see [ref]portend[/ref]). Related: [c]Portentously[/c].
porter (n.1)
	[m1]"person who carries", late 14c. (mid-13c. as a surname), from Anglo-French [c]portour[/c], Old French [c]porteor[/c] "porter, bearer; reporter" (12c.), from Late Latin [c]portatorem[/c] (nominative [c]portator[/c]) "carrier, one who carries", from past participle stem of Latin [c]portare[/c] "to carry" (see [ref]port[/ref] (n.1)).
porter (n.2)
	[m1]"doorkeeper, janitor", mid-13c. (late 12c. as a surname), from Anglo-French [c]portour[/c], Old French [c]portier[/c] "gatekeeper" (12c.), from Late Latin [c]portarius[/c] "gatekeeper", from Latin [c]porta[/c] "gate" (see [ref]port[/ref] (n.2)).
porter (n.3)
	[m1]type of dark beer, 1734, short for [c]porter's ale[/c] (1721), from [ref]porter[/ref] (n.1), because the beer was made for or preferred by porters and other laborers, being cheap and strong.
porterhouse (n.)
	[m1]also [c]porter-house[/c], "restaurant or chophouse where porter is served", 1754, from [ref]porter[/ref] (n.3) + [ref]house[/ref] (n.). [c]Porterhouse steak[/c] (1841) is said to be from a particular establishment in New York City.
portfolio (n.)
	[m1]1722, [c]porto folio[/c]; 1719 as [c]port folio[/c], from Italian [c]portafoglio[/c] "a case for carrying loose papers", from [c]porta[/c], imperative of [c]portare[/c] "to carry" (see [ref]port[/ref] (n.1)) + [c]foglio[/c] "sheet, leaf", from Latin [c]folium[/c] (see [ref]folio[/ref]). Meaning "official documents of a state department" is from 1835. A [c]minister without portfolio[/c] is one not in charge of a particular department. Meaning "collection of securities held" is from 1930; [c]portfolio investment[/c] is from 1955.
porthole (n.)
	[m1]also [c]port-hole[/c], 1590s, from [ref]port[/ref] (n.2) + [ref]hole[/ref] (n.).
portico (n.)
	[m1]c.1600, from Italian [c]portico[/c], from Latin [c]porticus[/c] "colonnade, arcade, covered walk, porch", from [c]porta[/c] "gate" (see [ref]port[/ref] (n.1)). Especially of the Painted Porch in Athens.
portiere (n.)
	[m1]door curtain, 1843, from French [c]portière[/c], from Medieval Latin [c]portaria[/c], fem. singular of Latin [c]portarius[/c] "belonging to a door or gate" (see [ref]porter[/ref] (n.2)).
portion (n.)
	[m1]early 14c., "allotted part, share", from Old French [c]porcion[/c] "part, portion" (12c., Modern French [c]portion[/c]) and directly from Latin [c]portionem[/c] (nominative [c]portio[/c]) "share, part", accusative of the noun in the phrase [c]pro portione[/c] "according to the relation (of parts to each other)" (see [ref]proportion[/ref]). From late 14c. in general sense of "section into which something is divided".
portion (v.)
	[m1]"to divide in portions", early 14c., from Old French [c]porcioner[/c] "share out, divide in portions", from [c]porcion[/c] (see [ref]portion[/ref] (n.)). Related: [c]Portioned[/c]; [c]portioning[/c].
Portland
	[m1]in [c]Portland cement[/c], 1720, named by its inventor, English mason Joseph Aspdin, from resemblance of the color to the stone of [c]Portland[/c] peninsula on the coast of Dorsetshire. The place name is literally "land surrounding a harbor", Old English [c]Portlanda[/c]. Portland, Maine, U.S.A., took its name 1786, for the place in England. Portland, Oregon, was said to have been named for the city in Maine, which won the honor by a coin toss over Boston.
portly (adj.)
	[m1]early 15c., "stately, dignified", from [ref]port[/ref] (n.3) "bearing, carriage" + [ref]-ly[/ref] (1). Meaning "stout" is first recorded 1590s.
portmanteau (n.)
	[m1]1580s, "traveling case or bag for clothes and other necessaries", from Middle French [c]portemanteau[/c] "traveling bag", originally "court official who carried a prince's mantle" (1540s), from [c]porte[/c], imperative of [c]porter[/c] "to carry" (see [ref]porter[/ref] (n.1)) + [c]manteau[/c] "cloak" (see [ref]mantle[/ref] (n.)).
	[m1][c]Portmanteau word[/c] "word blending the sound of two different words" (1882), coined by "Lewis Carroll" (Charles L. Dodgson, 1832-1898) for the sort of words he invented for "Jabberwocky", on notion of "two meanings packed up into one word". As a noun in this sense from 1872.
portobello
	[m1]type of mushroom, by 1986, no agreed-upon theory accounts for the name, which seems to be a marketing coinage. London's [c]Portobello Road[/c] (one suggested source of the mushroom name) originally was the lane to [c]Porto Bello House[/c], named for the Panamanian place captured by the British under Vernon in 1739.
portrait (n.)
	[m1]1560s, "a figure, drawn or painted", a back formation from [c]portraiture[/c] or directly from Middle French [c]portrait[/c], from Old French [c]portret[/c] (13c.), noun use of past participle of [c]portraire[/c] "to paint, depict" (see [ref]portray[/ref]). Especially of the head and face of a person.
portraiture (n.)
	[m1]mid-14c., from Old French [c]portraiture[/c] "portrait, image, portrayal, resemblance" (12c.), from [c]portrait[/c] (see [ref]portrait[/ref]).
portray (v.)
	[m1]mid-13c., "to draw, paint" (something), from Anglo-French [c]purtraire[/c], Old French [c]portraire[/c] "to draw, to paint, portray" (12c.), literally "trace, draw forth", from [c]por-[/c] "forth" (from Latin [c]pro-[/c]; see [ref]pro-[/ref]) + [c]traire[/c] "trace, draw", from Latin [c]trahere[/c] "to drag, draw" (see [ref]tract[/ref] (n.1)). Meaning "depict in words, describe" is from late 14c. Related: [c]Portrayed[/c]; [c]portraying[/c].
portrayal (n.)
	[m1]1834, from [ref]portray[/ref] + [ref]-al[/ref] (2). The idea formerly was expressed by [c]portray[/c] (n.), 1610s.
portsider (n.)
	[m1]"left-handed person", 1913, American English baseball slang, from [ref]port[/ref] (n.1) in the nautical sense + [ref]side[/ref] (n.).
Portugal
	[m1]late 14c., [c]Portyngale[/c], from Medieval Latin [c]Portus Cale[/c] (Roman name of modern Oporto), "the port of Gaya". Alfonso, Count of Portucale, became the first king of Portugal.
Portuguese (n.)
	[m1]1610s, the language, or a resident, of Portugal; 1660s as an adjective, from Portuguese [c]Portuguez[/c] (see [ref]Portugal[/ref] + [ref]-ese[/ref]). The ending was vulgarly mistaken for a plural in English, and false singular [c]Portugee[/c] (1830) was formed (cf. [c]Chinee[/c] from [c]Chinese[/c]). For [c]Portuguese man-of-war[/c], see [ref]man-of-war[/ref].
posable (adj.)
	[m1]1972 of questions; 1975 of action figures; from [ref]pose[/ref] (v.1 and 2) + [ref]-able[/ref].
posada (n.)
	[m1]"inn", 1763, from Spanish [c]posada[/c] "home, lodging", from [c]posar[/c] "to repose, rest, lodge", from Latin [c]pausare[/c] (see [ref]pause[/ref] (v.)).
pose (v.1)
	[m1]late 14c., "suggest, propose, suppose, assume", from Old French [c]poser[/c] "put, place, propose", a term in debating, from Late Latin [c]pausare[/c] "to halt, rest, pause" (source also of Italian [c]posare[/c], Spanish [c]posar[/c]; see [ref]pause[/ref] (v.)). The Old French verb (in common with cognates in Spanish, Italian, Portuguese) acquired the sense of Latin [c]ponere[/c] "to put, place", by confusion of the similar stems. Meaning "put in a certain position" is from early 15c. Sense of "assume a certain attitude" is from 1840; the transitive sense (as an artist's model, etc.) is from 1859. Related: [c]Posed[/c]; [c]posing[/c].
pose (v.2)
	[m1]"to puzzle, confuse, perplex", 1590s, earlier "question, interrogate" (1520s), probably from Middle French [c]poser[/c] "suppose, assume", from Old French [c]poser[/c] "to put, place, set" (see [ref]pose[/ref] (v.1)). Also in some cases a shortening of English [c]appose[/c] "examine closely", and [c]oppose[/c]. Related: [c]Posed[/c]; [c]posing[/c].
pose (n.)
	[m1]"act of posing the body", 1818, from [ref]pose[/ref] (v.1), in a sense developed in the French cognate. Figuratively from 1884.
Poseidon (n.)
	[m1]Greek god of the sea and earthquakes, Greek [c]Poseidon[/c] (Doric [c]Poteidan[/c]), of uncertain origin.
poser (n.)
	[m1]"one who practices an affected attitude", 1881, agent noun from [ref]pose[/ref] (v.1); revived in teen-ager slang by 1983. Meaning "question that puzzles" is from 1793 from [ref]pose[/ref] (v.2); earlier it meant "one who asks testing questions" (1580s).
poseur (n.)
	[m1]"one who practices affected attitudes", 1866, from French [c]poseur[/c], from verb [c]poser[/c] "affect an attitude or pose", from Old French [c]poser[/c] "to put, place, set" (see [ref]pose[/ref] (v.1)). The word is English [c]poser[/c] in French garb, and thus could itself be considered an affectation.
posh (adj.)
	[m1]by 1914 (1903 as [c]push[/c]), of uncertain origin; no evidence for the common derivation from an acronym of [c]port outward, starboard home[/c], supposedly the shipboard accommodations of wealthy British traveling to India on the P & O Lines (to keep their cabins out of the sun); as per OED, see objections outlined in G. Chowdharay-Best, "Mariner's Mirror", Jan. 1971; also [b]see here[/b]. More likely from slang [c]posh[/c] "a dandy" (1890), from thieves' slang meaning "money" (1830), originally "coin of small value, halfpenny", possibly from Romany [c]posh[/c] "half" \[Barnhart\].
	[m2][ex]The cavalryman, far more than the infantryman, makes a point of wearing "posh" clothing on every possible occasion -- "posh" being a term used to designate superior clothing, or articles of attire other than those issued by and strictly conforming to the regulations. \[E. Charles Vivian, "The British Army From Within", London, 1914\][/ex][/m]
posit (v.)
	[m1]"to assert", 1690s, from Latin [c]positus[/c] "placed, situated, standing, planted", past participle of [c]ponere[/c] "put, place" (see [ref]position[/ref]). Related: [c]Posited[/c]; [c]positing[/c].
position (n.)
	[m1]late 14c., as a term in logic and philosophy, from Old French [c]posicion[/c] "position, supposition" (Modern French [c]position[/c]), from Latin [c]positionem[/c] (nominative [c]positio[/c]) "act or fact of placing, situation, position, affirmation", noun of state from past participle stem of [c]ponere[/c] "put, place", from PIE [c]*po-s(i)nere[/c], from [c]*apo-[/c] "off, away" (see [ref]apo[/ref]-) + [c]*sinere[/c] "to leave, let" (see [ref]site[/ref]).
	[m1]Meaning "proper place occupied by a person or thing" is from 1540s. Meaning "manner in which some physical thing is arranged or posed" first recorded 1703; specifically in reference to dance steps, 1778, sexual intercourse, 1883. Meaning "official station, employment" is from 1890.
position (v.)
	[m1]1670s, "to assume a position (intransitive), from [ref]position[/ref] (n.). Transitive sense of "to put in a particular position" is recorded from 1817. Related: [c]Positioned[/c]; [c]positioning[/c].
positional (adj.)
	[m1]1570s, from [ref]position[/ref] (n.) + [ref]-al[/ref] (1).
positive (adj.)
	[m1]early 14c., originally a legal term meaning "formally laid down", from Old French [c]positif[/c] (13c.) and directly from Latin [c]positivus[/c] "settled by agreement, positive" (opposed to [c]naturalis[/c] "natural"), from [c]positus[/c], past participle of [c]ponere[/c] "put, place" (see [ref]position[/ref] (n.)).
	[m1]Sense of "absolute" is from mid-15c. Meaning in philosophy of "dealing only with facts" is from 1590s. Sense broadened to "expressed without qualification" (1590s), then "confident in opinion" (1660s); mathematical use is from 1704; in electricity, 1755. Psychological sense of "concentrating on what is constructive and good" is recorded from 1916.
positive (n.)
	[m1]1520s, from [ref]positive[/ref] (adj.).
positively (adv.)
	[m1]mid-15c., "in a definite way", from [ref]positive[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "absolutely" is from 1777.
positivism (n.)
	[m1]1847, the philosophy of Auguste Comte (1798-1857), who published [c]"Philosophie positive"[/c] in 1830; see [ref]positive[/ref] (adj.) in the "just the facts" sense + [ref]-ism[/ref]. Related: [c]Positivist[/c]; [c]Positivistic[/c].
positivity (n.)
	[m1]1650s, from [ref]positive[/ref] (adj.) + [ref]-ity[/ref].
positron (n.)
	[m1]1933, coined from [c]posi(tive) (elec)tron[/c].
posse (n.)
	[m1]1640s (in Anglo-Latin from early 14c.), shortening of [c]posse comitatus[/c] "the force of the county" (1620s, in Anglo-Latin from late 13c.), from Medieval Latin [c]posse[/c] "body of men, power", from Latin [c]posse[/c] "have power, be able" (see [ref]potent[/ref]) + [c]comitatus[/c] "of the county", genitive of Late Latin word for "court palace" (see [ref]comitatus[/ref]). Modern slang meaning "small gang" is probably from Western movies.
possess (v.)
	[m1]late 14c., "to hold, occupy, reside in" (without regard to ownership), a back formation from [c]possession[/c] and in part from Old French [c]possesser[/c] "to have and hold, take, be in possession of" (mid-13c.), from Latin [c]possess-[/c], past participle stem of [c]possidere[/c] "to have and hold, possess, be master of, own", from [c]posse[/c] "to be able", from [c]potis[/c] "able, powerful" (see [ref]potent[/ref]) + [c]esse[/c] "to be" (see [ref]be[/ref]). Meaning "to hold as property" is recorded from c.1500. Demonic sense is recorded from 1530s (implied in [c]possessed[/c]). Related: [ref]Possessed[/ref]; [c]possessing[/c].
possessed (adj.)
	[m1]"controlled by an indwelling demon", 1530s, past participle adjective from [ref]possess[/ref] (v.).
possession (n.)
	[m1]mid-14c., "act or fact of possessing, a taking possession, occupation", also "thing possessed, that which is possessed", from Old French [c]possession[/c] "fact of having and holding; what is possessed"; also "demonic possession", and directly from Latin [c]possessionem[/c] (nominative [c]possessio[/c]), noun of action from past participle stem of [c]possidere[/c] "to possess" (see [ref]possess[/ref]). Legal property sense is earliest; demonic sense first recorded 1580s. Phrase [c]possession is nine (or eleven) points of the law[/c] is out of a supposed 10 (or 12). With [c]eleven[/c] from 1640s; with [c]nine[/c] from 1690s.
possessive (adj.)
	[m1]mid-15c. (grammatical, also as a noun); 1550s in general use, from Middle French [c]possessif[/c] (15c.) "relating to possession, possessive", and directly from Latin [c]possessivus[/c], from [c]possess-[/c], past participle stem of [c]possidere[/c] "to possess" (see [ref]possess[/ref]). Related: [c]Possessively[/c]; [c]possessiveness[/c].
posset (n.)
	[m1]spiced drink of hot milk and liquor, mid-15c., of unknown origin.
possibility (n.)
	[m1]late 14c., "condition of being possible", from Old French [c]possibilité[/c] (13c.) and directly from Latin [c]possibilitatem[/c] (nom. [c]possibilitas[/c]) "possibility", from [c]possibilis[/c] (see [ref]possible[/ref] (adj.)). Meaning "a possible thing or substance" is from c.1400. Related: [c]Possibilities[/c].
possible (adj.)
	[m1]mid-14c., from Old French [c]possible[/c] and directly from Latin [c]possibilis[/c] "that can be done", from [c]posse[/c] "be able" (see [ref]potent[/ref]).
possible (n.)
	[m1]1640s, from [ref]possible[/ref] (adj.).
possibly (adv.)
	[m1]c.1400, from [ref]possible[/ref] (adj.) + [ref]-ly[/ref] (2).
POSSLQ
	[m1]1979, acronym from [c]person of opposite sex sharing living quarters[/c]; it never was an official category.
possum (n.)
	[m1]1610s, shortened form of [ref]opossum[/ref]. Phrase [c]play possum[/c] is first recorded 1822.
post (adv.)
	[m1]1540s, "with post horses", hence, "rapidly"; especially in the phrase [c]to ride post[/c] "go rapidly", from [ref]post[/ref] (n.3).
post (n.1)
	[m1]"a timber set upright", from Old English [c]post[/c] "pillar, doorpost", and Old French [c]post[/c] "post, upright beam", both from Latin [c]postis[/c] "door, post, doorpost", perhaps from [c]por-[/c] "forth" (see [ref]pro-[/ref]) + [c]stare[/c] "to stand" (see [ref]stet[/ref]). Similar compound in Sanskrit [c]prstham[/c] "back, roof, peak", Avestan [c]parshti[/c] "back", Greek [c]pastas[/c] "porch in front of a house, colonnade", Middle High German [c]virst[/c] "ridepole", Lithuanian [c]pirstas[/c], Old Church Slavonic [c]pristu[/c] "finger" (PIE [c]*por-st-i-[/c]).
post (n.2)
	[m1]"place when on duty", 1590s, from Middle French [c]poste[/c] "place where one is stationed", also, "station for post horses" (16c.), from Italian [c]posto[/c] "post, station", from Vulgar Latin [c]*postum[/c], from Latin [c]positum[/c], neuter past participle of [c]ponere[/c] "to place, to put" (see [ref]position[/ref] (n.)). Earliest sense in English was military; meaning "job, position" is attested 1690s.
post (n.3)
	[m1]"mail system", c.1500, "riders and horses posted at intervals", from [ref]post[/ref] (n.2) on notion of riders and horses "posted" at intervals along a route to speed mail in relays, probably formed on model of Middle French [c]poste[/c] in this sense (late 15c.). Meaning "system for carrying mail" is from 1660s.
post (v.4)
	[m1]"to put up bail money", 1781, from one of the nouns [ref]post[/ref], but which one is uncertain. Related: [c]Posted[/c]; [c]posting[/c].
post (v.1)
	[m1]"to affix (a paper, etc.) to a post" (in a public place), hence, "to make known", 1630s, from [ref]post[/ref] (n.1). Related: [c]Posted[/c]; [c]posting[/c].
post (v.2)
	[m1]in bookkeeping, "to transfer from a day book to a formal account", 1620s, from [ref]post[/ref] (n.2) via a figurative sense of "carrying" by post horses. Related: [ref]Posted[/ref]; [c]posting[/c].
post (v.3)
	[m1]"to send through the postal system", 1837, from [ref]post[/ref] (n.3). Earlier, "to travel with relays of horses" (1530s). Related: [c]Posted[/c]; [c]posting[/c].
post (v.5)
	[m1]"to station at a post", from [ref]post[/ref] (n.2). Related: [c]Posted[/c]; [c]posting[/c].
post factum
	[m1]Latin, literally "after the fact".
post hoc
	[m1]Latin, "after this". Especially in [c]post hoc, ergo propter hoc[/c], logical fallacy, literally "after this, therefore because of this".
post meridiem
	[m1]"after noon", 1640s, Latin, from [c]post[/c] "after" (see [ref]post-[/ref]) + accusative of [c]meridies[/c]  (see [ref]meridian[/ref]).
post office (n.)
	[m1]1650s, "public department in charge of letter-carrying", from [ref]post[/ref] (n.3) + [ref]office[/ref]. Meaning "building where postal business is carried on" is from 1650s. In slang or euphemistic sense of "a sexual game" it refers to an actual parlor game first attested early 1850s in which pretend "letters" were paid for by kisses.
post restante
	[m1]direction on mail that it be held at that post office until called for, French, literally "remaining post".
post-
	[m1]word-forming element meaning "after", from Latin [c]post[/c] "behind, after, afterward", from [c]*pos-ti[/c] (cf. Arcadian [c]pos[/c], Doric [c]poti[/c] "toward, to, near, close by"; Old Church Slavonic [c]po[/c] "behind, after", [c]pozdu[/c] "late"; Lithuanian [c]pas[/c] "at, by"), from PIE [c]*apo-[/c] (cf. Greek [c]apo[/c] "from", Latin [c]ab[/c] "away from" see [ref]apo-[/ref]).
post-bellum (adj.)
	[m1]also [c]postbellum[/c], used in U.S. South from 1874 in reference to American Civil War; see [ref]post-[/ref] + [ref]bellicose[/ref].
post-classical (adj.)
	[m1]1845, from [ref]post-[/ref] + [ref]classical[/ref].
post-glacial (adj.)
	[m1]1855, from [ref]post-[/ref] + [ref]glacial[/ref].
post-graduate (adj.)
	[m1]also [c]postgraduate[/c], 1858, originally American English, from [ref]post-[/ref] + [ref]graduate[/ref] (adj.). As a noun, attested from 1890. Abbreviation [c]post-grad[/c] is recorded from 1950.
post-hole (n.)
	[m1]1703, from [ref]post[/ref] (n.1) + [ref]hole[/ref] (n.).
post-impressionism (n.)
	[m1]1910, from [ref]post-[/ref] + [ref]impressionism[/ref].
Post-it (n.)
	[m1]1975, proprietary name.
post-millennial (adj.)
	[m1]also [c]postmillennial[/c], 1831, from [ref]post-[/ref] "after" + [ref]millennial[/ref]; chiefly in reference to the Protestant doctrine that the second coming of Christ will occur after, not at, the Christian millennium.
post-modern (adj.)
	[m1]also [c]post-modern[/c], [c]post modern[/c], by 1919, in frequent use from 1949, from [ref]post-[/ref] + [ref]modern[/ref].
	[m2][ex]But it has been only during the later decades of the modern era -- during that time interval that might fairly be called the post-modern era -- that this mechanistic conception of things has begun seriously to affect the current system of knowledge and belief; and it has not hitherto seriously taken effect except in technology and in the material sciences. \[Thorstein Veblen, "The Vested Interests and the Common Man", 1919\][/ex][/m]
	<hr>[m2][ex]So much for the misapplied theory which has helped set the artist's nerves a-quiver and incited him to the extremes of post modern art, literary and other. \[Wilson Follett, "Literature and Bad Nerves", "Harper's", June 1921\][/ex][/m]
	[m1]Of architecture from 1940s; specific sense in the arts emerged 1960s (see [ref]postmodernism[/ref]).
post-mortem (adj.)
	[m1]also [c]postmortem[/c], 1734 (adverb), from Latin [c]post mortem[/c], from [c]post[/c] "after" (see [ref]post-[/ref]) + [c]mortem[/c], accusative of [c]mors[/c] "death" (see [ref]mortal[/ref] (adj.)). From 1835 as an adjective. As a noun, shortening of [c]post-mortem examination[/c], it is recorded from 1850.
post-operative (adj.)
	[m1]also [c]postoperative[/c], "occurring after a surgical operation", 1869, from [ref]post-[/ref] + [ref]operative[/ref]. Short form [c]post-op[/c] is attested from 1971.
post-partum (adj.)
	[m1]also [c]postpartum[/c], 1837, "occurring after birth", from Latin [c]post partum[/c] "after birth", from [c]post[/c] "after"  (see [ref]post-[/ref]) + accusative of [c]partus[/c] "a bearing, a bringing forth", from [c]partus[/c], past participle of [c]parere[/c] "to bring forth" (see [ref]pare[/ref]). Phrase [c]Post-partum depression[/c] first attested 1929.
postage (n.)
	[m1]1580s, "sending of mail by post"; 1650s as "cost of sending something by mail", from [ref]post[/ref] (n.3) + [ref]-age[/ref]. [c]Postage stamp[/c] is attested from 1840; they were recorded as being collected in albums by 1862.
postal (adj.)
	[m1]"pertaining to the mail system", 1843, on model of French [c]postale[/c] (1836), from [ref]post[/ref] (n.3). Noun meaning "state of irrational and violent anger" (usually in phrase [c]going postal[/c]) attested by 1997, in reference to a cluster of news-making workplace shootings in U.S. by what were commonly described as "disgruntled postal workers" (the cliche itself, though not the phrase, goes back at least to 1994).
postcard (n.)
	[m1]1870, from [ref]post[/ref] (n.3) + [ref]card[/ref] (n).
postdate (v.)
	[m1]also [c]post-date[/c], 1620s, from [ref]post-[/ref] + [ref]date[/ref] (v.1) "to assign a date to, to mark a date on". Related: [c]Postdated[/c]; [c]postdating[/c]. Intransitive meaning "be of an earlier date" is from 1909.
postdiluvial (adj.)
	[m1]also [c]post-diluvial[/c], 1823, from [ref]post-[/ref] + [ref]diluvial[/ref]. Earlier was [c]postdiluvian[/c] (1670s).
posted (adj.)
	[m1]"supplied with news", 1828, American English, past participle adjective from [ref]post[/ref] (v.2).
poster (n.)
	[m1]"bill, placard, thing posted", 1838, from [ref]post[/ref] (v.1). [c]Poster boy/girl/child[/c] "someone given prominence in certain causes" is attested by 1990, in reference to fund-raising drives for charities associated with disability, featuring child sufferers, a feature since 1930s.
posterior (adj.)
	[m1]1530s, "later", from Latin [c]posterior[/c] "after, later, behind", comparative of [c]posterus[/c] "coming after, subsequent", from [c]post[/c] "after" (see [ref]post-[/ref]). Meaning "situated behind" is from 1630s.
posterior (n.)
	[m1]"buttocks", euphemistic, 1610s, from [ref]posterior[/ref] (adj.). Earlier it meant "those who come after, posterity" (1530s). Cf. Lithuanian [c]pasturas[/c] "the last, the hindmost", from [c]pas[/c] "at, by".
posteriority (n.)
	[m1]late 14c., "state of being behind", from Old French [c]posteriorite[/c] (Modern French [c]postériorité[/c]), from Medieval Latin [c]posterioritatem[/c] (nominative [c]posterioritas[/c]), from Latin [c]posterior[/c] "later" (see [ref]posterior[/ref] (adj.)).
posterity (n.)
	[m1]late 14c., from Old French [c]posterité[/c] (14c.), from Latin [c]posteritatem[/c] (nominative [c]posteritas[/c]) "future, future time; after-generation, offspring"; literally "the condition of coming after", from [c]posterus[/c] "coming after, subsequent", from [c]post[/c] "after" (see [ref]post-[/ref]). Old English words for this included [c]æftercneoreso[/c], [c]framcynn[/c].
postern (n.)
	[m1]late 13c., "back door, private door", from Old French [c]posterne[/c] "side or rear gate", earlier [c]posterle[/c], from Late Latin [c]posterula[/c] "small back door or gate", diminutive of Latin [c]posterus[/c] "that is behind, coming after, subsequent", from [c]post[/c] "after" (see [ref]post-[/ref]).
posthaste (adv.)
	[m1]1590s, from a noun (1530s) meaning "great speed", usually said to be from [c]"post haste"[/c] instruction formerly written on letters (attested from 1530s), from [ref]post[/ref] (adv.) + [ref]haste[/ref] (n.). The verb [c]post[/c] "to ride or travel with great speed" is recorded from 1550s.
posthumous (adj.)
	[m1]mid-15c., "born after the death of the originator" (author or father), from Late Latin [c]posthumus[/c], from Latin [c]postumus[/c] "last, last-born", superlative of [c]posterus[/c] "coming after, subsequent" (see [ref]posterior[/ref]). Altered in Late Latin by association with Latin [c]humare[/c] "to bury", suggesting death; the one born after the father's death obviously being the last. An Old English word for this was [c]æfterboren[/c], literally "after-born". Related: [c]Posthumously[/c].
postillon (n.)
	[m1]1590s, from Middle French [c]postillon[/c] (1530s), from Italian [c]postiglione[/c] "forerunner, guide", especially for one carrying mail on horseback, from [c]posta[/c] "mail" (see [ref]post[/ref] (n.3)) + compound suffix from Latin [c]-ilio[/c].
postlude (n.)
	[m1]1821, from [ref]post-[/ref] + ending abstracted from [ref]prelude[/ref].
postman (n.)
	[m1]1520s, from [ref]post[/ref] (n.3) + [ref]man[/ref] (n.).
postmark (n.)
	[m1]1670s, from [ref]post[/ref] (n.3) + [ref]mark[/ref] (n.1). As a verb from 1716. Related: [c]Postmarked[/c]; [c]postmarking[/c].
postmaster (n.)
	[m1]1510s, from [ref]post[/ref] (n.3) + [ref]master[/ref] (n.).
postmodernism (n.)
	[m1]also [c]post-modernism[/c], by 1977, from [ref]post-[/ref] + [ref]modernism[/ref]. Defined by Terry Eagleton as "the contemporary movement of thought which rejects ... the possibility of objective knowledge" and is therefore "skeptical of truth, unity, and progress" \["After Theory", 2003\]. Related: [c]post-modernist[/c] (1965).
postnatal (adj.)
	[m1]1831, from [ref]post-[/ref] + [ref]natal[/ref].
postpone (v.)
	[m1]c.1500, from Latin [c]postponere[/c] "put after; esteem less; neglect; postpone", from [c]post[/c] "after" (see [ref]post-[/ref]) + [c]ponere[/c] "put, place" (see [ref]position[/ref] (n.)). Related: [c]Postponed[/c]; [c]postponing[/c].
postponement (n.)
	[m1]1770, from [ref]postpone[/ref] + [ref]-ment[/ref].
postposition (n.)
	[m1]"act of placing after, 1630s, from [ref]post-[/ref] + [ref]position[/ref] (n.). Related: [c]Postpositional[/c].
postprandial (adj.)
	[m1]also [c]post-prandial[/c], 1820, from [ref]post-[/ref] "after" + Latin [c]prandium[/c] "luncheon" (usually bread, fish, or cold meat, taken around noon), from [c]*pram[/c] "early" (from PIE [c]*pre-[/c], variant of root [c]per-[/c] (1) "forward, through"; see [ref]per[/ref]) + [c]edere[/c] "to eat" (see [ref]edible[/ref]) + [ref]-al[/ref] (1).
postscript (n.)
	[m1]1550s, from Latin [c]post scriptum[/c] "written after", from neuter past participle of Latin [c]postscribere[/c] "write after", from [c]post[/c] "after" (see [ref]post-[/ref]) + [c]scribere[/c] "to write" (see [ref]script[/ref] (n.)).
postulant (n.)
	[m1]1759, from French [c]postulant[/c] "applicant, candidate", literally "one who asks", from Latin [c]postulantem[/c] (nominative [c]postulans[/c]), present participle of [c]postulare[/c] "to ask, demand" (see [ref]postulate[/ref] (v.)).
postulate (v.)
	[m1]1530s, "nominate to a church office", from Medieval Latin [c]postulatus[/c], past participle of [c]postulare[/c] "to ask, demand; claim; require", probably formed from past participle of Latin [c]poscere[/c] "ask urgently, demand", from [c]*posk-to-[/c], Italic inchoative of PIE root [c]*prek-[/c] "to ask questions" (cf. Sanskrit [c]prcchati[/c], Avestan [c]peresaiti[/c] "interrogates", Old High German [c]forskon[/c], German [c]forschen[/c] "to search, inquire"). Use in logic dates from 1640s, borrowed from Medieval Latin.
postulate (n.)
	[m1]1580s, "a request, demand", from Latin [c]postulatum[/c] "demand, request", properly "that which is requested", noun use of neuter past participle of [c]postulare[/c] (see [ref]postulate[/ref] (v.)). The sense in logic of "self-evident proposition" is from 1640s. The earlier noun in English was [c]postulation[/c] (c.1400).
posture (n.)
	[m1]c.1600, from French [c]posture[/c] (16c.), from Italian [c]postura[/c] "position, posture", from Latin [c]positura[/c] "position, station", from [c]postulus[/c], past participle of [c]ponere[/c] "put, place" (see [ref]position[/ref] (n.)).
posture (v.)
	[m1]1620s, literal, from [ref]posture[/ref] (n.). The figurative sense of "take up an artificial mental position" is attested from 1877. Related: [c]Postured[/c]; [c]posturing[/c].
Posturpedic (n.)
	[m1]trademark name (Sealy, Inc., Chicago, U.S.A.) for a brand of mattress, filed in 1951; from [ref]posture[/ref] (n.) + second element from [ref]orthopedic[/ref].
postwar (adj.)
	[m1]also [c]post-war[/c], 1906, in reference to the U.S. Civil War, a hybrid from [ref]post-[/ref] + [ref]war[/ref] (n.). Cf. [ref]post-bellum[/ref].
posy (n.)
	[m1]also [c]posey[/c], 1530s, "line of verse engraved on the inner surface of a ring", from [ref]poesy[/ref] "poetry; a passage of poetry", which is recorded in this sense from early 15c. Meaning "flower, bouquet" first recorded 1570s, from notion of the language of flowers.
pot (n.1)
	[m1]"vessel", from late Old English [c]pott[/c] and Old French [c]pot[/c] "pot, container, mortar" (also in erotic senses), both from a general Low Germanic (cf. Old Frisian [c]pott[/c], Middle Dutch [c]pot[/c]) and Romanic word from Vulgar Latin [c]*pottus[/c], of uncertain origin, said by Barnhart and OED to be unconnected to Late Latin [c]potus[/c] "drinking cup". Celtic forms are said to be borrowed from English and French.
	[m1]Slang meaning "large sum of money staked on a bet" is attested from 1823. [c]Pot roast[/c] is from 1881; phrase [c]go to pot[/c] (16c.) suggests cooking. In phrases, [c]the pot calls the kettle black-arse[/c] is from c.1700; [c]shit or get off the pot[/c] is traced by Partridge to Canadian armed forces in World War II.
pot (n.2)
	[m1]"marijuana", 1938, probably a shortened form of Mexican Spanish [c]potiguaya[/c] "marijuana leaves".
pot (v.)
	[m1]"to put in a pot", 1610s, from [ref]pot[/ref] (n.1). Related: [c]Potted[/c]; [c]potting[/c]. Earlier it meant "to drink from a pot" (1590s).
pot-bellied (adj.)
	[m1]also [c]potbellied[/c], 1650s, from [ref]pot[/ref] (n.1) + [ref]bellied[/ref]. As a type of stove from 1973.
pot-belly (n.)
	[m1]1714, from [ref]pot[/ref] (n.1) + [ref]belly[/ref] (n.). [c]Pot-belly stove[/c], so called for its shape, attested from 1943.
pot-holder (n.)
	[m1]also [c]potholder[/c], the cloth variety so called by 1902, from [ref]pot[/ref] (n.1) + [ref]holder[/ref].
pot-pie (n.)
	[m1]also [c]potpie[/c], 1823, American English, from [ref]pot[/ref] (n.1) + [ref]pie[/ref] (n.).
potable (adj.)
	[m1]early 15c., from Old French [c]potable[/c] (14c.) and directly from Late Latin [c]potabilis[/c] "drinkable", from Latin [c]potare[/c] "to drink" (see [ref]potion[/ref]).
potage (n.)
	[m1]"thick soup", 1560s, from French [c]potage[/c] "soup, broth" (see [ref]pottage[/ref], which is an earlier English borrowing of the same French word).
potamo-
	[m1]word-forming element meaning "river", from comb. form of Greek [c]potamos[/c] "river", perhaps literally "rushing water", from PIE [c]*pet-[/c] "to rush, to fly" (see [ref]petition[/ref]).
potamology (n.)
	[m1]"the study of rivers", 1829, from [ref]potamo-[/ref] + [ref]-logy[/ref].
potash (n.)
	[m1]1751, earlier [c]-pot-ashes[/c] (1640s), a loan-translation of older Dutch [c]potaschen[/c], literally "pot ashes" (16c.); so called because it was originally obtained by soaking wood ashes in water and evaporating the mixture in an iron pot. Cf. German [c]Pottasche[/c], Danish [c]potaske[/c], Swedish [c]pottaska[/c], all also from Dutch. See also [ref]potassium[/ref]. French [c]potasse[/c] (1570s), Italian [c]potassa[/c] are Germanic loan-words. The original plural was [c]pot-ashes[/c].
potassium (n.)
	[m1]metallic element, 1807, coined by English chemist Sir Humphrey Davy (1778-1829) from Modern Latin [c]potassa[/c], Latinized form of [ref]potash[/ref] (q.v.). Davy first isolated it from potash. Symbol [c]K[/c] is from Latin [c]kalium[/c] "potash", from Arabic [c]al-qaliy[/c] "the ashes, burnt ashes" (see [ref]alkali[/ref]).
potation (n.)
	[m1]early 15c., from Old French [c]potacion[/c], from Latin [c]potationem[/c] (nom. [c]potatio[/c]) "a drinking; poisonous drink, potion", noun of action from past participle stem of [c]potare[/c] "to drink" (see [ref]potion[/ref]).
potato (n.)
	[m1]1560s, from Spanish [c]patata[/c], from a Carib language of Haiti [c]batata[/c] "sweet potato". Sweet potatoes were first to be introduced to Europe; in cultivation in Spain by mid-16c.; in Virginia by 1648. Early 16c. Portuguese traders carried the crop to all their shipping ports and the sweet potato was quickly adopted from Africa to India and Java.
	[m1]The name later (1590s) was extended to the common white potato, from Peru, which was at first (mistakenly) called [c]Virginia potato[/c], or, because at first it was of minor importance compared to the sweet potato, [c]bastard potato[/c]. Spanish invaders in Peru began to use white potatoes as cheap food for sailors 1530s. The first potato from South America reached Pope Paul III in 1540; grown in France at first as an ornamental plant. According to popular tradition, introduced to Ireland 1565 by John Hawkins. Brought to England from Colombia by Sir Thomas Herriot, 1586.
	[m1]German [c]kartoffel[/c] (17c.) is a dissimilation from [c]tartoffel[/c], ultimately from Italian [c]tartufolo[/c] (Vulgar Latin [c]*territuberem[/c]), originally "truffle". Frederick II forced its cultivation on Prussian peasants in 1743. The French is [c]pomme de terre[/c], literally "earth-apple"; a Swedish dialectal word for "potato" is [c]jordpäron[/c], literally "earth-pear".
	[m1]Colloquial pronunciation [c]tater[/c] is attested in print from 1759. [c]Potato chip[/c] (n.) attested from 1879. To [c]drop (something) like a hot potato[/c] is from 1824. Children's counting-out rhyme that begins [c]one potato, two potato[/c] first recorded 1885 in Canada. Slang [c]potato trap[/c] "mouth" attested from 1785.
potboiler (n.)
	[m1]also [c]pot-boiler[/c], 1864 in the figurative literary sense, from [ref]pot[/ref] (n.1) + agent noun from [ref]boil[/ref] (v.). The notion is of something one writes solely to put food on the table.
poteen (n.)
	[m1]"illicit whiskey", 1812, from Irish [c]poitin[/c] "little pot", suggesting distillation in small quantities, from English [ref]pot[/ref] (n.1) "vessel" + diminutive suffix [c]-in[/c], [c]-een[/c].
Potemkin
	[m1]in reference to Grigory Aleksandrovich [c]Potemkin[/c] (1739-1791), favorite of Catherine II of Russia, especially in reference to the sham villages supposedly erected under his orders for the empress’ tour of Crimea (1787) to create an impression of prosperity and progress. The silent film "Battleship Potemkin" dates from 1925, depicting (with elaboration) events of 1905 and the mutiny of a Russian battleship named for the Tsarist minister.
potence (n.)
	[m1]"potency", early 15c., from Old French [c]potence[/c] "power", from Latin [c]potentia[/c] (see [ref]potent[/ref]).
potency (n.)
	[m1]mid-15c., from Latin [c]potentia[/c] "power", from [c]potentem[/c] "potent" (see [ref]potent[/ref]).
potent (adj.)
	[m1]early 15c., from Latin [c]potentem[/c] (nominative [c]potens[/c]) "powerful", present participle of [c]*potere[/c] "be powerful", from [c]potis[/c] "powerful, able, capable; possible"; of persons, "better, preferable; chief, principal; strongest, foremost", from PIE root [c]*poti-[/c] "powerful, lord" (cf. Sanskrit [c]patih[/c] "master, husband", Greek [c]posis[/c], Lithuanian [c]patis[/c] "husband"). Meaning "having sexual power" is first recorded 1899.
potentate (n.)
	[m1]c.1400, from Old French [c]potentat[/c] and directly from Late Latin [c]potentatus[/c] "a ruler", also "political power", from Latin [c]potentatus[/c] "might, power, rule, dominion", from [c]potentem[/c] (nominative [c]potens[/c]) "powerful" (see [ref]potent[/ref]).
potential (adj.)
	[m1]late 14c., "possible" (as opposed to [c]actual[/c]), from Old French [c]potenciel[/c] and directly from Late Latin [c]potentialis[/c] "potential", from Latin [c]potentia[/c] "power, might, force"; figuratively "political power, authority, influence", from [c]potens[/c] "powerful" (see [ref]potent[/ref]). The noun, meaning "that which is possible", is first attested 1817, from the adjective.
potentiality (n.)
	[m1]1620s, from [ref]potential[/ref] + [ref]-ity[/ref], or else from Medieval Latin [c]potentialitas[/c], from [c]potentialis[/c] (see [ref]potential[/ref]).
potentially (adv.)
	[m1]early 15c., "in possibility", opposed to [c]actually[/c]; from [ref]potential[/ref] + [ref]-ly[/ref] (2).
potentiate (v.)
	[m1]1817 (Coleridge) "endow with power", from Latin [c]potentia[/c] "power, might, force" (see [ref]potential[/ref]) + [ref]-ate[/ref] (2) on model of German [c]potenzieren[/c]. Related: [c]Potentiated[/c]; [c]potentiating[/c]; [c]potentiation[/c].
potentiometer (n.)
	[m1]1868, a hybrid formed from comb. form of Latin [c]potentia[/c] "power" (see [ref]potential[/ref]) + Greek-derived [ref]-meter[/ref].
pothead (n.)
	[m1]also [c]pot-head[/c] "chronic marijuana user", 1967, from [ref]pot[/ref] (n.2) + [ref]head[/ref] (n.). Earlier it meant "stupid person" (1530s), from [ref]pot[/ref] (n.1).
pother (n.)
	[m1]1590s, "disturbance, commotion", of unknown origin. Meaning "mental trouble" is from 1640s; verb sense of "to fluster" is attested from 1690s.
pothole (n.)
	[m1]also [c]pot-hole[/c], 1826, originally a geological feature in glaciers and gravel beds, from Middle English [c]pot[/c] "a deep hole for a mine, or from peat-digging" (late 14c.), now generally obsolete, but preserved in Scotland and northern England dialect; perhaps ultimately related to [ref]pot[/ref] (n.1) on notion of "deep, cylindrical shape". Applied to a hole in a road from 1909.
potion (n.)
	[m1]c.1300, [c]pocioun[/c] "medicinal drink", from Old French [c]pocion[/c] "potion, draught, medicine" (12c.), from Latin [c]potionem[/c] (nominative [c]potio[/c]) "a potion, a drinking", also "poisonous draught, magic potion", from [c]potus[/c], irregular past participle of [c]potare[/c] "to drink", from PIE root [c]*po(i)-[/c] "to drink" (cf. Sanskrit [c]pati[/c] "drinks", [c]panam[/c] "beverage"; Greek [c]pinein[/c] "to drink", [c]poton[/c] "that which one drinks", [c]potos[/c] "drinking bout"; Old Church Slavonic [c]piti[/c] "to drink", [c]pivo[/c] "beverage"). [c]Potus[/c] as a past participle adjective in Latin meant "drunken".
potlatch (n.)
	[m1]1845, "a gift", from Chinook jargon [c]pot-latch[/c], "a gift", from Nootka (Wakashan) [c]patshatl[/c] "giving, gift". Later (1865) in sense "ceremony in which gifts are exchanged".
potluck (n.)
	[m1]also [c]pot-luck[/c], 1590s, from [ref]pot[/ref] (n.1) + [ref]luck[/ref]; with notion of "one's luck or chance as to what may be in the pot". As an adjective from 1775.
Potomac
	[m1]river in eastern U.S., from Algonquian [c]Patowmeck[/c], originally the name of a native village in Virginia, perhaps literally "something brought".
potpourri (n.)
	[m1]also [c]pot-pourri[/c], 1610s, "mixed meats served in a stew", from French [c]pot pourri[/c] "stew", literally "rotten pot" (loan-translation of Spanish [c]olla podrida[/c]), from [c]pourri[/c], past participle of [c]pourrir[/c] "to rot", from Vulgar Latin [c]*putrire[/c], from Latin [c]putrescere[/c] "grow rotten" (see [ref]putrescent[/ref]). Notion of "medley" led to meaning "mixture of dried flowers and spices", first recorded in English 1749. Figurative sense (originally in music) of "miscellaneous collection" is recorded from 1855.
Potsdam
	[m1]town in Germany, first recorded 993 as [c]Poztupimi[/c]; the name is  Slavic, the first element is [c]po[/c] "by near", the second element evidently was influenced by Dutch names in [c]-dam[/c]. The [c]Potsdam Conference[/c] of the victorious Allies in World War II was held July 17-Aug. 2, 1945, to decide the fate of Germany.
potsherd (n.)
	[m1]early 14c., from [ref]pot[/ref] (n.1) + Middle English [c]schoord[/c], from Old English [c]sceard[/c] (see [ref]shard[/ref]).
potshot (n.)
	[m1]also [c]pot-shot[/c], 1836, "shot taken at animal simply to 'get it in the pot,' not for sport or marksmanship"; from [ref]pot[/ref] (n.1) + [ref]shot[/ref] (n.). Extended sense of "opportunistic criticism" first recorded 1926. Cf. [c]pot-hunter[/c] "one who shoots whatever he finds; one who kills for food not for sport".
pottage (n.)
	[m1]"soup, broth", c.1200, [c]potage[/c], literally "that which is put in a pot", from Old French [c]potage[/c] "vegetable soup, food cooked in a pot", from [c]pot[/c] "pot" (see [ref]pot[/ref] (n.1)). The spelling with double [c]-t-[/c] is from early 15c.
potted (adj.)
	[m1]of meat, "preserved in a pot", 1640s, past participle adjective from [ref]pot[/ref] (v.). Of a plant, from 1718. In the figurative sense of "put into a short, condensed form", 1866,
potter (n.)
	[m1]"maker of pots" (they also sometimes doubled as bell-founders), late Old English [c]pottere[/c] "potter", reinforced by Old French [c]potier[/c] "potter", agent noun from root of [ref]pot[/ref] (n.1). As a surname from late 12c. [c]Potter's field[/c] (1520s) is Biblical, a ground where clay suitable for pottery was dug, later purchased by high priests of Jerusalem as a burying ground for strangers, criminals, and the poor (Matt. xxvii:7). An older Old English word for "potter" was [c]crocwyrhta[/c] "crock-wright".
potter (v.)
	[m1]"occupy oneself in a trifling way", 1740, earlier "to poke again and again" (1520s), frequentative of obsolete verb [c]poten[/c] "to push, poke", from Old English [c]potian[/c] "to push" (see [ref]put[/ref] (v.)). Sense of "occupy oneself in a trifling way" is first recorded 1740. Related: [c]Pottered[/c]; [c]pottering[/c].
pottery (n.)
	[m1]late 15c., "a potter's workshop", from Old French [c]poterie[/c] (13c.), from [c]potier[/c] (see [ref]potter[/ref] (n.)). Attested from 1727 as "the potter's art"; from 1785 as "potteryware".
potty (adj.)
	[m1]"crazy, silly", 1916, slang, of unknown origin, perhaps connected to [ref]potter[/ref] (v.). Earlier slang senses were "easy to manage" (1899) and "feeble, petty" (1860).
potty (n.)
	[m1]1942, child's word for "chamber pot", from [ref]pot[/ref] (n.1). [c]Potty-training[/c] is attested from 1958. [c]Potty-mouth[/c] "one who uses obscene language" is student slang from 1968.
POTUS (n.)
	[m1]wire service acronym for [c]president of the United States[/c] (or [c]President of the United States[/c]), occasionally used outside wire transmissions by those seeking to establish journalistic credibility, a survival from the Phillips Code, created 1879 by U.S. journalist Walter P. Phillips to speed up transmission by Morse code, but obsolete from c.1940 with the widespread use of teletype machines. Other survivals include [c]SCOTUS[/c] for "Supreme Court of the United States".
pouch (n.)
	[m1]early 14c., "bag for carrying things", especially (late 14c.) "small bag in which money is carried", from Anglo-French [c]puche[/c], Old North French [c]pouche[/c] (13c.), Old French [c]poche[/c] "purse, poke", all from a Germanic source (cf. Old English [c]pocca[/c] "bag"; see [ref]poke[/ref] (n.1)). Extended to cavities in animal bodies from c.1400.
pouf (n.)
	[m1]"style of elaborate female head-dress", 1817 (in reference to styles of c.1780), from French [c]bouffer[/c] "to blow out, puff", probably of imitative origin. In dress-making, recorded from 1869; in reference to over-stuffed cushions, 1884. As a verb by 1882 (implied in [c]pouffed[/c]).
poulter (n.)
	[m1]see [ref]poulterer[/ref].
poulterer (n.)
	[m1]"dealer in poultry", 1630s, a redundancy, but it has largely ousted original [c]poulter[/c] (mid-13c., [c]pulter[/c]), from Anglo-French [c]poleter[/c], [c]pulleter[/c], Old French [c]pouletier[/c] "poulterer", from [c]pouletrie[/c] (see [ref]poultry[/ref]). With agent suffix [ref]-er[/ref] (1). Poetic [c]poulter's measure[/c] (1570s), according to Miller Williams, is "So called because with its thirteen feet it suggests the poulter's old practice of giving an extra egg with the second dozen". \["Patterns of Poetry", Louisiana State University, 1986\].
poultice (n.)
	[m1]16c. alteration of Middle English [c]pultes[/c] (late 14c.), ultimately from Latin [c]pultes[/c], plural of [c]puls[/c] "porridge" (see [ref]pulse[/ref] (n.2)).
poultry (n.)
	[m1]"domestic fowls", late 14c. (mid-14c. as "place where poultry is sold"), from Old French [c]pouletrie[/c] "domestic fowl" (late 13c.), from [c]pouletier[/c] "dealer in domestic fowl", from [c]poulet[/c] "young fowl" (see [ref]pullet[/ref]).
pounce (v.)
	[m1]1680s, originally "to seize with the pounces", from Middle English [c]pownse[/c] (n.) "hawk's claw"  (see [ref]pounce[/ref] (n.)). Meaning "to jump or fall upon suddenly" is from 1812. Figurative sense of "lay hold of eagerly" is from 1840. Related: [c]Pounced[/c]; [c]pouncing[/c].
pounce (n.)
	[m1]"claw of a bird of prey", late 15c., [c]pownse[/c], probably from Old French [c]ponchon[/c] "lance, javelin; spine, quill" (Modern French [c]poinçon[/c]; see [ref]punch[/ref] (v.)). So called for being the "claws that punch" holes in things. In falconry, the heel claw is a [c]talon[/c], and others are [c]pounces[/c]. Meaning "an act of jumping or falling upon" is from 1825. In Middle English also the name of a tool for punching holes or embossing metal (late 14c.).
pound (n.1)
	[m1]measure of weight, Old English [c]pund[/c] "pound" (in weight or money), also "pint", from West Germanic [c]*punda-[/c] "pound" as a measure of weight (cf. Gothic [c]pund[/c], Old High German [c]phunt[/c], German [c]Pfund[/c], Middle Dutch [c]pont[/c], Old Frisian and Old Norse [c]pund[/c]), early borrowing from Latin [c]pondo[/c] "pound", originally in [c]libra pondo[/c] "a pound by weight", from [c]pondo[/c] (adv.) "by weight", ablative of [c]*pondus[/c] "weight" (see [ref]span[/ref] (v.)). Meaning "unit of money" was in Old English, originally "pound of silver".
	[m1]At first "12 ounces"; meaning "16 ounces" was established before late 14c. [c]Pound cake[/c] (1747) so called because it has a pound, more or less, of each ingredient. [c]Pound of flesh[/c] is from "Merchant of Venice" IV.i. The abbreviations [c]lb.[/c], [c]£[/c] are from [c]libra[/c], and reflect the medieval custom of keeping accounts in Latin.
pound (n.2)
	[m1]"enclosed place for animals", late 14c., from late Old English word surviving in compounds (e.g. [c]pundfald[/c] "penfold, pound"), related to [c]pyndan[/c] "to dam up, enclose (water)", and thus from the same root as [ref]pond[/ref]. Ultimate origin unknown; some sources indicate a possible root [c]*bend[/c] meaning "protruding point" found only in Celtic and Germanic.
pound (v.)
	[m1]"hit repeatedly", from Middle English [c]pounen[/c], from Old English [c]punian[/c] "crush, pulverize, beat, bruise", from West Germanic [c]*puno-[/c] (cf. Low German [c]pun[/c], Dutch [c]puin[/c] "fragments"). With intrusive [c]-d-[/c] from 16c. Sense of "beat, thrash" is from 1790. Related: [c]Pounded[/c]; [c]pounding[/c].
poundage (n.)
	[m1]late 14c., "tax per pound"; 1903 as "weight"; from [ref]pound[/ref] (n.1) + [ref]-age[/ref].
pour (v.)
	[m1]c.1300, of unknown origin, not in Old English; perhaps from Old French (Flanders dialect) [c]purer[/c] "to sift (grain), pour out (water)", from Latin [c]purare[/c] "to purify", from [c]purus[/c] "pure" (see [ref]pure[/ref]). Replaced Old English [c]geotan[/c]. Intransitive sense from 1530s. Related: [c]Poured[/c]; [ref]pouring[/ref]; [c]pourable[/c]. As a noun from 1790.
pouring (adj.)
	[m1]"raining heavily", c.1600, present participle adjective from [ref]pour[/ref] (v.).
pout (v.)
	[m1]early 14c., of uncertain origin, perhaps from Scandinavian (cf. Swedish dialectal [c]puta[/c] "to be puffed out"), or Frisian (cf. East Frisian [c]püt[/c] "bag, swelling", Low German [c]puddig[/c] "swollen"); related via notion of "inflation" to Old English [c]ælepute[/c] "fish with inflated parts", and Middle Dutch [c]puyt[/c], Flemish [c]puut[/c] "frog", from hypothetical PIE imitative root [c]*beu-[/c] suggesting "swelling" (see [ref]bull[/ref] (n.2)). Related: [c]Pouted[/c]; [c]pouting[/c]. As a noun from 1590s.
pouty (adj.)
	[m1]1833, from [ref]pout[/ref] + [ref]-y[/ref] (2). Related: [c]Poutiness[/c].
poverty (n.)
	[m1]late 12c., from Old French [c]poverte[/c] "poverty, misery, wretched condition" (Modern French [c]pauvreté[/c]), from Latin [c]paupertatem[/c] (nominative [c]paupertas[/c]) "poverty", from [c]pauper[/c] "poor" (see [ref]poor[/ref] (adj.)).
	[m2][ex]Seeing so much poverty everywhere makes me think that God is not rich. He gives the appearance of it, but I suspect some financial difficulties. \[Victor Hugo, [c]"Les Misérables",[/c] 1862\][/ex][/m]
	[m1][c]Poverty line[/c] attested from 1901; [c]poverty trap[/c] from 1966; [c]poverty-stricken[/c] from 1803.
pow
	[m1]expression imitative of a blow, collision, etc., first recorded 1881.
POW (n.)
	[m1]also [c]P.O.W.[/c], initialism (acronym) for [c]prisoner of war[/c], coined 1919 but not common until World War II.
powder (n.)
	[m1]c.1300, "ash, cinders; dust of the earth"; early 14c., "pulverized substance"; mid-14c., "medicinal powder"; late 14c. as "gunpowder", from Old French [c]poudre[/c] "dust, powder; ashes; powdered substance" (13c.), earlier [c]pouldre[/c] (11c.), from Latin [c]pulverem[/c] (nominative [c]pulvis[/c]) "dust" (see [ref]pollen[/ref]). Specialized sense "gunpowder" is from late 14c. In the sense "powdered cosmetic", it is recorded from 1570s.
	[m1]In figurative sense, [c]powder keg[/c] is first attested 1855. [c]Powder room[/c], euphemistic for "women's lavatory", is attested from 1936. Earlier it meant "place where gunpowder is stored on a warship" (1620s). [c]Powder horn[/c] attested by 1530s. [c]Powder puff[/c] first recorded 1704; as a symbol of femaleness or effeminacy, in use from at least 1930s.
	[m1]Phrase [c]take a powder[/c] "scram, vanish", is from 1920; it was a common phrase as a doctor's instruction, so perhaps from the notion of taking a laxative medicine or a sleeping powder, with the result that one has to leave in a hurry (or, on another guess, from a magician's magical powder, which made things disappear). [c]Powder blue[/c] (1650s) was smelt used in laundering; as a color name from 1894.
powder (v.)
	[m1]c.1300, "to put powder on"; late 14c., "to make into powder", from Old French [c]poudrer[/c] "to pound, crush to powder; strew, scatter", from [c]poudre[/c] (see [ref]powder[/ref] (n.)). Related: [c]Powdered[/c]; [c]powdering[/c].
powdery (adj.)
	[m1]early 15c., from [ref]powder[/ref] (n.) + [ref]-y[/ref] (2).
power (n.)
	[m1]c.1300, "ability; ability to act or do; strength, vigor, might", especially in battle; "efficacy; control, mastery, lordship, dominion; legal power or authority; authorization; military force, an army", from Anglo-French [c]pouair[/c], Old French [c]povoir[/c], noun use of the infinitive, "to be able", earlier [c]podir[/c] (9c.), from Vulgar Latin [c]*potere[/c], from Latin [c]potis[/c] "powerful" (see [ref]potent[/ref]).
	[m2][ex]Whatever some hypocritical ministers of government may say about it, power is the greatest of all pleasures. It seems to me that only love can beat it, and love is a happy illness that can't be picked up as easily as a Ministry. \[Stendhal [c]"de l'Amour",[/c] 1822\][/ex][/m]
	[m1]Meaning "one who has power" is late 14c. Meaning "specific ability or capacity" is from early 15c. Meaning "a state or nation with regard to international authority or influence" \[OED\] is from 1726. Used for "a large number of" from 1660s. Meaning "energy available for work is from 1727. Sense of "electrical supply" is from 1896.
	[m1]Phrase [c]the powers that be[/c] is from Rom. xiii:1. As a statement wishing good luck, [c]more power to (someone)[/c] is recorded from 1842. A [c]power play[/c] in ice hockey so called by 1940. [c]Power failure[/c] is from 1911; [c]power steering[/c] from 1921.
power (v.)
	[m1]"to supply with power", 1898, from [ref]power[/ref] (n.). Earlier it meant "make powerful" (1530s). Related: [c]Powered[/c]; [c]powering[/c].
power-broker (n.)
	[m1]1961, apparently coined by T.H. White in reference to the 1960 U.S. presidential election; from [ref]power[/ref] (n.) + [ref]broker[/ref] (n.).
powerful (adj.)
	[m1]c.1400, from [ref]power[/ref] (n.) + [ref]-ful[/ref]. Meaning "of great quality or number" is from 1811; colloquial sense of "exceedingly" (adv.) is from 1822. Related: [c]Powerfully[/c]. Thornton ("American Glossary") notes [c]powerful[/c] as "Much used by common people in the sense of very", along with [c]monstrous[/c] and cites curious expressions such as [c]devilish good[/c], [c]monstrous pretty[/c] (1799), [c]dreadful polite[/c], [c]cruel pretty[/c], [c]abominable fine[/c] (1803), "or when a young lady admires a lap dog for being so [c]vastly small[/c] and declares him [c]prodigious handsome[/c]" (1799).
powerhouse (n.)
	[m1]1873, "building where power is generated", from [ref]power[/ref] (n.) + [ref]house[/ref] (n.). Figurative sense is from 1913.
powerless (adj.)
	[m1]early 15c., "lacking might or fortitude", from [ref]power[/ref] (n.) + [ref]-less[/ref]. Related: [c]Powerlessly[/c]; [c]powerlessness[/c].
PowerPoint (n.)
	[m1]Microsoft computer slide show program, 1987.
powwow (n.)
	[m1]1620s, "priest, sorcerer", from a southern New England Algonquian language (probably Narragansett) [c]powwaw[/c] "shaman, medicine man, Indian priest", from a verb meaning "to use divination, to dream", from Proto-Algonquian [c]*pawe:wa[/c] "he dreams, one who dreams". Meaning "magical ceremony among North American Indians" is recorded from 1660s. Sense of "council, conference, meeting" is first recorded 1812. Verb sense of "to confer, discuss" is attested from 1780.
pox (n.)
	[m1]late 15c., spelling alteration of [c]pockes[/c], plural of [c]pocke[/c] (see [ref]pock[/ref] (n.)). Especially (after c.1500) of syphilis.
poxy (adj.)
	[m1]1853 in literal sense, from [ref]pox[/ref] + [ref]-y[/ref] (2). As a deprecatory adjective, attested in English dialects by 1899.
poy (n.)
	[m1]pole used to propel a boat, late 15c., of unknown origin.
ppm
	[m1]abbreviation of [c]parts per million[/c], attested by 1913.
PR (n.)
	[m1]also [c]p.r.[/c]; 1942, abbreviation of [c]public relations[/c] (see [ref]public[/ref]).
practic (n.)
	[m1]late 14c., "a way of doing something, method; practice, custom, usage"; also "an applied science"; from Old French [c]practique[/c] "practice, usage" (13c.) and directly from Medieval Latin [c]practica[/c] "practice, practical knowledge", ultimately from Greek [c]praktike[/c] "practical" (as opposed to "theoretical"; see [ref]practical[/ref]). From early 15c. as "practical aspect or application of something; practice as opposed to theory"; also, "knowledge of the practical aspect of something, practical experience".
practicability 1720
	[m1]from [ref]practicable[/ref] + [ref]-ity[/ref].
practicable (adj.)
	[m1]1670s, from Middle French [c]pratiquable[/c] (1590s), from [c]pratiquer[/c] "to practice", from Medieval Latin [c]practicare[/c] "to practice" (see [ref]practical[/ref]). Related: [c]practicableness[/c] (1640s).
practical (adj.)
	[m1]early 15c., [c]practicale[/c] "of or pertaining to matters of practice; applied", with [ref]-al[/ref] (1) + earlier [c]practic[/c] (adj.) "dealing with practical matters, applied, not merely theoretical" (early 15c.), or [ref]practic[/ref] (n.) "method, practice, use" (late 14c.). In some cases directly from Old French [c]practique[/c] (adj.) "fit for action", earlier [c]pratique[/c] (13c.) and Medieval Latin [c]practicalis[/c], from Late Latin [c]practicus[/c] "practical, active", from Greek [c]praktikos[/c] "fit for action, fit for business; business-like, practical; active, effective, vigorous", from [c]praktos[/c] "done; to be done", verbal adjective of [c]prassein[/c], [c]prattein[/c] "to do, act, effect, accomplish".
practicality (n.)
	[m1]1809, from [ref]practical[/ref] + [ref]-ity[/ref]. Related: [c]Practicalities[/c].
practically (adv.)
	[m1]1620s, "in a practical manner", from [ref]practical[/ref] + [ref]-ly[/ref] (2). Meaning "for practical purposes, as good as" is from 1748; loosened sense of "almost" is from 1869.
practice (v.)
	[m1]c.1400, "to do, act"; early 15c., "to follow or employ; to carry on a profession", especially medicine, from Old French [c]pratiser[/c], [c]practiser[/c] "to practice", alteration of [c]practiquer[/c], from Medieval Latin [c]practicare[/c] "to do, perform, practice", from Late Latin [c]practicus[/c] "practical", from Greek [c]praktikos[/c] "practical" (see [ref]practical[/ref]).
	[m1]From early 15c. as "to perform repeatedly to acquire skill, to learn by repeated performance"; mid-15c. as "to perform, to work at, exercise". Related: [ref]Practiced[/ref]; [ref]practicing[/ref].
practice (n.)
	[m1]early 15c., [c]practise[/c], "practical application", originally especially of medicine but also alchemy, education, etc.; from Old French [c]pratiser[/c], from Medieval Latin [c]practicare[/c] (see [ref]practice[/ref] (v.)). From early 15c. often assimilated in spelling to nouns in [c]-ice[/c]. Also as [ref]practic[/ref], which survived in parallel into 19c.
practiced (adj.)
	[m1]"expert", 1560s, past participle adjective from [ref]practice[/ref] (v.).
practicing (adj.)
	[m1]1620s in reference to professions; from 1906 in reference to religions; present participle adjective from [ref]practice[/ref] (v.).
practicum (n.)
	[m1]1904, from Late Latin [c]practicum[/c], neuter of [c]practicus[/c] (see [ref]practical[/ref]). Cf. German [c]praktikum[/c].
practise
	[m1]chiefly British English spelling of [ref]practice[/ref].
practitioner (n.)
	[m1]1540s, a hybrid formed from [c]practitian[/c] "practitioner" (c.1500, from French [c]practicien[/c], from Late Latin [c]practicus[/c] "fit for action", see [ref]practice[/ref] (v.)) on model of [ref]parishioner[/ref]. Johnson has as a secondary sense "One who uses any sly or dangerous arts".
Prado (n.)
	[m1]public park and promenade in Madrid, 1640s, Spanish, from Latin [c]pratum[/c] "meadow" (see [ref]prairie[/ref]). Cf. [c]Prater[/c], large park in Vienna, German, from Italian [c]prato[/c] "meadow". French [c]preau[/c] "little meadow", formerly [c]praël[/c], Italian [c]pratello[/c] are from Vulgar Latin [c]*pratellum[/c], diminutive of [c]pratum[/c].
prae-
	[m1]word-forming element meaning "before", from Latin [c]prae[/c] (adv.) "before", from PIE [c]*prai-[/c], [c]*prei-[/c], from root [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]; also see [ref]pre-[/ref]). Reduced to [c]pre-[/c] in Medieval Latin. According to OED the full form [c]prae-[/c] in Modern English appears "usually only in words that are still regarded as Latin, ... or that are terms of classical antiquity ...".
praecipe (n.)
	[m1]c.1500 (in Magna Carta in Anglo-Latin), from Latin [c]praecipe[/c], imperative of [c]praecipere[/c] "to admonish, enjoin", from the opening words of such a writ, [c]praecipe quod reddat[/c] "enjoin (him) that he render".
praenomen (n.)
	[m1]from Latin [c]praenomen[/c], literally "before the name", from [c]prae-[/c] (see [ref]pre-[/ref]) + [c]nomen[/c] (see [ref]name[/ref] (n.)).
Praesepe (n.)
	[m1]loose ("open") star cluster (M44) in Cancer, from Latin [c]praesaepe[/c] the Roman name for the grouping, literally "enclosure, stall, manger, hive", from [c]prae-[/c] (see [ref]pre-[/ref]) + [c]saepire[/c] "to fence" (see [ref]septum[/ref]).
	[m1]It is similar to the Hyades but more distant, about 600 light-years away, consists of about 1,000 stars, mostly older, the brightest of them around magnitude 6.5, thus not discernable to the naked eye even on the clearest nights, but their collective light makes a visible fuzz of glow that the ancients likened to a cloud (the original [ref]nebula[/ref]); Galileo was the first to resolve it into stars (1609). The modern name for it in U.S. and Britain, [c]Beehive[/c], seems no older than 1840. Greek names included [c]Nephelion[/c] "Little Cloud" and [c]Akhlys[/c] "Little Mist". "In astrology, like all clusters, it threatened mischief and blindness" \[Allen\].
	[m1]"Manger" to the Romans perhaps by influence of two nearby stars, Gamma and Delta Cancri, dim and unspectacular but both for some reason figuring largely in ancient astrology and weather forecasting, and known as "the Asses" (Latin [c]Aselli[/c]), supposedly those of Silenus.
praeter-
	[m1]see [ref]preter-[/ref].
praetor (n.)
	[m1]elected magistrate in ancient Rome (subordinate to consuls), early 15c., from Latin [c]praetor[/c] "one who goes before"; originally "a consul as leader of an army", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + root of [c]ire[/c] "to go" (see [ref]ion[/ref]).
Praetorian (adj.)
	[m1]early 15c., from Latin [c]praetorianus[/c] "belonging to a praetor", from [c]praetor[/c] (see [ref]praetor[/ref]). [c]Praetorian Guard[/c] is from [c]cohors praetoria[/c], the bodyguard troop of a Roman commander or emperor. Hence modern figurative use for "defenders of an existing order".
pragmatic (adj.)
	[m1]1610s, "meddlesome, impertinently busy", short for earlier [ref]pragmatical[/ref], or else from Middle French [c]pragmatique[/c] (15c.), from Latin [c]pragmaticus[/c] "skilled in business or law", from Greek [c]pragmatikos[/c] "fit for business, active, business-like; systematic", from [c]pragma[/c] (genitive [c]pragmatos[/c]) "a deed, act; that which has been done; a thing, matter, affair", especially an important one; also a euphemism for something bad or disgraceful; in plural, "circumstances, affairs" (public or private), often in a bad sense, "trouble", literally "a thing done", from stem of [c]prassein[/c]/[c]prattein[/c] "to do, act, perform" (see [ref]practical[/ref]). Meaning "matter-of-fact" is from 1853. In some later senses from German [c]pragmatisch[/c].
pragmatical (adj.)
	[m1]1590s, "concerned with practical results", from Latin [c]pragmaticus[/c] (see [ref]pragmatic[/ref]) + [ref]-al[/ref] (1). Related: [c]Pragmatically[/c].
pragmaticism (n.)
	[m1]1865, "officiousness", from [ref]pragmatic[/ref] + [ref]-ism[/ref]. From 1905 as a term in philosophy by American philosopher C.S. Peirce (1839-1914).
pragmatism (n.)
	[m1]"matter-of-fact treatment", 1825, from Greek [c]pragmat-[/c], stem of [c]pragma[/c] "that which has been done" (see [ref]pragmatic[/ref]) + [ref]-ism[/ref]. As a philosophical doctrine, 1898, said to be from 1870s; probably from German [c]Pragmatismus[/c]. As a name for a political theory, from 1951. Related: [c]Pragmatist[/c] (1630s as "busybody"; 1892 as "adherent of a pragmatic philosophy").
Prague
	[m1]capital of the Czech Republic, Czech [c]Praha[/c], perhaps from an ancient Slavic word related to Czech [c]pražiti[/c], a term for woodland cleared by burning. Popular etymology is from Czech [c]prah[/c] "threshold". Related: [c]Praguean[/c]; [c]Praguian[/c].
prairie (n.)
	[m1]tract of level or undulating grassland in North America, by 1773, from French [c]prairie[/c] "meadow, grassland", from Old French [c]praerie[/c] "meadow, pastureland" (12c.), from Vulgar Latin [c]*prataria[/c], from Latin [c]pratum[/c] "meadow", originally "a hollow". The word existed in Middle English as [c]prayere[/c], but was lost and reborrowed to describe the American plains. [c]Prairie dog[/c] is attested from 1774; [c]prairie schooner[/c] "immigrant's wagon" is from 1841. Illinois has been the [c]Prairie State[/c] since at least 1861. In Latin, [c]Neptunia prata[/c] was poetic for "the sea".
praise (v.)
	[m1]c.1300, "to laud, commend, flatter", from Old French [c]preisier[/c], variant of [c]prisier[/c] "to praise, value", from Late Latin [c]preciare[/c], earlier [c]pretiare[/c] (see [ref]price[/ref] (n.)). Replaced Old English [c]lof[/c], [c]hreþ[/c].
	[m1]Specifically with God as an object from late 14c. Related: [c]Praised[/c]; [c]praising[/c]. Now a verb in most Germanic languages (German [c]preis[/c], Danish [c]pris[/c], etc.), but only in English is it differentiated in form from cognate [c]price[/c].
praise (n.)
	[m1]early 14c., not common until 16c., from [ref]praise[/ref] (v.).
praiseworthy (adj.)
	[m1]mid-15c., from [ref]praise[/ref] (v.) + [ref]worthy[/ref]. Usually hyphenated until mid-19c. Related: [c]Praiseworthiness[/c].
Prakrit (n.)
	[m1]popular dialect of ancient northern and central India (distinguished from [ref]Sanskrit[/ref]), sometimes also applied to modern languages, 1766, from Sanskrit [c]prakrta-[/c] "natural, original" (opposed to [c]samskrta-[/c] "prepared, refined"), from [c]pra-[/c] "before, forward, forth" (see [ref]pro-[/ref]) + [c]krta-[/c] "to make, do, perform", from PIE root [c]*k(w)er-[/c] "to make, form" (related to [ref]karma[/ref]).
praline (n.)
	[m1]1727, [c]prawlin[/c], from French [c]praline[/c] (17c.), from the name of Marshal Duplessis-[c]Praslin[/c] (1598-1675, pronounced "praline"), "whose cook invented this confection" \[Klein\]. Modern spelling in English from 1809.
pram (n.)
	[m1]"baby carriage", 1881, shortening of [ref]perambulator[/ref], perhaps influenced by [c]pram[/c] "flat-bottomed boat" especially a type used in the Baltic (1540s), from Old Norse [c]pramr[/c], from Balto-Slavic (cf. Polish [c]prom[/c], Russian [c]poromu[/c] "ferryboat", Czech [c]pram[/c] "raft"), from PIE [c]*pro-[/c], from root [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]).
prance (v.)
	[m1]late 14c., originally of horses, of unknown origin, perhaps related to Middle English [c]pranken[/c] "to show off", from Middle Dutch [c]pronken[/c] "to strut, parade" (see [ref]prank[/ref]); or perhaps from Danish dialectal [c]prandse[/c] "to go in a stately manner". Klein suggests Old French [c]paravancier[/c]. Related: [c]Pranced[/c]; [c]prancing[/c]. As a noun from 1751, from the verb.
prancer (n.)
	[m1]1560s, originally thieves' slang for "a horse", agent noun from [ref]prance[/ref] (v.).
prandial (adj.)
	[m1]"pertaining to dinner", 1820, from Latin [c]prandium[/c] "late breakfast, luncheon" (see [ref]postprandial[/ref]). OED reports it as "[c]affected[/c] or [c]jocose[/c]".
prank (n.)
	[m1]"a ludicrous trick" \[Johnson\], 1520s, of uncertain origin, perhaps related to obsolete verb [c]prank[/c] "decorate, dress up" (mid-15c.), related to Middle Low German [c]prank[/c] "display" (cf. also Dutch [c]pronken[/c], German [c]prunken[/c] "to make a show, to strut"). The verb in the modern sense also is from 1520s. Related: [c]Pranked[/c]; [c]pranking[/c].
prankster (n.)
	[m1]1927, American English, from [ref]prank[/ref] + [ref]-ster[/ref].
praseodymium (n.)
	[m1]rare metallic element, 1885, coined in Modern Latin by discoverer Carl Auer von Welsbach (1858-1929) from Greek [c]prasios[/c] "leek-green" (from [c]prason[/c] "leek") + [c]didymos[/c] "double", the name given to an earth in 1840, so called because it was a "twin" to lanthana. When didymia was further analyzed in the 1880s, it was found to have several components, one of which was characterized by green salts and named accordingly, with the elemental suffix [c]-ium[/c].
prat (n.)
	[m1]"buttock", 1560s, criminals' slang, of unknown origin. Later in U.S. criminal slang, "hip pocket" (1914), and in British slang "contemptible person" (1968).
prate (v.)
	[m1]early 15c., from or related to Middle Dutch [c]praten[/c] "to chatter" (c.1400), from a West Germanic imitative root (cf. East Frisian [c]proten[/c], Middle Low German [c]praten[/c], Middle High German [c]braten[/c], Swedish [c]prata[/c] "to talk, chatter"). Related: [c]Prated[/c]; [c]prating[/c]. As a noun from 1570s.
pratfall (n.)
	[m1]1939, from [ref]prat[/ref] "buttock" + [ref]fall[/ref] (n.). "Chiefly [c]N. Amer. slang[/c]" \[OED\]. As a verb from 1940.
Pratt
	[m1]the surname apparently is from Old English [c]*prætt[/c] (adj.) "cunning, astute"; related to late Old English noun [c]prætt[/c] "a trick" (see [ref]pretty[/ref]). As a type of pottery, named for Staffordshire pottery manufacturer Felix [c]Pratt[/c] (1780-1859).
prattle (v.)
	[m1]1530s, frequentative of [ref]prate[/ref] (q.v.). Related: [c]Prattled[/c]; [c]prattling[/c]. The noun is attested from 1550s.
pravity (n.)
	[m1]"depravity", 1540s, from Latin [c]pravitas[/c] "crookedness, distortion, deformity; impropriety, perverseness", from [c]pravus[/c] "wrong, bad", literally "crooked".
prawn (n.)
	[m1]early 15c., [c]prayne[/c], of unknown origin. "No similar name found in other langs". \[OED\].
praxis (n.)
	[m1]1580s, from Medieval Latin [c]praxis[/c] "practice, exercise, action" (mid-13c., opposite of [c]theory[/c]), from Greek [c]praxis[/c] "practice, action, doing", from stem of [c]prassein[/c], [c]prattein[/c] "to do, to act" (see [ref]practical[/ref]).
pray (v.)
	[m1]early 13c., "ask earnestly, beg", also (c.1300) "pray to a god or saint", from Old French [c]preier[/c] "to pray" (c.900, Modern French [c]prier[/c]), from Vulgar Latin [c]*precare[/c] (also source of Italian [c]pregare[/c]), from Latin [c]precari[/c] "ask earnestly, beg, entreat", from [c]*prex[/c] (plural [c]preces[/c], genitive [c]precis[/c]) "prayer, request, entreaty", from PIE root [c]*prek-[/c] "to ask, request, entreat" (cf. Sanskrit [c]prasna-[/c], Avestan [c]frashna-[/c] "question"; Old Church Slavonic [c]prositi[/c], Lithuanian [c]prasyti[/c] "to ask, beg"; Old High German [c]frahen[/c], German [c]fragen[/c], Old English [c]fricgan[/c] "to ask" a question).
	[m1]Parenthetical expression [c]I pray you[/c], "please, if you will", attested from 1510s, contracted to [c]pray[/c] 16c. Related: [c]Prayed[/c]; [c]praying[/c]. [c]Praying mantis[/c] attested from 1809. The "Gardener's Monthly" of July 1861 lists other names for it as [c]camel cricket[/c], [c]soothsayer[/c], and [c]rear horse[/c].
prayer (n.)
	[m1]c.1300, from Old French [c]prier[/c] "prayer, petition, request" (12c., Modern French [c]prière[/c]), from Medieval Latin [c]precaria[/c] "petition, prayer", noun use of Latin adjective [c]precaria[/c], fem. of [c]precarius[/c] "obtained by prayer, given as a favor", from [c]precari[/c] "to ask, beg, pray" (see [ref]pray[/ref]). Related: [c]Prayers[/c].
	[m1][c]Prayer-book[/c] attested from 1590s; [c]prayer-meeting[/c] from 1780. To [c]not have a prayer[/c] "have no chance" is from 1941.
prayerful (adj.)
	[m1]1620s, from [ref]prayer[/ref] + [ref]-ful[/ref]. Related: [c]Prayerfully[/c]; [c]prayerfulness[/c].
pre-
	[m1]word-forming element meaning "before", from Old French [c]pre-[/c] and Medieval Latin [c]pre-[/c], both from Latin [c]prae[/c] (adverb and preposition) "before in time or place", from PIE [c]*peri-[/c] (cf. Oscan [c]prai[/c], Umbrian [c]pre[/c], Sanskrit [c]pare[/c] "thereupon", Greek [c]parai[/c] "at", Gaulish [c]are-[/c] "at, before", Lithuanian [c]pre[/c] "at", Old Church Slavonic [c]pri[/c] "at", Gothic [c]faura[/c], Old English [c]fore[/c] "before"), extended form of root [c]*per-[/c] (1) "beyond" (see [ref]per[/ref]).
	[m1]The Latin word was active in forming verbs. Also cf. [ref]prae-[/ref]. Sometimes in Middle English muddled with words in [c]pro-[/c] or [c]per-[/c].
pre-arrange (v.)
	[m1]also [c]prearrange[/c], 1792 (implied in [c]pre-arranged[/c]), from [ref]pre-[/ref] + [ref]arrange[/ref]. Related: [c]Pre-arranging[/c].
pre-arrangement (n.)
	[m1]also [c]prearrangement[/c], 1775, from [ref]pre-[/ref] + [ref]arrangement[/ref].
pre-atomic (adj.)
	[m1]"before the atomic age", 1914, in "World Set Free" -- H.G. Wells anticipating the word the future would use to look back at a time defined by events that hadn't yet happened in his day; from [ref]pre-[/ref] + [ref]atomic[/ref].
pre-date (v.)
	[m1]also [c]predate[/c], 1859, "to antedate, to assign an earlier date to", from [ref]pre-[/ref] + [ref]date[/ref] (n.1) "point in time". As "to exist before", from 1857. Related: [c]Pre-dated[/c]; [c]pre-dating[/c].
pre-dawn (adj.)
	[m1]1940, from [ref]pre-[/ref] + [ref]dawn[/ref] (n.).
pre-eclampsia (n.)
	[m1]also [c]preeclampsia[/c], 1903, from [ref]pre-[/ref] + [c]eclampsia[/c], from Greek [c]eklampsis[/c] "a shining forth", from [c]ek-[/c] "out" (see [ref]ex-[/ref]) + [c]lampein[/c] "to shine" (see [ref]lamp[/ref]). Related: [c]Pre-eclamptic[/c] (1896).
pre-elect (v.)
	[m1]1560s, from [ref]pre-[/ref] + [ref]elect[/ref] (v.). Related: [c]Pre-elected[/c]; [c]pre-electing[/c].
pre-election (n.)
	[m1]1580s, from [ref]pre-[/ref] + [ref]election[/ref].
pre-electric (adj.)
	[m1]1894, from [ref]pre-[/ref] + [ref]electric[/ref].
pre-eminence (n.)
	[m1]also [c]pre-eminence[/c], c.1200, from Late Latin [c]praeeminentia[/c] "distinction, superiority", from Latin [c]praeeminentem[/c] (nominative [c]praeeminens[/c]), present participle of [c]praeeminere[/c] "transcend, excel", literally "project forward, rise above", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]eminere[/c] "stand out, project" (see [ref]eminent[/ref]).
pre-eminent (adj.)
	[m1]also [c]preeminent[/c], mid-15c., from Medieval Latin [c]preeminentem[/c], from Latin [c]praeeminentem[/c] (nominative [c]praeeminens[/c]), present participle of [c]praeeminare[/c] "to transcend, excel", literally "to project forward, rise above" (see [ref]pre-eminence[/ref]). Related: [c]Pre-eminently[/c]; [c]preeminently[/c].
pre-empt (v.)
	[m1]also [c]preempt[/c], 1830, "secure by pre-emtion", back-formation from [ref]pre-emption[/ref], originally American English. In the broascasting sense, it is attested from 1965, American English, a euphemism for "cancel". Related: [c]pre-empted[/c]; [c]preempted[/c].
pre-emption (n.)
	[m1]also [c]preemption[/c], c.1600, literally "the right of purchasing before others", from [ref]pre-[/ref] "before" + [ref]emption[/ref].
pre-emptive (adj.)
	[m1]also [c]preemptive[/c], 1806, "pertaining to preemption"; from [ref]pre-emption[/ref] + [ref]-ive[/ref]. Specifically of an attack on an enemy who is plotting his own attack, 1958, a term from the Cold War. Related: [c]Pre-emptively[/c]; [c]preemptively[/c].
pre-emptory (adj.)
	[m1]also [c]preemptory[/c], 1822, "relating to pre-emption", from [ref]pre-emption[/ref] + [ref]-ory[/ref].
pre-engage (v.)
	[m1]"bind in advance by promise", 1640s, from [ref]pre-[/ref] + [ref]engage[/ref] (v.). Related: [c]Pre-engaged[/c]; [c]pre-engaging[/c].
pre-exist (v.)
	[m1]1590s, from [ref]pre-[/ref] + [ref]exist[/ref]. Related: [c]Pre-existed[/c]; [ref]pre-existing[/ref].
pre-existence (n.)
	[m1]1650s, from [ref]pre-[/ref] + [ref]existence[/ref].
pre-existing (adj.)
	[m1]also [c]preexisting[/c], 1590s, past participle adjective from [ref]pre-exist[/ref]. The medical insurance [c]pre-existing condition[/c] is attested from 1942.
pre-law (adj.)
	[m1]"of or pertaining to study in preparation for law school", 1961, American English, from [ref]pre-[/ref] + [ref]law[/ref] [c](school)[/c].
pre-med (n.)
	[m1]"undergraduate student in preparation for medical school", 1934, from [ref]premedical[/ref]. From 1941 as "a major in preparation for medical training". As an adjective from 1936.
pre-op (n.)
	[m1]1913 as short for [c]pre-operative (preparation)[/c].
pre-order (v.)
	[m1]1630s, from [ref]pre-[/ref] + [ref]order[/ref] (v.). Marked in OED 2nd ed. as "rare". Related: [c]Pre-ordered[/c]; [c]pre-ordering[/c].
pre-owned (adj.)
	[m1]1961, American English, from [ref]pre-[/ref] + [ref]owned[/ref]. A euphemism for [ref]used[/ref].
pre-position (v.)
	[m1]"to position beforehand", 1946, from [ref]pre-[/ref] + [ref]position[/ref] (v.). Related: [c]Pre-positioned[/c]; [c]pre-positioning[/c].
Pre-Raphaelite (n., adj.)
	[m1]c.1848, in reference to the "brotherhood" (founded 1847) of Holman Hunt, Dante Gabriel Rossetti, John Everett Millais, and others (seven in all) who, encouraged by Ruskin, sought to revive the naturalistic spirit of art in the age before [ref]Raphael[/ref] Sanzio (1483-1520).
pre-record (v.)
	[m1]1937, from [ref]pre-[/ref] + [ref]record[/ref] (v.). Related: [c]Pre-recorded[/c]; [c]pre-recording[/c].
pre-registration (n.)
	[m1]also [c]preregistration[/c], 1901, from [ref]pre-[/ref] + [ref]registration[/ref].
pre-release (adj.)
	[m1]1916, in reference to motion pictures, from [ref]pre-[/ref] + [ref]release[/ref] (n.).
pre-teen (adj.)
	[m1]also [c]preteen[/c], 1926, from [ref]pre-[/ref] + [ref]teen[/ref]. As a noun, "pre-teen person", from 1962. [c]Sub-teen[/c] (1944) also was used.
preach (v.)
	[m1]at first in late Old English [c]predician[/c], a loan word from Church Latin; reborrowed 12c. as [c]preachen[/c], from Old French [c]preechier[/c] "to preach, give a sermon" (11c., Modern French [c]précher[/c]), from Late Latin [c]praedicare[/c] "to proclaim publicly, announce" (in Medieval Latin "to preach"), from Latin [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]dicare[/c] "to proclaim, to say" (see [ref]diction[/ref]). Related: [c]Preached[/c]; [c]preaching[/c]. To [c]preach to the converted[/c] is recorded from 1867 (form [c]preach to the choir[/c] attested from 1979).
preacher (n.)
	[m1]c.1200, from Old French [c]preecheor[/c] "preacher" (Modern French [c]prêcheur[/c]), from Latin [c]praedicatorem[/c] (nominative [c]praedicator[/c]) "public praiser, eulogist", literally "proclaimer" (see [ref]preach[/ref]). Slang short form [c]preach[/c] (n.) is recorded by 1968, American English.
preachment (n.)
	[m1]late 14c., "a preaching"; earlier "an annoying or tedious speech" (c.1300); see [ref]preach[/ref] (v.) + [ref]-ment[/ref]. Related: [c]Preachments[/c].
preachy (adj.)
	[m1]1819, from [ref]preach[/ref] + [ref]-y[/ref] (2). Related: [c]Preachiness[/c].
preamble (n.)
	[m1]late 14c., from Old French [c]preambule[/c] (13c.) and directly from Medieval Latin [c]preambulum[/c], neuter adjective used as a noun, properly "preliminary", from Late Latin [c]praeambulus[/c] "walking before", from Latin [c]prae-[/c] "before" (see [ref]pre-[/ref]) + [c]ambulare[/c] "to walk" (see [ref]amble[/ref] (v.)).
preamplifier (n.)
	[m1]1929, from [ref]pre-[/ref] + [ref]amplifier[/ref]. Shortened form [c]pre-amp[/c] is attested from 1957.
preassembly (n.)
	[m1]1921, from [ref]pre-[/ref] + [ref]assembly[/ref].
prebend (n.)
	[m1]early 15c., from Old French [c]prebende[/c], earlier [c]provende[/c] (12c.) and directly from Medieval Latin [c]prebenda[/c] "allowance", from Late Latin [c]praebenda[/c] "allowance, pension" (see [ref]provender[/ref]). Related: [c]Prebendary[/c].
Precambrian (adj.)
	[m1]also [c]Pre-Cambrian[/c], 1861, from [ref]pre-[/ref] + [ref]Cambrian[/ref].
precarious (adj.)
	[m1]1640s, a legal word, "held through the favor of another", from Latin [c]precarius[/c] "obtained by asking or praying", from [c]prex[/c] (genitive [c]precis[/c]) "entreaty, prayer" (see [ref]pray[/ref]). Notion of "dependent on the will of another" led to extended sense "risky, dangerous, uncertain" (1680s). "No word is more unskillfully used than this with its derivatives. It is used for [c]uncertain[/c] in all its senses; but it only means uncertain, as dependent on others ..." \[Johnson\]. Related: [c]Precariously[/c]; [c]precariousness[/c].
precatory (adj.)
	[m1]1630s, from Late Latin [c]precatorius[/c] "pertaining to petitioning", from [c]precatorem[/c] "one who prays", agent noun from [c]precari[/c] "to pray" (see [ref]pray[/ref]).
precaution (n.)
	[m1]c.1600, from French [c]précaution[/c] (16c.) and directly from Late Latin [c]praecautionem[/c] (nominative [c]praecautio[/c]) "a safeguarding", from past participle stem of Latin [c]praecavere[/c] "to guard against beforehand", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]cavere[/c] "to be one's own guard" (see [ref]caution[/ref] (n.)). The verb meaning "to warn (someone) in advance" is from c.1700.
precautionary (adj.)
	[m1]1720, from [ref]precaution[/ref] + [ref]-ary[/ref].
precautious (adj.)
	[m1]1680s, from [ref]precaution[/ref] + [ref]-ous[/ref]. Related: [c]Precautiously[/c]; [c]precautiousness[/c].
precede (v.)
	[m1]early 15c., "lead the way; occur before", from Middle French [c]preceder[/c] and directly from Latin [c]praecedere[/c] "to go before", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]cedere[/c] "to go" (see [ref]cede[/ref]). Meaning "to walk in front of" is late 15c.; that of "to go before in rank or importance" is attested from mid-15c. Related: [c]Preceded[/c]; [c]preceding[/c].
precedence (n.)
	[m1]late 15c., "a being a precedent", from [ref]precedent[/ref] (n.) + [ref]-ence[/ref]. Meaning "fact of preceding another, right of preceding another" is from c.1600.
precedent (n.)
	[m1]early 15c., "case which may be taken as a rule in similar cases", from Middle French [c]precedent[/c], noun use of an adjective, from Latin [c]praecedentum[/c] (nominative [c]praecedens[/c]), present participle of [c]praecedere[/c] "go before" (see [ref]precede[/ref]). Meaning "thing or person that goes before another" is attested from mid-15c. As an adjective in English from c.1400. As a verb meaning "to furnish with a precedent" from 1610s, now only in past participle [ref]precedented[/ref].
precedented (adj.)
	[m1]1650s, past participle adjective from [ref]precedent[/ref], which is attested as a verb from 1610s.
precent (v.)
	[m1]"to lead others in singing", 1732, from Latin [c]praecantare[/c] "to sing before", or a back-formation from [ref]precentor[/ref].
precentor (n.)
	[m1]1610s, from Late Latin [c]praecentor[/c] "a leader in singing", from Latin [c]praecantare[/c] "to sing before", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]canere[/c] "to sing" (see [ref]chant[/ref] (v.)). For change of vowel, see [ref]biennial[/ref].
precept (n.)
	[m1]late 14c., from Old French [c]percept[/c], [c]percet[/c] (12c.), from Latin [c]praeceptum[/c] "maxim, rule of conduct, order", noun use of neuter past participle of [c]praecipere[/c] "give rules to, order, advise", literally "take beforehand", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]capere[/c] (past participle [c]captus[/c]) "to take" (see [ref]capable[/ref]). For change of vowel, see [ref]biennial[/ref].
preception (n.)
	[m1]1610s, from Latin [c]praeceptionem[/c] (nominative [c]praeceptio[/c]) "a previous notion, preconception", literally "a taking beforehand", noun of action from past participle stem of [c]praecipere[/c] (see [ref]precept[/ref]).
preceptor (n.)
	[m1]early 15c., "tutor, instructor" (earliest reference might be to "expert in the art of writing"), from Latin [c]praeceptor[/c] "teacher, instructor", agent noun from [c]praecipere[/c] (see [ref]precept[/ref]). Medical training sense attested from 1803.
preceptorship (n.)
	[m1]1764, from [ref]preceptor[/ref] + [ref]-ship[/ref].
precession (n.)
	[m1]1590s, from Late Latin [c]praecissionem[/c] (nominative [c]praecissio[/c]) "a coming before", from past participle stem of Latin [c]praecedere[/c] "to go before" (see [ref]precede[/ref]). Originally used in reference to calculations of the equinoxes, which come slightly earlier each year.
precieuse (n.)
	[m1]"pedantic woman, woman aiming at refined delicacy of language and taste" (1727), from French [c]précieuse[/c], noun use of fem. of [c]précieux[/c] (see [ref]precious[/ref] (adj.)); especially as lampooned in Molière's comedy [c]"Les Précieuses ridicules"[/c] (1659).
precinct (n.)
	[m1]c.1400, [c]prasaynt[/c] (mid-15c. as [c]precincte[/c]), "district defined for purposes of government or representation", from Medieval Latin [c]precinctum[/c] "enclosure, boundary line", noun use of neuter past participle of Latin [c]praecingere[/c] "to gird about, surround", from [c]prae-[/c] "before" (see [ref]pre-[/ref]) + [c]cingere[/c] "to surround, encircle" (see [ref]cinch[/ref] (v.)).
precious (adj.)
	[m1]mid-13c., from Old French [c]precios[/c] "precious, costly, honorable, of great worth" (11c., Modern French [c]précieux[/c]), from Latin [c]pretiosus[/c] "costly, valuable", from [c]pretium[/c] "value, worth, price" (see [ref]price[/ref] (n.)). Meaning "over-refined" in English first recorded late 14c. In Johnson's day, it also had a secondary inverted sense of "worthless". Related: [c]Preciously[/c]; [c]preciousness[/c].
precious (n.)
	[m1]"beloved or dear person or object", 1706, from [ref]precious[/ref] (adj.).
precipe (n.)
	[m1]1610s, from Latin [c]praecipes[/c], variant of [c]praeceps[/c] "headfirst, headlong, precipitous", as a noun, "a precipice" (see [ref]precipice[/ref]).
precipice (n.)
	[m1]"steep face of rock", 1630s, from Middle French [c]précipice[/c], from Latin [c]praecipitium[/c] "a steep place", literally "a fall or leap", from [c]praeceps[/c] (genitive [c]praecipitis[/c]) "steep, headlong, headfirst", from [c]prae[/c] "before, forth" (see [ref]pre-[/ref]) + [c]caput[/c] "head" (see [ref]head[/ref] (n.)). Earlier in English as a verb (1590s) meaning "fall to great depth".
precipitant (adj.)
	[m1]1610s, from Latin [c]precipitantem[/c], present participle of [c]praecipitare[/c] (see [ref]precipitate[/ref] (v.)). As a noun in chemistry from 1680s. The adjective senses now are taken by [c]precipitate[/c] (adj.).
precipitate (v.)
	[m1]"to hurl or fling down", 1520s, a back formation from [ref]precipitation[/ref] or else from Latin [c]praecipitatus[/c], past participle of [c]praecipitare[/c] "to throw or dive headlong", from [c]praeceps[/c] "steep, headlong, headfirst" (see [ref]precipice[/ref]). Meaning "to cause to happen, hurry the beginning of" is recorded from 1620s. Chemical sense is from 1620s; meteorological sense first attested 1863. Related: [c]Precipitated[/c]; [c]precipitating[/c].
precipitate (adj.)
	[m1]c.1600, from Latin [c]praecipitatus[/c], past participle of [c]praecipitare[/c] "to throw or dive headlong" (see [ref]precipitate[/ref] (v.)). Meaning "hasty" is attested from 1650s. Related: [c]Precipitately[/c].
precipitate (n.)
	[m1]1560s, probably a back formation from [ref]precipitation[/ref].
precipitation (n.)
	[m1]late 15c., "a casting down" (of the evil angels from heaven), also, in alchemy "separation of a solid substance from a solution", from Middle French [c]precipitation[/c] (15c.) and directly from Latin [c]praecipitationem[/c] (nominative [c]praecipitatio[/c]) "act or fact of falling headlong, haste", noun of action from past participle stem of [c]praecipitare[/c] "fall, be hasty", from [c]praeceps[/c] "steep" (see [ref]precipice[/ref]). Meaning "sudden haste" is c.1500. Meaning "act of falling from a height" is attested from 1610s. Meteorological sense of "rain, snow, dew, etc". is from 1670s.
precipitious (adj.)
	[m1]1610s, now obsolete, but prefered by purists for the sense "high and steep" over the later formation [ref]precipitous[/ref].
precipitous (adj.)
	[m1]1640s, "rash, headlong", from obsolete French [c]precipiteux[/c] (16c.), from Vulgar Latin [c]*praecipitosus[/c], from [c]praecipitare[/c] (see [ref]precipitation[/ref]). Related: [c]Precipitously[/c]; [c]precipitousness[/c].
precis (n.)
	[m1]1760, from French noun use of Middle French [c]précis[/c] "cut short, condensed" (see [ref]precise[/ref]). As a verb, from 1856.
precise (adj.)
	[m1]mid-15c., from Middle French [c]précis[/c] "condensed, cut short" (14c.) and directly from Medieval Latin [c]precisus[/c], from Latin [c]praecisus[/c] "abrupt, abridged, cut off", past participle of [c]praecidere[/c] "to cut off, shorten", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]caedere[/c] "to cut" (see [ref]-cide[/ref]; for Latin vowel change, see [ref]acquisition[/ref]). Related: [c]Precisely[/c] (late 14c.).
preciseness (n.)
	[m1]"precision", 1560s, from [ref]precise[/ref] + [ref]-ness[/ref].
precisian (n.)
	[m1]"one devoted to precision", 1570s, from [ref]precise[/ref] + [ref]-ian[/ref] on model of [c]Christian[/c], etc.
precision (n.)
	[m1]1630s, "a cutting off (mentally), abstraction", from French [c]précision[/c] (16c.) and directly from Latin [c]praecisionem[/c] (nominative [c]praecisio[/c]) "a cutting off", noun of action from past participle stem of [c]praecidere[/c] (see [ref]precise[/ref]). Meaning "preciseness" is from 1740.
preclude (v.)
	[m1]1610s, from Latin [c]praecludere[/c] "to close, shut off; hinder, impede", from [c]prae-[/c] "before, ahead" (see [ref]pre-[/ref]) + [c]claudere[/c] "to shut" (see [ref]close[/ref] (v.)). Related: [c]Precluded[/c]; [c]precluding[/c].
preclusion (n.)
	[m1]1610s, from Latin [c]praeclusionem[/c] (nominative [c]praeclusio[/c]) "a shutting off", noun of action from past participle stem of [c]praecludere[/c] (see [ref]preclude[/ref]).
precocious (adj.)
	[m1]1640s, "developed before the usual time" (of plants), with [ref]-ous[/ref] + Latin [c]praecox[/c] (genitive [c]praecocis[/c]) "maturing early", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]coquere[/c] "to ripen", literally "to cook" (see [ref]cook[/ref] (n.)). Originally of flowers or fruits. Figurative use, of persons, dates from 1670s. Related: [c]Precociously[/c]; [c]precociousness[/c].
precocity (n.)
	[m1]1630s, from French [c]précocité[/c] (17c.), from [c]précoce[/c] "precicious", from Latin [c]praecocem[/c] (nom. [c]praecox[/c]); see [ref]precocious[/ref].
precognition (n.)
	[m1]"foreknowledge", mid-15c., from Late Latin [c]praecognitionem[/c] (nom. [c]praecognitio[/c]), noun of action from past participle stem of Latin [c]praecognoscere[/c] "to foreknow", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]cognoscere[/c] "to know" (see [ref]cognizance[/ref]).
preconceive (v.)
	[m1]1570s, from [ref]pre-[/ref] + [ref]conceive[/ref]. Related: [c]Preconceived[/c]; [c]preconceiving[/c].
preconception (n.)
	[m1]1620s, from [ref]pre-[/ref] + [ref]conception[/ref]. Related: [c]Preconceptions[/c].
precondition (n.)
	[m1]1825, from [ref]pre-[/ref] + [ref]condition[/ref] (n.). As a verb from 1841.
preconscious (adj.)
	[m1]1860, from [ref]pre-[/ref] + [ref]conscious[/ref] (adj.).
precool (v.)
	[m1]also [c]pre-cool[/c], 1904, from [ref]pre-[/ref] + [ref]cool[/ref] (v.). Related: [c]Precooled[/c]; [c]precooling[/c].
precursor (n.)
	[m1]early 15c., from Middle French [c]precurseur[/c] and directly from Latin [c]praecursor[/c] "forerunner", agent noun from past participle stem of [c]praecurrere[/c], from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]currere[/c] "to run" (see [ref]current[/ref] (adj.)). Related: [c]Precursory[/c].
predacious (adj.)
	[m1]also [c]predaceous[/c], 1713, from stem of [ref]predation[/ref] (Latin [c]praedari[/c]) + [ref]-acious[/ref].
predate (v.)
	[m1]"to seek prey", 1974, a back-formation from [ref]predator[/ref], etc. Related: [c]Predated[/c]; [c]predating[/c]. For the word meaning "antedate; pre-exist", see [ref]pre-date[/ref].
predation (n.)
	[m1]late 15c., "act of plundering or pillaging", from Latin [c]praedationem[/c] (nominative [c]praedatio[/c]) "a plundering, act of taking booty", from [c]praedari[/c] "to rob, to plunder", from [c]praeda[/c] "plunder, booty, prey" (see [ref]prey[/ref] (n.)). Zoological sense recorded from 1907.
predator (n.)
	[m1]1862, from Latin [c]praedator[/c] "plunderer", from [c]praedari[/c] "to rob" (see [ref]predation[/ref]). Originally [c]Predatores[/c] (Swainson, 1840) used of insects that ate other insects.
predatory (adj.)
	[m1]1580s, "involving plundering", from Latin [c]praedatorius[/c] "pertaining to plunder", from [c]praedator[/c] "plunderer", from [c]praedor[/c] "to plunder", from [c]praeda[/c] "prey" (see [ref]prey[/ref] (n.)). Of animals, from 1660s.
predecease (v.)
	[m1]"to die before", 1590s, from [ref]pre-[/ref] + [ref]decease[/ref] (v.). Related: [c]Predeceased[/c]; [c]predeceasing[/c].
predecessor (n.)
	[m1]late 14c., "one who has held an office or position before the present holder", from Old French [c]predecesseor[/c] "forebear" and directly from Late Latin [c]praedecessorem[/c] (nominative [c]praedecessor[/c]), from Latin [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]decessor[/c] "retiring official", from [c]decess-[/c], past participle stem of [c]decedere[/c] "go away", also "die" (see [ref]decease[/ref] (n.)). Meaning "ancestor, forefather" is recorded from c.1400.
predestination (n.)
	[m1]mid-14c., "the action of God in foreordaining certain of mankind through grace to salvation or eternal life", from Old French [c]predestinacion[/c] and directly from Church Latin [c]praedestinationem[/c] (nominative [c]praedestinatio[/c]) "a determining beforehand", noun of action from past participle stem of [c]praedestinare[/c] "set before as a goal; appoint or determine beforehand", from Latin [c]prae-[/c] "before" (see [ref]pre-[/ref]) + [c]destinare[/c] "appoint, determine" (see [ref]destiny[/ref]). First used in theological sense by Augustine; given prominence by Calvin.
predestine (v.)
	[m1]late 14c., "to foreordain", from Old French [c]prédestiner[/c] (12c.) "predestine, ordain" (of God) and directly from Latin [c]praedestinare[/c] "determine beforehand" (see [ref]predestination[/ref]). Related: [c]Predestined[/c]; [c]predestining[/c]; [c]predestinate[/c].
predetermination (n.)
	[m1]1630s; see [ref]predetermine[/ref] + [ref]-ation[/ref].
predetermine (v.)
	[m1]1620s, originally theological, from [ref]pre-[/ref] + [ref]determine[/ref] or else from Late Latin [c]praedeterminare[/c] (Augustine). Related: [c]Predetermined[/c]; [c]predetermining[/c]; [c]predeterminate[/c].
predicament (n.)
	[m1]early 15c., "category, class; one of Aristotle's 10 categories", from Medieval Latin [c]predicamentum[/c], from Late Latin [c]praedicamentum[/c] "quality, category, something predicted, that which is asserted", from Latin [c]praedicatus[/c], past participle of [c]praedicare[/c] (see [ref]predicate[/ref]). [c]Praedicamentum[/c] is a loan-translation of Greek [c]kategoria[/c], Aristotle's word. The meaning "unpleasant situation" is first recorded 1580s.
predicate (n.)
	[m1]mid-15c., a term in logic, from Middle French [c]predicat[/c] and directly from Medieval Latin [c]predicatum[/c], from Latin [c]praedicatum[/c] "that which is said of the subject", noun use of neuter past participle of [c]praedicare[/c] "assert, proclaim, declare publicly", from [c]prae-[/c] "forth, before" (see [ref]pre-[/ref]) + [c]dicare[/c] "proclaim", from stem of [c]dicere[/c] "to speak, to say" (see [ref]diction[/ref]). Grammatical sense is from 1630s. Related: [c]Predicative[/c]; [c]predicator[/c]; [c]predicatory[/c].
predicate (adj.)
	[m1]1887, from Latin [c]praedicatus[/c], past participle of [c]praedicare[/c] "proclaim, announce" (see [ref]predicate[/ref] (n.)).
predicate (v.)
	[m1]1550s, back formation from [c]predication[/c], or else from Latin [c]praedicatus[/c], past participle of [c]praedicare[/c] "proclaim, announce" (see [ref]predicate[/ref] (n.)). Related: [c]Predicated[/c]; [c]predicating[/c]. Phrase [c]predicated on[/c] "founded on, based on", is American English, first recorded 1766.
predication (n.)
	[m1]early 14c., from Old French [c]predicacion[/c] (12c.) and directly from Medieval Latin [c]predicationem[/c], from Latin [c]praedicationem[/c] (nominative [c]praedicatio[/c]) "a foretelling, prediction", noun of action from past participle stem of [c]praedicare[/c] (see [ref]predicate[/ref] (n.)).
predict (v.)
	[m1]1620s (implied in [c]predicted[/c]), "foretell, prophesy", a back formation from [c]prediction[/c] or else from Latin [c]praedicatus[/c], past participle of [c]praedicere[/c] "foretell, advise, give notice", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]dicere[/c] "to say" (see [ref]diction[/ref]). Related: [c]Predicted[/c]; [c]predicting[/c].
predictability (n.)
	[m1]1855, from [ref]predictable[/ref] + [ref]-ity[/ref].
predictable (adj.)
	[m1]1820, from [ref]predict[/ref] + [ref]-able[/ref]. Related: [c]Predictably[/c], which in the sense "as could have been predicted" is attested from 1914.
prediction (n.)
	[m1]1560s, from Middle French [c]prédiction[/c] and directly from Medieval Latin [c]predictionem[/c] (nominative [c]predictio[/c]), from Latin [c]praedictio[/c] "a foretelling", noun of action from past participle stem of [c]praedicere[/c] (see [ref]predict[/ref]).
predictive (adj.)
	[m1]1650s, from Late Latin [c]praedictivus[/c], from [c]praedict-[/c], past participle stem of [c]praedicere[/c] (see [ref]predict[/ref]).
predictor (n.)
	[m1]1650s, from Medieval Latin [c]praedictor[/c], agent noun from [c]praedicere[/c] (see [ref]predict[/ref]). Statistical sense is from 1950.
predilection (n.)
	[m1]1742, from French [c]prédilection[/c] (16c.), noun of action from Medieval Latin [c]praedilectus[/c], past participle of [c]prediligere[/c] "prefer before others", from Latin [c]prae-[/c] "before" (see [ref]pre-[/ref]) + [c]diligere[/c] "choose, love" (see [ref]diligent[/ref]).
predispose (v.)
	[m1]1640s, "to put into a certain frame of mind", perhaps a back-formation from [ref]predisposition[/ref]. Related: [c]Predisposed[/c]; [c]predisposing[/c].
predisposition (n.)
	[m1]1620s, from [ref]pre-[/ref] + [ref]disposition[/ref].
prednisone (n.)
	[m1]1955, probably from elements of [c]pregnadiene[/c] (from [c]pregnane[/c], name of the compound from which pregnancy hormones were derived, from the Latin stem of [ref]pregnancy[/ref]) + ending from [ref]cortisone[/ref].
predominance (n.)
	[m1]1590s; see [ref]predominant[/ref] + [ref]-ance[/ref].
predominant (adj.)
	[m1]1570s, from Middle French [c]prédominant[/c] (14c.), from Medieval Latin [c]*praedominantem[/c] (nominative [c]praedominans[/c]), present participle of [c]*praedominare[/c], from Latin [c]prae-[/c] "before" (see [ref]pre-[/ref]) + [c]dominari[/c] "to rule" (see [ref]dominate[/ref]). Related: [c]Predominantly[/c].
predominate (v.)
	[m1]1590s, from Medieval Latin [c]predominatus[/c], past participle of [c]predominare[/c] (see [ref]predominant[/ref]). Related: [c]Predominated[/c]; [c]predominating[/c]; [c]predominatingly[/c].
preemie (n.)
	[m1]"baby born prematurely", 1927, [c]premy[/c], American English shortening of [ref]premature[/ref] + [ref]-y[/ref] (2). Spelling with [c]-ie[/c] attested from 1949.
preen (v.)
	[m1]"to trim, to dress up", late 14c., perhaps a variation of Middle English [c]proynen[/c], [c]proinen[/c] "trim the feather with the beak" (see [ref]prune[/ref] (v.)); or perhaps from Old French [c]poroindre[/c] "anoint before", and Old French [c]proignier[/c] "round off, prune". Middle English [c]prene[/c] (from Old English [c]preon[/c], a general Germanic word) meant "to pin", and probably influenced the form of this word. Watkins, however, connects it with Latin [c]unguere[/c] "to smear, anoint".
	[m1]Because of the popularity of falconry, bird activities formerly were more closely observed and words for them were more precise in English than today.
	[m2][ex]Youre hawke proynith and not pikith and she prenyth not bot whan she begynnyth at hir leggys, and fetcheth moystour like oyle at hir taill. \["Book of St. Albans", 1486\][/ex][/m]
prefab (adj.)
	[m1]1937, short for [c]prefabricated[/c] (see [ref]prefabricate[/ref]). As a noun, "prefabricated housing", from 1942.
prefabricate (v.)
	[m1]1919 (implied in [c]prefabricated[/c]), from [ref]pre-[/ref] + [ref]fabricate[/ref] (v.). Related: [c]Prefabricating[/c].
preface (n.)
	[m1]late 14c., from Old French [c]preface[/c] "opening part of sung devotions" (14c.) and directly from Medieval Latin [c]prefatia[/c], from Latin [c]praefationem[/c] (nominative [c]praefatio[/c]) "fore-speaking, introduction", in Medieval Latin "prologue", noun of action from past participle stem of [c]praefari[/c] "to say beforehand", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]fari[/c] "speak" (see [ref]fame[/ref] (n.)).
preface (v.)
	[m1]1610s, from [ref]preface[/ref] (n.). Related: [c]Prefaced[/c]; [c]prefacing[/c].
prefatory (adj.)
	[m1]1670s, from Latin [c]praefat-[/c], past participle stem of [c]praefari[/c] (see [ref]preface[/ref] (n.)) + [ref]-ory[/ref].
prefect (n.)
	[m1]mid-14c., "civil or military official", from Old French [c]prefect[/c] (12c., Modern French [c]préfet[/c]) and directly from Latin [c]praefectus[/c] "public overseer, superintendent, director", noun use of past participle of [c]praeficere[/c] "to put in front, to set over, put in authority", from [c]prae[/c] "in front, before" (see [ref]pre-[/ref]) + root of [c]facere[/c] (past participle [c]factus[/c]) "to perform" (see [ref]factitious[/ref]). Spelling restored from Middle English [c]prefet[/c]. Meaning "administrative head of the Paris police" is from 1800; meaning "senior pupil designated to keep order in an English school" is from 1864. Related: [c]Prefectorial[/c].
prefectural (adj.)
	[m1]1807, from [ref]prefecture[/ref] + [ref]-al[/ref] (1).
prefecture (n.)
	[m1]"administrative district of a prefect", mid-15c., from Middle French [c]préfecture[/c] and directly from Latin [c]praefectura[/c], or assembled locally from [ref]prefect[/ref] + [ref]-ure[/ref].
prefer (v.)
	[m1]late 14c., "to put forward or advance in rank or fortune, to promote", from Old French [c]preferer[/c] (14c.) and directly from Latin [c]praeferre[/c] "place or set before, carry in front", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]ferre[/c] "to carry, to place" (see [ref]infer[/ref]). Meaning "to esteem (something) more than others" also is recorded from late 14c. Original sense in English is preserved in [ref]preferment[/ref].
preferable (adj.)
	[m1]1640s, from or on model of French [c]préférable[/c], from [c]préfér[/c] (see [ref]prefer[/ref]). OED notes [c]preferrable[/c] is better English but has not prevailed. Related: [c]Preferably[/c].
preference (n.)
	[m1]mid-15c., "advancement in position or status"; 1650s as "act of prefering", from Middle French [c]preference[/c] (14c., Modern French [c]préférence[/c]), from Medieval Latin [c]preferentia[/c], from past participle stem of Latin [c]praeferrere[/c] (see [ref]prefer[/ref]). Sense of "that which one prefers" is from 1852.
preferential (adj.)
	[m1]1805, from Medieval Latin [/c][c]preferentia[/c], from Latin [c]praeferre[/c] (see [ref]prefer[/ref]) + [ref]-al[/ref] (1).
preferment (n.)
	[m1]mid-15c., from [ref]prefer[/ref] + [ref]-ment[/ref].
prefiguration (n.)
	[m1]late 14c., from Late Latin [c]praefigurationem[/c] (nominative [c]praefiguratio[/c]),  noun of action from past participle stem of [c]praefigurare[/c] "to prefigure" (see [ref]prefigure[/ref]).
prefigure (v.)
	[m1]early 15c., from Late Latin [c]praefigurare[/c] "to prefigure", from Latin [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]figurare[/c] "to form, shape", from [c]figura[/c] "a shape, form, figure" (see [ref]figure[/ref] (n.)). Related: [c]Prefigured[/c]; [c]prefiguring[/c].
prefix (n.)
	[m1]1640s, from Latin [c]praefixum[/c], noun use of neuter past participle of [c]praefigere[/c] "fix in front, fasten on before", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + root of [c]figere[/c] "to fasten, fix" (see [ref]fix[/ref] (v.)).
prefix (v.)
	[m1]early 15c., "appoint beforehand", from Middle French [c]prefixer[/c], from [c]pre-[/c] (see [ref]pre-[/ref]) + [c]fixer[/c] (see [ref]fix[/ref] (v.)). Meaning "to place at the beginning" is from 1530s; of words or parts of words from c.1600. Related: [c]Prefixed[/c]; [c]prefixing[/c].
preflight (adj.)
	[m1]also [c]pre-flight[/c], 1918 with reference to aviation, from [ref]pre-[/ref] + [ref]flight[/ref] (n.).
preformed (adj.)
	[m1]c.1600, from Latin [c]praeformare[/c] or else from [ref]pre-[/ref] + [c]formed[/c] (see [ref]form[/ref] (v.)). Of plastic and synthetic products, from 1918.
preggers (adj.)
	[m1]1942, from [ref]pregnant[/ref] (adj.1).
preggo (adj.)
	[m1]Australian slang, 1951, from [ref]pregnant[/ref] (adj.1).
preglacial (adj.)
	[m1]also [c]pre-glacial[/c], 1853, from [ref]pre-[/ref] + [ref]glacial[/ref].
pregnable (adj.)
	[m1]1530s, alteration of Middle English [c]preignable[/c], earlier [c]prenable[/c] (early 15c.), from Old French [c]prenable[/c] "assailable, vulnerable", from stem of [c]prendre[/c] "to take, grasp, seize", from Latin [c]prehendere[/c] "to take hold of, to seize" (see [ref]prehensile[/ref]).
pregnancy (n.)
	[m1]1520s (originally figurative), from [ref]pregnant[/ref] (adj.1) + [ref]-cy[/ref]. Literal use attested from 1590s.
pregnant (adj.2)
	[m1]"convincing, weighty, pithy", late 14c., "cogent, convincing, compelling" (of evidence, an argument, etc.); sense of "full of meaning" is from c.1400. According to OED from Old French [c]preignant[/c], present participle of [c]preindre[/c] "press, squeeze, stamp, crush", from earlier [c]priembre[/c], from Latin [c]premere[/c] "to press" (see [ref]press[/ref] (v.1)). But Watkins has it from Latin [c]praehendere[/c] "to grasp, seize", and in Barnhart it is from Latin [c]praegnans[/c] "with child", literally "before birth" and thus identical with [ref]pregnant[/ref] (adj.1).
pregnant (adj.1)
	[m1]"with child", early 15c., from Latin [c]praegnantem[/c] (nominative [c]praegnans[/c], originally [c]praegnas[/c]) "with child", literally "before birth", probably from [c]prae-[/c] "before" (see [ref]pre-[/ref]) + root of [c]gnasci[/c] "be born" (see [ref]genus[/ref]).
	[m1]Retained its status as a taboo word until c.1950; modern euphemisms include [c]anticipating, enceinte, expecting, in a family way, in a delicate (or interesting) condition[/c]. Old English terms included [c]mid-bearne[/c], literally "with child"; [c]bearn-eaca[/c], literally "child-adding" or "child-increasing"; and [c]geacnod[/c] "increased". Among c.1800 slang terms for "pregnant" was [c]poisoned[/c] (in reference to the swelling).
preheat (v.)
	[m1]also [c]pre-heat[/c], 1878, from [ref]pre-[/ref] + [ref]heat[/ref] (v.). Related: [c]Preheated[/c]; [c]preheating[/c].
prehensile (adj.)
	[m1]1771, from French [c]préhensile[/c] "adapted for grasping" (Buffon), from Latin [c]prehensus[/c], past participle of [c]prehendere[/c] "to grasp, to seize", from [c]prae-[/c] "before" (see [ref]pre-[/ref]) + [c]-hendere[/c], related to [c]hedera[/c] "ivy", via notion of "clinging", and cognate with Greek [c]khandanein[/c] "to take in, hold" (see [ref]get[/ref] (v.)).
prehension (n.)
	[m1]1530s, "seizure, arrest", from Latin [c]prehensionem[/c] (nominative [c]prehensio[/c]), noun of action from past participle stem of [c]prehendere[/c] (see [ref]prehensile[/ref]). Use in philosophy is from 1925.
prehistoric (adj.)
	[m1]1832, modeled on French [c]préhistorique[/c]; see [ref]pre-[/ref] + [ref]historic[/ref].
prehistory (n.)
	[m1]1869, perhaps a back-formation from [ref]prehistoric[/ref]. Related: [c]Prehistorian[/c].
prejudge (v.)
	[m1]1560s, from French [c]préjuger[/c] (16c.), equivalent to Latin [c]praejudicare[/c] "to judge beforehand"; see [ref]pre-[/ref] + [ref]judge[/ref] (v.). Related: [c]Prejudged[/c]; [c]prejudging[/c]; [c]prejudgment[/c].
prejudice (n.)
	[m1]c.1300, "despite, contempt", from Old French [c]prejudice[/c] "prejudice, damage" (13c.), from Medieval Latin [c]prejudicium[/c] "injustice", from Latin [c]praeiudicium[/c] "prior judgment", from [c]prae-[/c] "before" (see [ref]pre-[/ref]) + [c]iudicium[/c] "judgment", from [c]iudex[/c] (genitive [c]iudicis[/c]) "a judge" (see [ref]judge[/ref] (v.)). Meaning "injury, physical harm" is mid-14c., as is legal sense "detriment or damage caused by the violation of a legal right". Meaning "preconceived opinion" (especially but not necessarily unfavorable) is from late 14c. in English.
prejudice (v.)
	[m1]mid-15c., "to injure or be detrimental to", from [ref]prejudice[/ref] (n.). The meaning "to affect or fill with prejudice" is from c.1600. Related: [c]Prejudiced[/c]; [c]prejudicing[/c].
prejudicial (adj.)
	[m1]early 15c., "causing prejudice"; 1530s, "full of prejudice", from [ref]prejudice[/ref] (n.) + [ref]-al[/ref] (1), or else from Middle French [c]prejudicial[/c] and directly from Medieval Latin [c]prejudicialis[/c] "injurious", from Latin [c]praeiudicium[/c].
prelapsarian (adj.)
	[m1]"pertaining to the condition before the Fall", 1834, from [ref]pre-[/ref] + Latin [c]lapsus[/c] "a fall" (see [ref]lapse[/ref] (n.)) + ending from [ref]unitarian[/ref], etc.
prelate (n.)
	[m1]c.1200, from Old French [c]prelat[/c] (Modern French [c]prélate[/c]) and directly from Medieval Latin [c]prelatus[/c] "clergyman of high rank", from Latin [c]praelatus[/c] "one preferred", noun use of past participle of [c]praeferre[/c] (see [ref]prefer[/ref]), from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]latus[/c] "borne, carried" (see [ref]oblate[/ref] (n.)).
prelim (n.)
	[m1]1891, short for [ref]preliminary[/ref] (race, test, event, etc.).
preliminary (adj.)
	[m1]1660s, from French [c]préliminaire[/c] and directly from Medieval Latin [c]praeliminaris[/c], from Latin [c]prae-[/c] "before" (see [ref]pre-[/ref]) + [c]limen[/c] (genitive [c]liminis[/c]) "threshold" (see [ref]limit[/ref] (n.)). A word that arose in reference to negotiations to end the Thirty Years' War. Earliest attested form in English is [c]preliminaries[/c] (n.), 1650s.
prelude (n.)
	[m1]1560s, from Middle French [c]prélude[/c] "notes sung or played to test the voice or instrument" (1530s), from Medieval Latin [c]preludium[/c] "prelude, preliminary", from Latin [c]praeludere[/c] "to play beforehand for practice, preface", from [c]prae-[/c] "before" (see [ref]pre-[/ref]) + [c]ludere[/c] "to play" (see [ref]ludicrous[/ref]). Purely musical sense first attested in English 1650s. Related: [c]Prelusion[/c].
premarital (adj.)
	[m1]also [c]pre-marital[/c], 1863, from [ref]pre-[/ref] + [ref]marital[/ref]. Phrase [c]pre-marital sex[/c] attested from 1953.
premature (adj.)
	[m1]mid-15c., from Latin [c]praematurus[/c] "early ripe" (as fruit), "too early, untimely", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]maturus[/c] "ripe, timely" (see [ref]mature[/ref] (v.)). Related: [c]Prematurely[/c]; [c]prematurity[/c]; [c]prematuration[/c]. [c]Premature ejaculation[/c] is attested from 1848; Latin euphemism [c]ejaculatio praecox[/c] dates to 1891 in English but was used earlier in German and appears to have been, at first at least, the psychologist's term for it.
premedical (adj.)
	[m1]also [c]pre-medical[/c], 1881, in reference to study for medical training, from [ref]pre-[/ref] + [ref]medical[/ref].
premeditate (v.)
	[m1]1540s, from [ref]pre-[/ref] + [ref]meditate[/ref], or a back formation from [ref]premeditation[/ref], or else from Latin [c]praemeditatus[/c], past participle of [c]praemeditari[/c] "to think over". Related: [c]Premeditated[/c]; [c]premeditating[/c].
premeditation (n.)
	[m1]early 15c., from Old French [c]premeditacion[/c] and directly from Latin [c]praemeditationem[/c] (nominative [c]praemeditatio[/c]) "consideration beforehand", noun of action from past participle stem of [c]praemeditari[/c] "to consider beforehand", from [c]prae-[/c] "before" (see [ref]pre-[/ref]) + [c]meditari[/c] "to consider" (see [ref]meditation[/ref]).
premenstrual (adj.)
	[m1]also [c]pre-menstrual[/c], 1865, from [ref]pre-[/ref] + [ref]menstrual[/ref]. [c]Premenstrual syndrome[/c] (1971) earlier was [c]premenstrual tension[/c] (1928).
premier (adj.)
	[m1]mid-15c., "first in time"; late 15c. as "first in rank", from Middle French [c]premier[/c] "first, chief", from Latin [c]primarius[/c] "of the first rank, chief" (see [ref]primary[/ref] (adj.)).
premier (n.)
	[m1]1711 in the political sense, a shortening of [c]premier minister[/c] (1680s); see [ref]premier[/ref] (adj.). In U.S. usage, [c]premier[/c] formerly was applied occasionally to the Secretary of State (1855-c.1900).
premiere (n.)
	[m1]1889, "first performance of a play", from French [c]première[/c], in phrase [c]première représentation[/c], from fem. of Old French [c]premier[/c] "first" (see [ref]premier[/ref]). The verb is recorded from 1940.
premillennial (adj.)
	[m1]1829, "before the millennium", especially in theological sense of "before the Second Coming of Christ"; from [ref]pre-[/ref] + [ref]millennial[/ref]. [c]Premillenarian[/c], one who believes the second coming of Christ will precede the Millennium, is from 1842. Related: [c]Premillenialism[/c].
premise (n.)
	[m1]late 14c., in logic, "a previous proposition from which another follows", from Old French [c]premisse[/c] (14c.), from Medieval Latin [c]premissa[/c] [c](propositio[/c] or [c]sententia)[/c] "(the proposition) set before", noun use of fem. past participle of Latin [c]praemittere[/c] "send forward, put before", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]mittere[/c] "to send" (see [ref]mission[/ref]). In legal documents it meant "matter previously stated" (early 15c.), which in deeds or wills often was a house or building, hence the extended meaning "house or building, with grounds" (1730).
premise (v.)
	[m1]"to state before something else", mid-15c., from [ref]premise[/ref] (n.). Related: [c]Premised[/c]; [c]premising[/c].
premises (n.)
	[m1]"building and grounds", 1730; see [ref]premise[/ref] (n.).
premium (n.)
	[m1]c.1600, "reward given for a specific act", from Latin [c]praemium[/c] "reward, profit derived from booty", from [c]prae-[/c] "before" (see [ref]pre-[/ref]) + [c]emere[/c] "to buy", originally "to take" (see [ref]exempt[/ref] (adj.)). Insurance sense is 1660s, from Italian [c]premio[/c]. Adjectival sense of "superior in quality" is first attested 1925, originally in reference to butter.
premolar (n.)
	[m1]"premolar tooth", 1841, from [ref]pre-[/ref] + [ref]molar[/ref]. Related: [c]Premolars[/c].
premonition (n.)
	[m1]mid-15c., from Anglo-French [c]premunition[/c], Middle French [c]premonicion[/c], from Late Latin [c]praemonitionem[/c] (nominative [c]praemonitio[/c]) "a forewarning", noun of action from past participle stem of Latin [c]praemonere[/c] "forewarn", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]monere[/c] "to warn" (see [ref]monitor[/ref] (n.)).
premonitory (adj.)
	[m1]1640s, from Late Latin [c]praemonitorius[/c], from [c]praemonitor[/c], agent noun from stem of [c]praemonere[/c] (see [ref]premonition[/ref]).
premorbid (adj.)
	[m1]also [c]pre-morbid[/c], 1905, from [ref]pre-[/ref] + [ref]morbid[/ref].
premotion (n.)
	[m1]1640s, from medical Latin [c]praemotionem[/c] (nominative [c]praemotio[/c]), noun of action from past participle stem of Late Latin [c]praemovere[/c], from [c]prae-[/c] (see [ref]pre-[/ref]) + [c]movere[/c] "to move" (see [ref]move[/ref] (v.)).
prenatal (adj.)
	[m1]1826, formed in English from [ref]pre-[/ref] + [ref]natal[/ref].
prentice (n.)
	[m1]c.1300, shortened form of [ref]apprentice[/ref] (n.). As a verb from 1590s.
prenup (n.)
	[m1]by 1988 as a shortening of [c]prenuptial agreement[/c] (see [ref]prenuptial[/ref]).
prenuptial (adj.)
	[m1]1826, from [ref]pre-[/ref] + [ref]nuptial[/ref]. [c]Prenuptial agreement[/c] first recorded 1833.
preoccupancy (n.)
	[m1]also [c]pre-occupancy[/c], "prior occupation", 1734, from [ref]pre-[/ref] + [ref]occupancy[/ref].
preoccupation (n.)
	[m1]1550s, "state of occupying beforehand", from Latin [c]praeoccupationem[/c] (nominative [c]praeoccupatio[/c]) "a seizing beforehand, anticipation", noun of action from past participle stem of [c]praeoccupare[/c], from [c]prae-[/c] "before" (see [ref]pre-[/ref]) + [c]occupare[/c] "seize" (see [ref]occupy[/ref]). Meaning "mental absorption" is from 1854. Earlier its secondary sense was "bias, prejudice" (c.1600).
preoccupied (adj.)
	[m1]"absorbed in thought", 1823, past participle adjective from [ref]preoccupy[/ref] (v.). Earlier it meant "occupied in advance".
preoccupy (v.)
	[m1]1560s, from [ref]pre-[/ref] + [ref]occupy[/ref]. Related: [ref]Preoccupied[/ref]; [c]preoccupying[/c].
preordain (v.)
	[m1]1530s, from [ref]pre-[/ref] + [ref]ordain[/ref] (q.v.). Related: [c]Preordained[/c]; [c]preordaining[/c].
prep (n.)
	[m1]1862, short for [ref]preparation[/ref]. [c]Prep school[/c] attested from 1895, short for [ref]preparatory[/ref] [c]school[/c]. First record of [c]prep[/c] in the sense "student or graduate of a [c]preparatory school[/c]" is from 1899 (also see [ref]preppie[/ref]).
prep (v.)
	[m1]slang shortening of [ref]prepare[/ref], 1908. Related: [c]Prepped[/c]; [c]prepping[/c].
preparation (n.)
	[m1]late 14c., "act of preparing", from Latin [c]praeparationem[/c] (nominative [c]praeparatio[/c]) "a making ready", noun of action from past participle stem of [c]praeparare[/c] "prepare", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]parare[/c] "make ready" (see [ref]pare[/ref]). Meaning "a substance especially prepared" is from 1640s.
preparatory (adj.)
	[m1]early 15c., from Late Latin [c]praeparatorius[/c], from Latin [c]praeparatus[/c] (see [ref]preparation[/ref]). Earlier in same sense was [c]preparative[/c] (late 14c.). Applied from 1822 to junior schools in which pupils are "prepared" for a higher school.
prepare (v.)
	[m1]mid-15c., a back formation from [c]preparation[/c] and in part from Middle French [c]preparer[/c] (14c.), from Latin [c]praeparare[/c] "make ready beforehand" (see [ref]preparation[/ref]). Related: [c]Prepared[/c]; [c]preparing[/c]. [c]Be prepared[/c] as the Boy Scouts' motto is attested from 1911.
preparedness (n.)
	[m1]1580s, from [ref]prepared[/ref] + [ref]-ness[/ref].
prepay (v.)
	[m1]also [c]pre-pay[/c], 1839, originally of postage, from [ref]pre-[/ref] + [ref]pay[/ref] (v.). Related: [c]Prepaid[/c]; [c]prepayment[/c].
prepend (v.)
	[m1]"ponder, consider", 1560s, from [ref]pre-[/ref] + Latin [c]pendere[/c] "to weigh" (see [ref]pendant[/ref]). Related: [c]Prepended[/c]; [c]prepending[/c].
prepense (adj.)
	[m1]"planned beforehand", c.1700, short for [c]prepensed[/c] (1520s), past participle adjective from obsolete [c]prepense[/c], originally [c]purpense[/c], from Old French [c]pourpenser[/c] "to plan, meditate" (11c.), from [c]pro-[/c] "before" (see [ref]pro-[/ref]) + [c]penser[/c] "to think" (see [ref]pensive[/ref]).
preponderance (n.)
	[m1]1680s, "greater weight", from Latin [c]praeponderans[/c], present participle of [c]praeponderare[/c] "make heavier" (see [ref]preponderate[/ref]). Sense of "greater importance" is from 1780; that of "greater number" is from 1845.
preponderant (adj.)
	[m1]mid-15c., from Latin [c]praeponderantem[/c] (nominative [c]praeponderans[/c]), present participle of [c]praeponderare[/c] (see [ref]preponderate[/ref]).
preponderate (v.)
	[m1]1610s, "to weigh more than", from Latin [c]praeponderatus[/c], past participle of [c]praeponderare[/c] "outweigh, make heavier", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]ponderare[/c] "to weigh" (see [ref]pound[/ref] (n.1)). Meaning "to exceed in force or power" is from 1799. Related: [c]Preponderation[/c].
preponderous (adj.)
	[m1]1700, from [ref]preponderate[/ref] + [ref]-ous[/ref]. Related: [c]Preponderously[/c].
preposition (n.)
	[m1]late 14c., from Latin [c]praepositionem[/c] (nominative [c]praepositio[/c]) "a putting before, a prefixing", noun of action from past participle stem of [c]praeponere[/c] "put before", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]ponere[/c] "put, set, place" (see [ref]position[/ref] (n.)). In grammatical use, a loan-translation of Greek [c]prothesis[/c], literally "a setting before".
prepositional (adj.)
	[m1]1754, from [ref]preposition[/ref] + [ref]-al[/ref] (1).
prepossess (v.)
	[m1]1610s, "to get possession of beforehand", from [ref]pre-[/ref] + [ref]possess[/ref]. Meaning "to possess (a person) beforehand with a feeling, notion, etc". is from 1630s; specifically, "to cause (someone) to have a favorable opinion of something" (1640s). Related: [c]Prepossessed[/c]; [ref]prepossessing[/ref].
prepossessing (adj.)
	[m1]1640s, "causing prejudice", present participle adjective from [ref]prepossess[/ref]. Opposite meaning "causing agreeable first impression" first recorded 1805.
prepossession (n.)
	[m1]1640s, noun of action from [ref]prepossess[/ref] (v.).
preposterous (adj.)
	[m1]1540s, from Latin [c]praeposterus[/c] "absurd, contrary to nature, inverted, perverted, in reverse order", literally "before-behind" (cf. [c]topsy-turvy, cart before the horse[/c]), from [c]prae[/c] "before" + [c]posterus[/c] "subsequent". Related: [c]Preposterously[/c]; [c]preposterousness[/c].
preppie (n.)
	[m1]"student at a preparatory school", 1962, also [c]preppy[/c]; see [ref]prep[/ref]. As an adjective from 1966. An older variant in the noun sense was [c]prepper[/c] (1921), also [c]prepster[/c] (1938).
preprandial (adj.)
	[m1]also [c]pre-prandial[/c], 1822, from [ref]pre-[/ref] + Latin [c]prandium[/c] "luncheon" (see [ref]postprandial[/ref]).
preprint (v.)
	[m1]also [c]pre-print[/c], 1913, from [ref]pre-[/ref] + [ref]print[/ref] (v.). Related: [c]Preprinted[/c]; [c]preprinting[/c].
preprint (n.)
	[m1]1889, from [ref]pre-[/ref] + [ref]print[/ref] (n.).
preprocess (v.)
	[m1]also [c]pre-process[/c], 1956, from [ref]pre-[/ref] + [ref]process[/ref] (v.). Related: [c]Preprocessed[/c]; [c]preprocessing[/c].
	[m2][ex]Preprocessed foods are not only here but are gaining such a tremendous acceptance that soon there will be little else on the market. This eliminates the need for mixing, peeling, blending and other devices used in the preparation of raw foods. "Popular Mechanics" October 1956\][/ex][/m]
preprogram (v.)
	[m1]also [c]pre-program[/c], 1955, from [ref]pre-[/ref] + [ref]program[/ref] (v.). Related: [c]Preprogrammed[/c]; [c]preprogramming[/c].
prepubescent (adj.)
	[m1]1883, from [ref]pre-[/ref] + [ref]pubescent[/ref].
prepublication (adj.)
	[m1]1903, from [ref]pre-[/ref] + [ref]publication[/ref].
prepuce (n.)
	[m1]c.1400, from Old French [c]prepuce[/c], from Latin [c]praeputium[/c] "foreskin", possibly from [c]præ-[/c] "before" (see [ref]pre-[/ref]) + [c]*putos[/c] "penis". Earlier in English as [c]prepucy[/c] (late 14c.), directly from Latin.
prequel (n.)
	[m1]1973, from [ref]pre-[/ref], based on [ref]sequel[/ref] (n.).
prerecord (v.)
	[m1]also [c]pre-record[/c], 1936, of music, from [ref]pre-[/ref] + [ref]record[/ref] (v.). Related: [c]Prerecorded[/c]; [c]prerecording[/c].
prerequisite
	[m1]1630s (n.) "something required beforehand", 1650s (adj.), "required beforehand", both from [ref]pre-[/ref] + [ref]requisite[/ref].
prerogative (n.)
	[m1]"special right or privilege granted to someone", late 14c. (in Anglo-Latin from late 13c.), from Old French [c]prerogative[/c] (14c.), Medieval Latin [c]prerogativa[/c] "special right", from Latin [c]praerogativa[/c] "prerogative, previous choice or election", originally (with [c]tribus, centuria[/c]) "unit of 100 voters who by lot voted first in the Roman comita", noun use of fem. of [c]praerogativus[/c] (adj.) "chosen to vote first", from [c]praerogere[/c] "ask before others", from [c]prae-[/c] "before" (see [ref]pre-[/ref]) + [c]rogare[/c] "to ask" (see [ref]rogation[/ref]).
presage (n.)
	[m1]late 14c., "something that portends", from Latin [c]praesagium[/c] "a foreboding", from [c]praesagire[/c] "to perceive beforehand, forebode", from [c]praesagus[/c] (adj.) "perceiving beforehand, prophetic", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]sagus[/c] "prophetic", related to [c]sagire[/c] "perceive" (see [ref]sagacious[/ref]).
presage (v.)
	[m1]1560s, from Middle French [c]présager[/c] (16c.), from [c]présage[/c] "omen", from Latin [c]praesagium[/c] (see [ref]presage[/ref] (n.)). Related: [c]Presaged[/c]; [c]presaging[/c].
presby-
	[m1]word-forming element meaning "old", from Greek [c]presby-[/c], combining form of [c]presbys[/c] "elder, old man",  possibly originally "one who leads the cattle", from [c]*pres-[/c] "before", extended form of [c]*pre-[/c] (see [ref]per[/ref]) + root of [c]bous[/c] "cow". Watkins, however, has it from PIE [c]*pres-gwu-[/c] "going before", with second element from root [c]*gw-u-[/c] "going" (see [ref]venue[/ref]).
presbycousis (n.)
	[m1]"loss of hearing acuteness due to age", 1890, medical Latin (by 1886 in German), from Greek [c]presbys[/c] "elder, old man" (see [ref]presby-[/ref]) + [c]akousis[/c] "hearing", from [c]akouein[/c] "to hear" (see [ref]acoustic[/ref]). Related: [c]Presbyotic[/c].
presbyopia (n.)
	[m1]"far-sightedness brought on by age", 1791, medical Latin, from Greek [c]presbys[/c] "old man" (see [ref]presby-[/ref]) + [c]-opia[/c], from [c]ops[/c] "eye" (see [ref]eye[/ref] (n.)). Related: [c]Presbyopic[/c].
presbyter (n.)
	[m1]"elder of the Christian church", 1590s, from Late Latin [c]presbyter[/c], used for "a priest" in Jerome and Prudentius, from Greek [c]presbyteros[/c] "older", comparative of [c]presbys[/c] "old; old man" (see [ref]presby-[/ref]).
Presbyterian (adj., n.)
	[m1]1640, in reference to the Scottish church governed by elders (as opposed to bishops), from [c]presbyter[/c] "an elder in a church" (1590s), from Late Latin [c]presbyter[/c] "an elder", from Greek [c]presbyteros[/c] "an elder", also an adjective meaning "older", comparative of [c]presbys[/c] "old" (see [ref]presby-[/ref]).
	[m1][c]Presbyterial[/c] was used from c.1600 in the sense "of or pertaining to a presbytery"; also from 1590s as "presbyterian" (adj.).
presbytery (n.)
	[m1]"part of a church reserved for the clergy", early 15c., from Church Latin [c]presbyterium[/c], from Greek [c]presbyterion[/c], from [c]presbyteros[/c] "an elder" (see [ref]Presbyterian[/ref]). Meaning "body of elders in the Presbyterian system" is recorded from 1570s.
preschool (adj.)
	[m1]also [c]pre-school[/c], 1886, from [ref]pre-[/ref] + [ref]school[/ref] (n.); the noun is from 1910. Related: [c]pre-schooling[/c]; [c]pre-schooler[/c].
prescience (n.)
	[m1]late 14c., from Old French [c]prescience[/c] (13c.) and directly from Late Latin [c]praescientia[/c] "fore-knowledge", from [c]*praescientem[/c], present participle of [c]*praescire[/c] "to know in advance", from Latin [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]scire[/c] "to know" (see [ref]science[/ref]).
prescient (adj.)
	[m1]1620s, from Middle French [c]prescient[/c] (15c.) and directly from Latin [c]praescientem[/c] (nominative [c]praesciens[/c]), present participle of [c]praescire[/c] (see [ref]prescience[/ref]).
prescreen (v.)
	[m1]also [c]pre-screen[/c], 1952, of movies, from [ref]pre-[/ref] + [ref]screen[/ref] (v.). Related: [c]Prescreened[/c]; [c]prescreening[/c].
prescribe (v.)
	[m1]"to write down as a direction", mid-15c., from Latin [c]praescribere[/c] "write beforehand" (see [ref]prescription[/ref]). Related: [c]Prescribed[/c]; [c]prescribing[/c]. Medical sense is from 1580s, probably a back formation from [c]prescription[/c].
prescription (n.)
	[m1]late 14c., in law, "the right to something through long use", from Old French [c]prescription[/c] (13c.) and directly from Latin [c]praescriptionem[/c] (nominative [c]praescriptio[/c]) "a writing before, order, direction", noun of action from past participle stem of [c]praescribere[/c] "write before, prefix in writing; ordain, determine in advance", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]scribere[/c] "to write" (see [ref]script[/ref] (n.)). Medical sense of "written directions from a doctor" first recorded 1570s.
prescriptive (adj.)
	[m1]1748, from Late Latin [c]praescriptivus[/c], from [c]praescript-[/c], past participle stem of [c]praescribere[/c] (see [ref]prescription[/ref]). Or formed in English from archaic [c]prescript[/c] "a direction" (1530s), from Latin [c]praescriptum[/c].
preselect (v.)
	[m1]also [c]pre-select[/c], 1856, from [ref]pre-[/ref] + [ref]select[/ref] (v.). Related: [c]Preselected[/c]; [c]preselecting[/c].
preselection (n.)
	[m1]also [c]pre-selection[/c], 1882, from [ref]pre-[/ref] + [ref]selection[/ref].
presence (n.)
	[m1]mid-14c., "fact of being present", from Old French [c]presence[/c] (12c., Modern French [c]présence[/c]), from Latin [c]praesentia[/c] "a being present", from [c]praesentem[/c] (see [ref]present[/ref] (n.)). Meaning "carriage, demeanor, aspect" (especially if impressive) is from 1570s; that of "divine, spiritual, or incorporeal being felt as present" is from 1660s. [c]Presence of mind[/c] (1660s) is a loan-translation of French [c]présence d'esprit[/c], Latin [c]praesentia animi[/c].
present (adj.)
	[m1]c.1300, "existing at the time", from Old French [c]present[/c] "evident, at hand, within reach"; as a noun, "the present time" (11c., Modern French [c]présent[/c]) and directly from Latin [c]praesentem[/c] (nominative [c]praesens[/c]) "present, at hand, in sight; immediate; prompt, instant; contemporary", from present participle of [c]præesse[/c] "be before (someone or something), be at hand", from [c]prae-[/c] "before" (see [ref]pre-[/ref]) + [c]esse[/c] "to be" (see [ref]essence[/ref]). Meaning "being there" is from mid-14c. in English. As a grammatical tense, recorded from late 14c.
present (v.)
	[m1]c.1300, "introduce (someone or something) formally or ceremonially"; also "make a formal presentation of; give as a gift or award; bestow", from Old French [c]presenter[/c] (11c., Modern French [c]présenter[/c]) and directly from Latin [c]praesentare[/c] "to place before, show, exhibit", from stem of [c]praesens[/c] (see [ref]present[/ref] (adj.)). From late 14c. as "exhibit (something), offer for inspection, display"; also, in law, "make a formal complaint or charge of wrongdoing". From c.1400 as"represent, portray". Related: [c]Presented[/c]; [c]presenting[/c].
present (n.1)
	[m1]"this point in time" (opposed to [c]past[/c] and [c]future[/c]), c.1300, "the present time", also "act or fact of being present; portion of space around someone", from Old French [c]present[/c] (n.) from Latin [c]praesens[/c] "being there" (see [ref]present[/ref] (adj.)). In old legalese, [c]these presents[/c] means "these documents".
present (n.2)
	[m1]c.1200, "thing offered, what is offered or given as a gift", from Old French [c]present[/c] and Medieval Latin [c]presentia[/c], from phrases such as French [c]en present[/c] "(to offer) in the presence of", [c]mettre en present[/c] "place before, give", from Late Latin [c]inpraesent[/c] "face to face", from Latin [c]in re praesenti[/c] "in the situation in question", from [c]praesens[/c] "being there" (see [ref]present[/ref] (adj.)), on the notion of "bringing something into someone's presence".
present-day
	[m1]1870, from [ref]present[/ref] (adj.) + [ref]day[/ref].
presentable (adj.)
	[m1]mid-15c., of a benefice; also, in law, "liable to formal charge of wrongdoing", from [ref]present[/ref] (v.) + [ref]-able[/ref]. Meaning "suitable in appearance" is from 1800. Related: [c]Presentably[/c].
presentation (n.)
	[m1]late 14c., "act of presenting", from Old French [c]presentacion[/c] (13c.), from Latin [c]praesentationem[/c] (nominative [c]praesentatio[/c]) "a placing before", noun of action from  past participle stem of [c]praesentare[/c] (see [ref]present[/ref] (v.)). Meaning "that which is offered or presented" is mid-15c.; that of "a theatrical or other representation" is recorded from c.1600. Related: [c]Presentational[/c].
presenter (n.)
	[m1]1540s, "one who presents" (a position, degree, etc.), agent noun from [ref]present[/ref] (v.); meaning "host of a radio or television program" is from 1967.
presentiment (n.)
	[m1]1714, from obsolete French [c]presentiment[/c] (Modern French Related: [c]pressentiment[/c]), from Middle French [c]pressentir[/c] "to have foreboding", from Latin [c]praesentire[/c] "to sense beforehand", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]sentire[/c] "perceive, feel" (see [ref]sense[/ref] (n.)).
presently (adv.)
	[m1]late 14c., "immediately, at this time", from [ref]present[/ref] (adj.) + [ref]-ly[/ref] (2). By 1560s it had relaxed into "sooner or later".
presentment (n.)
	[m1]"act of presenting", c.1300, from Old French [c]presentement[/c] "presentation (of a person) at a ceremony" (12c.), from [c]presenter[/c] (see [ref]present[/ref] (v.)).
preservation (n.)
	[m1]early 15c., [c]preservacioun[/c] "protection from disease", from Old French [c]preservacion[/c] (13c.), from Medieval Latin [c]preservationem[/c] (nominative [c]preservatio[/c]), noun of action from past participle stem of [c]preservare[/c] (see [ref]preserve[/ref] (v.)).
preservationist (n.)
	[m1]"advocate of protecting existing things", 1905, from [ref]preservation[/ref] + [ref]-ist[/ref]; specifically of historic buildings by 1957.
preservative (adj.)
	[m1]late 14c., from Old French [c]preservatif[/c] and directly from Medieval Latin [c]praeservativus[/c], from stem of [c]praeservare[/c] (see [ref]preserve[/ref] (v.)). The noun is from early 15c., "a preservative medication"; sense of "chemical added to foods to keep them from rotting" is from 1875.
preserve (v.)
	[m1]late 14c., "keep safe", from Anglo-French [c]preservare[/c], Old French [c]preserver[/c], from Medieval Latin [c]preservare[/c] "keep, preserve", from Late Latin [c]praeservare[/c] "guard beforehand", from Latin [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]servare[/c] "to keep safe" (see [ref]observe[/ref]). As a treatment of fruit, etc., 1570s; of organic bodies from 1610s. Related: [c]Preserved[/c]; [c]preserving[/c].
preserve (n.)
	[m1]"fruit preserved with sugar", c.1600, from [ref]preserve[/ref] (v.). Earlier it meant "a preservative" (1550s). Sense of "protected place for animals or plants" (a sense more properly belonging to [c]conserve[/c]) is from 1807.
preset
	[m1]also [c]pre-set[/c], 1934 (adj.); 1946 (v.); from [ref]pre-[/ref] + [ref]set[/ref] (v.).
preside (v.)
	[m1]1610s, from French [c]présider[/c] "preside over, govern" (15c.), from Latin [c]praesidere[/c] "stand guard; superintend", literally "sit in front of", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]sedere[/c] "to sit" (see [ref]sedentary[/ref]).
presidence (n.)
	[m1]"action of presiding", 1590s, from French [c]présidence[/c] (14c.), from Medieval Latin [c]praesidentia[/c] (see [ref]presidency[/ref]).
presidency (n.)
	[m1]1590s, "office of a president", from Medieval Latin [c]praesidentia[/c] "office of a president" (mid-13c.), from Latin [c]praesidentem[/c] (nominative [c]praesidens[/c]) "president, governor" (see [ref]president[/ref]). Earlier in same sense was [c]presidentship[/c] (1520s). Meaning "a president's term in office" is from 1610s.
president (n.)
	[m1]late 14c., "appointed governor of a province; chosen leader of a body of persons", from Old French [c]president[/c] and directly from Latin [c]praesidentum[/c] (nominative [c]praesidens[/c]) "president, governor", noun use of present participle of [c]praesidere[/c] "to act as head or chief" (see [ref]preside[/ref]).
	[m1]In Middle English of heads of religious houses, hospitals, colleges and universities. First use for "chief executive officer of a republic" is in U.S. Constitution (1787), from earlier American use for "officer in charge of the Continental Congress" (1774), a sense derived from that of "chosen head of a meeting or group of persons", which is from Middle English. It had been used of chief officers of banks from 1781, of individual colonies since 1608 (originally Virginia) and heads of colleges since mid-15c. Slang shortening [c]prez[/c] is recorded from 1883. Fem. form [c]presidentess[/c] is attested from 1763.
presidential (adj.)
	[m1]c.1600, "pertaining to a president", from Medieval Latin [c]praesidentialis[/c], from [c]praesidentia[/c] "office of a president" (see [ref]presidency[/ref]). Related: [c]Presidentially[/c].
presidio (n.)
	[m1]1808, American English, from Spanish [c]presidio[/c] "fort, settlement", from Latin [c]praesidium[/c] "defense, protection", from [c]praesidere[/c] "to sit before, protect" (see [ref]preside[/ref]).
Presidium (n.)
	[m1]permanent administrative committee of the U.S.S.R., 1924, from Russian [c]prezidium[/c], from Latin [c]praesidium[/c] "a presiding over, defense", from [c]praesidere[/c] (see [ref]preside[/ref]).
press (n.)
	[m1]c.1300, [c]presse[/c], "crowd, throng, company; crowding and jostling of a throng; a massing together", from Old French [c]presse[/c] (n.) "throng, crush, crowd; wine or cheese press" (11c.), from Latin [c]pressare[/c] (see [ref]press[/ref] (v.1)). Late Old English had [c]press[/c] "clothes press".
	[m1]Meaning "device for pressing cloth" is from late 14c., as is also the sense "device to squeeze juice from grapes, oil from olives, cider from apples, etc"., from Middle French [c]presse[/c]. Specific sense "machine for printing" is from 1530s; this was extended to publishing houses by 1570s and to publishing generally (in phrases like [c]freedom of the press[/c]) from c.1680. This gradually shifted c.1800-1820 to "periodical publishing, journalism". [c]The press[/c], meaning "journalists collectively" is attested from 1921 (though superseded by [ref]media[/ref] since the rise of television, etc.).
	[m1][c]Press agent[/c] is from 1873; [c]press conference[/c] is attested from 1931, though the thing itself dates to at least World War I. [c]Press secretary[/c] is recorded from 1940. Via the sense "crowd, throng", Middle English [c]in press[/c] meant "in public", a coincidental parallel to the modern phrase [c]in the press[/c]. Weightlifting sense is from 1908. The basketball defense so called from 1959 (in [c]full-court press[/c]).
press (v.1)
	[m1]"push against", early 14c., "to clasp, embrace"; mid-14c. "to squeeze out"; also "to cluster, gather in a crowd";  late 14c., "to press against, exert pressure", also "assault, assail"; also "forge ahead, push one's way, move forward", from Old French [c]presser[/c] "squeeze, press upon; torture" (13c.), from Latin [c]pressare[/c] "to press", frequentative formation from [c]pressus[/c], past participle of [c]premere[/c] "to press, hold fast, cover, crowd, compress", from PIE [c]*per-[/c] (4) "to strike". Related: [c]Pressed[/c]; [ref]pressing[/ref]. Figurative sense is from late 14c. Meaning "to urge, argue for" is from 1590s.
press (v.2)
	[m1]"force into service", 1570s, alteration (by association with [ref]press[/ref] (v.1)) of [c]prest[/c] (mid-14c.) "engage by loan, pay in advance", especially money paid to a soldier or sailor on enlisting, from Latin [c]praestare[/c] "to stand out, stand before; fulfill, perform, provide", from [c]prae-[/c] "before" (see [ref]pre-[/ref]) + [c]stare[/c] "to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Related to [c]praesto[/c] (adv.) "ready, available". Related: [c]Pressed[/c]; [ref]pressing[/ref].
press-gang (n.)
	[m1]1690s, from [ref]press[/ref] (v.2) + [ref]gang[/ref] (n.).
pressing (adj.)
	[m1]"exerting pressure", mid-14c., present participle adjective from [ref]press[/ref] (v.1). Sense of "urgent, compelling, forceful" is from 1705. Related: [c]Pressingly[/c].
pressman (n.)
	[m1]1590s, from [ref]press[/ref] (n.) + [ref]man[/ref] (n.).
pressroom (n.)
	[m1]1680s, from [ref]press[/ref] (n.) + [ref]room[/ref] (n.).
pressure (n.)
	[m1]late 14c., "suffering, anguish; act or fact of pressing on the mind or heart", from Old French [c]presseure[/c] "oppression; torture; anguish; press" (for wine or cheeses), "instrument of torture" (12c.) and directly from Latin [c]pressura[/c] "action of pressing", from [c]pressus[/c], past participle of [c]premere[/c] "to press" (see [ref]press[/ref] (v.1)).
	[m1]Literal meaning "act or fact of pressing" in a physical sense is attested from early 15c. Meaning "moral or mental coercing force" is from 1620s; meaning "urgency" is from 1812. Scientific sense in physics is from 1650s. [c]Pressure cooker[/c] is attested from 1915; figurative sense is from 1958. [c]Pressure point[/c] is attested from 1876. [c]Pressure-treated[/c], of woods, is from 1911.
pressure (v.)
	[m1]"to pressurize", 1886, American English, from [ref]pressure[/ref] (n.). Meaning "to exert pressure on" (someone) is attested by 1922. Related: [c]Pressured[/c]; [c]pressuring[/c].
pressurization (n.)
	[m1]1937, from [ref]pressure[/ref] + [ref]-ization[/ref].
pressurize (v.)
	[m1]1938 (implied in [c]pressurized[/c]), from [ref]pressure[/ref] (n.) + [ref]-ize[/ref]. Related: [c]Pressurizing[/c].
Prester John
	[m1]c.1300, [c]Prestre Johan[/c], legendary medieval Christian king and priest, said to have ruled either in the Far East or Ethiopia. From Vulgar Latin [c]*prester[/c], a transition between Latin [c]presbyter[/c] and English [ref]priest[/ref]. First mentioned in the West by mid-12c. chronicler Otto of Freising, who told how [c]Johannes Presbyter[/c] won a great victory over the Persians and the Medes. Between 1165 and 1177 a forged letter purporting to be from him circulated in Europe. All this recalls the time when the Christian West was culturally backwards and militarily threatened, dreaming of a mythical deliverer. Cf. Old French [c]prestre Jehan[/c] (13c.), Italian [c]prete Gianni[/c].
prestidigitation (n.)
	[m1]1843, from French [c]prestidigitation[/c], which was coined along with [ref]prestidigitator[/ref] (q.v.).
prestidigitator (n.)
	[m1]1843, from French [c]prestidigitateur[/c], a hybrid coined 1830 by Jules de Rovère (who sought a new word, [c]"qui s'accorderait mieux à ses nobles origines"[/c] to replace [c]escamoteur[/c] and [c]physicien[/c]), roughly based on Latin [c]praestigiator[/c] "juggler" (see [ref]prestigious[/ref]); influenced by Italian [c]presto[/c] "quick", a conjuror's word (see [ref]presto[/ref]), and by Latin [c]digitus[/c] "finger" (see [ref]digit[/ref]).
prestige (n.)
	[m1]1650s, "trick", from French [c]prestige[/c] (16c.) "deceit, imposture, illusion" (in Modern French, "illusion, magic, glamour"), from Latin [c]praestigium[/c] "delusion, illusion" (see [ref]prestigious[/ref]). Derogatory until 19c.; sense of "dazzling influence" first applied 1815, to Napoleon.
prestigious (adj.)
	[m1]1540s, "practicing illusion or magic, deceptive", from Latin [c]praestigious[/c] "full of tricks", from [c]praestigiae[/c] "juggler's tricks", probably altered by dissimilation from [c]praestrigiae[/c], from [c]praestringere[/c] "to blind, blindfold, dazzle", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]stringere[/c] "to tie or bind" (see [ref]strain[/ref] (v.)). Derogatory until 19c.; meaning "having dazzling influence" is attested from 1913 (see [ref]prestige[/ref]). Related: [c]Prestigiously[/c]; [c]prestigiousness[/c].
presto (adv.)
	[m1]1590s, "quickly", used by conjurers, etc., from Italian [c]presto[/c] "quick, quickly" in conjuror's patter, from Latin [c]praestus[/c] "ready", [c]praesto[/c] (adv.) "ready, available", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]stare[/c] "to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Cf. Latin [c]praesto esse[/c] "to be at hand, be ready", source of French [c]prêt[/c] "ready". As a musical direction, it is a separate borrowing from Italian, first recorded 1683.
presumable (adj.)
	[m1]1690s, from [ref]presume[/ref] + [ref]-able[/ref].
presumably (adv.)
	[m1]1640s, "with presumption, without examination", from [ref]presumable[/ref] + [ref]-ly[/ref] (2). As a qualifier, "probably, as one would presume", from 1830.
presume (v.)
	[m1]late 14c., "to take upon oneself, to take liberty", also "to take for granted, presuppose", especially overconfidently, from Old French [c]presumer[/c] (12c.) and directly from Latin [c]praesumere[/c] "anticipate", in Late Latin, "assume" (see [ref]presumption[/ref]). Related: [c]Presumed[/c]; [c]presumedly[/c]; [c]presuming[/c].
presumption (n.)
	[m1]mid-13c., "seizure and occupation without right", also "taking upon oneself more than is warranted", from Old French [c]presumcion[/c] (12c., Modern French [c]présomption[/c]) and directly from Late Latin [c]praesumptionem[/c] (nominative [c]praesumptio[/c]) "confidence, audacity", in classical Latin, "a taking for granted, anticipation", noun of action from past participle stem of [c]praesumere[/c] "to take beforehand", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]sumere[/c] "to take" (see [ref]exempt[/ref] (adj.)). In English, the meaning "the taking of something for granted" is attested from c.1300. [ref]Presumptuous[/ref] preserves the older sense.
presumptive (adj.)
	[m1]"speculative", mid-15c., from French [c]présomptif[/c] (15c.), from Medieval Latin [c]presumptivus[/c], from Late Latin [c]praesumptivus[/c], from Latin [c]praesumpt-[/c] past participle stem of [c]praesumere[/c] (see [ref]presume[/ref]). The [c]heir presumptive[/c] (1620s) is "presumed" to be the heir if the [c]heir apparent[/c] is unavailable. Related: [c]Presumptively[/c].
presumptuous (adj.)
	[m1]mid-14c., from Old French [c]presumtuex[/c] (12c.; Modern French [c]présomptueux[/c]) and directly from Late Latin [c]praesumptuosus[/c], variant of [c]praesumptiosus[/c], from past participle stem of Latin [c]praesumere[/c] "anticipate", in Late Latin, "assume" (see [ref]presumption[/ref]). Related: [c]Presumptuously[/c]; [c]presumptuousness[/c].
presuppose (v.)
	[m1]mid-15c., from Old French [c]presupposer[/c] (14c.), from Medieval Latin [c]praesupponere[/c]; see [ref]pre-[/ref] + [ref]suppose[/ref]. Related: [c]Presupposed[/c]; [c]presupposing[/c].
presupposition (n.)
	[m1]1530s, from Middle French [c]présupposition[/c] and directly from Medieval Latin [c]praesuppositionem[/c] (nominative [c]praesuppositio[/c]), noun of action from past participle stem of Latin  [c]praesupponere[/c], from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]suppositio[/c] (see [ref]suppose[/ref]).
pret a porter (adj.)
	[m1]1957, from French [c]prêt à porter[/c], "ready-to-wear". For [c]pret[/c], see [ref]presto[/ref]. [c]Porter[/c] is literally "to carry", from Latin [c]portare[/c] "to carry" (see [ref]port[/ref] (n.1)). For a similar sense evolution, cf. German [c]kleider tragen[/c].
pretend (v.)
	[m1]late 14c., "to profess, assert, maintain" (a claim, etc.), "to direct (one's) efforts", from Old French [c]pretendre[/c] "to lay claim", from Latin [c]praetendere[/c] "stretch in front, put forward, allege", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]tendere[/c] "to stretch", from PIE root [c]*ten-[/c] "to stretch" (see [ref]tend[/ref]).
	[m1]Main modern sense of "feign, put forward a false claim" is recorded from c.1400; the older sense of simply "to claim" is behind the string of royal [c]pretenders[/c] (1690s) in English history. Meaning "to play, make believe" is recorded from 1865. In 17c. [c]pretend[/c] also could mean "make a suit of marriage for", from a sense in French. Related: [ref]Pretended[/ref]; [c]pretending[/c].
pretend (n.)
	[m1]"fact of pretending", 1888, from children's talk, from [c]pretend[/c] (v.). Earlier in same sense was verbal noun [c]pretending[/c] (1640s).
pretended (adj.)
	[m1]mid-15c., "so-called", past participle adjective from [ref]pretend[/ref] (v.).
pretender (n.)
	[m1]1590s, "one who intends"; 1620s as "one who puts forth a claim"; agent noun from [ref]pretend[/ref] (v.). Specifically of a claimant to the English throne from 1690s.
pretense (n.)
	[m1]also [c]pretence[/c], early 15c., "the putting forth of a claim", from Anglo-French [c]pretensse[/c], Middle French [c]pretensse[/c] (Modern French [c]prétense[/c]), from Medieval Latin noun use of fem. of Late Latin [c]praetensus[/c], altered from Latin [c]praetentus[/c], past participle of [c]praetendere[/c] (see [ref]pretend[/ref]). Meaning "false or hypocritical profession" is from 1540s.
pretension (n.)
	[m1]mid-15c., "assertion, allegation; objection; intention; signification", from Medieval Latin [c]pretensionem[/c] (nominative [c]praetensio[/c]), noun of action from past participle stem of Latin [c]praetendere[/c] "stretch in front, put forward, allege" (see [ref]pretend[/ref] (v.)). Meaning "unproven claim" is from c.1600. Sense of "ostentation" is from 1727.
pretentious (adj.)
	[m1]1836, from French [c]prétentieux[/c] (17c.), from [c]prétention[/c] "pretension", from Medieval Latin [c]pretentionem[/c] (nominative [c]pretentio[/c]) "pretension", noun of action from past participle stem of Latin [c]praetendere[/c] (see [ref]pretend[/ref] (v.)).
preter-
	[m1]also [c]praeter-[/c], word-forming element meaning "beyond", from Latin [c]praeter[/c] (adverb and preposition) "beyond, before, above, more than", properly comparative of [c]prae[/c] "before" (see [ref]pre-[/ref]).
preterhuman (adj.)
	[m1]1803, from [ref]preter-[/ref] + [ref]human[/ref] (adj.).
preterist (n.)
	[m1]"one who favors the past", 1864 (as a theological term from 1843, "one who holds that the Apocalyptic prophecies have begun to be fulfilled"), from [ref]preter-[/ref] + [ref]-ist[/ref].
preterite (adj.)
	[m1]mid-14c., "having to do with the past", from Old French [c]preterit[/c] "past tense" (13c.) and directly from Latin [c]praeteritum[/c] (as in [c]tempus praeteritum[/c] "time past"), past participle of [c]praeterire[/c] "to go by, go past", from [c]praeter[/c] "beyond, before, above, more than" (see [ref]prae-[/ref]) + [c]itum[/c], past participle of [c]ire[/c] "to go" (see [ref]ion[/ref]). Grammar sense is late 14c. The word also was a noun in Middle English meaning "past times" (late 14c.). Related: [c]Preteritive[/c]. [c]Preterite-present[/c] attested from 1813.
preterm (adj.)
	[m1]also [c]pre-term[/c], 1928, from [ref]pre-[/ref] + [ref]term[/ref] (n.).
pretermission (n.)
	[m1]1580s, from Latin [c]pretermissionem[/c] (nominative [c]pretermissio[/c]), noun of action from past participle stem of [c]praetermittere[/c] (see [ref]pretermit[/ref]).
pretermit (v.)
	[m1]1510s, from Latin [c]praetermittere[/c] "let pass, overlook", from [c]praeter-[/c] (see [ref]preter-[/ref]) + [c]mittere[/c] (see [ref]mission[/ref]). Related: [c]Pretermitted[/c]; [c]pretermitting[/c].
preternatural (adj.)
	[m1]1570s, from Medieval Latin [c]preternaturalis[/c] (mid-13c.), from Latin phrase [c]praeter naturam (praeterque fatum)[/c] "beyond nature (and beyond fate)", from [c]praeter[/c] "beyond" (see [ref]preterite[/ref]) + accusative of [c]natura[/c] "nature" (see [ref]natural[/ref]). "[c]Preternatural[/c] is used especially to note that which might have been a work of nature, but is not" \[Century Dictionary\].
preterperfect (n.)
	[m1]1530s, from Late Latin [c]praeteritum perfectum[/c] "complete past"; see [ref]preter-[/ref] + [ref]perfect[/ref] (adj.). Related: [c]Preterpluperfect[/c].
pretest
	[m1]also [c]pre-test[/c], 1949 (v. and n.), from [ref]pre-[/ref] + [ref]test[/ref].
pretext (n.)
	[m1]1510s, from French [c]prétexte[/c], from Latin [c]praetextum[/c] "a pretext, outward display", noun use of neuter past participle of [c]praetexere[/c] "to disguise, cover", literally "weave in front" (for sense, cf. [c]pull the wool over (someone's) eyes[/c]); from [c]prae-[/c] "in front" (see [ref]pre-[/ref]) + [c]texere[/c] "to weave", from PIE root [c]*teks-[/c] "to weave, to make" (see [ref]texture[/ref] (n.)).
pretrial (n.)
	[m1]"preliminary hearing before a trial", 1938, American English, from [ref]pre-[/ref] + [ref]trial[/ref].
prettification (n.)
	[m1]1902, noun of action from [ref]prettify[/ref].
prettify (v.)
	[m1]1836, from [ref]pretty[/ref] (adj.) + [ref]-fy[/ref]. Related: [c]Prettified[/c]; [c]prettifying[/c].
prettily (adv.)
	[m1]early 15c., from [ref]pretty[/ref] (adj.) + [ref]-ly[/ref] (2).
prettiness (n.)
	[m1]1520s, from [ref]pretty[/ref] + [ref]-ness[/ref].
pretty (adj.)
	[m1]Old English [c]prættig[/c] (West Saxon), [c]pretti[/c] (Kentish), [c]*prettig[/c] (Mercian) "cunning, skillful, artful, wily, astute", from [c]prætt[/c], [c]*prett[/c] "a trick, wile, craft", from West Germanic [c]*pratt-[/c] (cf. Old Norse [c]prettr[/c] "a trick", [c]prettugr[/c] "tricky"; Frisian [c]pret[/c], Middle Dutch [c]perte[/c], Dutch [c]pret[/c] "trick, joke", Dutch [c]prettig[/c] "sportive, funny", Flemish [c]pertig[/c] "brisk, clever"), of unknown origin.
	[m1]Connection between Old English and Middle English words is uncertain, but if they are the same, meaning had shifted by c.1400 to "manly, gallant", and later moved via "attractive, skillfully made", to "fine", to "beautiful in a slight way" (mid-15c.). Ironical use from 1530s. For sense evolution, compare [ref]nice[/ref], [ref]silly[/ref]. Also used of bees (c.1400). "After the OE. period the word is unknown till the 15th c., when it becomes all at once frequent in various senses, none identical with the OE., though derivable from it" \[OED\]. 
	[m1]Meaning "not a few, considerable" is from late 15c. With a sense of "moderately", qualifying adjectives and adverbs, since 1560s. [c]Pretty please[/c] as an emphatic plea is attested from 1902. A [c]pretty penny[/c] "lot of money" is first recorded 1768.
pretty (n.)
	[m1]"a pretty person or thing", 1736, from [ref]pretty[/ref] (adj.).
pretty (v.)
	[m1]1916, usually with [c]up[/c], from [ref]pretty[/ref] (adj.). Related: [c]Prettied[/c]; [c]prettying[/c]. Cf. [ref]prettify[/ref].
pretty-boy
	[m1]1885 as an adjective, 1888 as a noun, from [ref]pretty[/ref] (adj.) + [ref]boy[/ref] (n.). In Middle English a [c]pretty man[/c] was "a worthy or clever fellow".
pretzel (n.)
	[m1]1851, from German [c]Prezel[/c], also [c]Brezel[/c], from Middle High German [c]brezel[/c], [c]prezel[/c], from Old High German [c]brezitella[/c], [c]brecedela[/c], from Medieval Latin [c]*brachitella[/c], presumably a kind of biscuit baked in the shape of folded arms (cf. Italian [c]bracciatella[/c], Old Provençal [c]brassadel[/c]), diminutive of Latin [c]bracchiatus[/c] "with branches, with arms", from [c]bracchium[/c] "arm" (see [ref]brace[/ref] (n.)).
prevail (v.)
	[m1]c.1400, "be successful; be efficacious", from Old French [c]prevaleir[/c] (Modern French [c]prévaloir[/c]) and directly from Latin [c]praevalere[/c] "be stronger, have greater power", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]valere[/c] "have power, be strong" (see [ref]valiant[/ref]). Spelling in English perhaps influenced by [c]avail[/c]. Related: [c]Prevailed[/c]; [ref]prevailing[/ref].
prevailing (adj.)
	[m1]1590s, "vigorous"; 1680s, "widely accepted", present participle adjective from [ref]prevail[/ref] (v.).
prevalence (n.)
	[m1]1590s, "fact of having mastery", from Middle French [c]prévalence[/c] (15c.), from Late Latin [c]praevalentia[/c], from [c]praevalens[/c], present participle of [c]praevalere[/c] (see [ref]prevalent[/ref]). Meaning "condition of being widespread or general" is from 1713.
prevalent (adj.)
	[m1]early 15c., "having great power or force", from Latin [c]praevalentem[/c] (nominative [c]praevalens[/c]) "of superior strength; mighty", present participle of [c]praevalere[/c] "to be more able" (see [ref]prevail[/ref]). Meaning "extensively existing, in general use" is from 1650s.
prevaricate (v.)
	[m1]1580s, "to transgress", a back formation from [c]prevarication[/c], or else from Latin [c]praevaricatus[/c], past participle of [c]praevaricari[/c] "to make a sham accusation, deviate", literally "walk crookedly"; in Church Latin, "to transgress" (see [ref]prevarication[/ref]). Meaning "to speak evasively" is from 1630s. Related: [c]Prevaricated[/c]; [c]prevaricating[/c].
prevarication (n.)
	[m1]late 14c., "divergence from a right course, transgression", from Old French [c]prevaricacion[/c] "breaking of God's laws, disobedience (to the Faith)" (12c., Modern French [c]prévarication[/c]) and directly from Latin [c]praevaricationem[/c] (nominative [c]praevaricatio[/c]) "duplicity, collusion, a stepping out of line (of duty or behavior)", noun of action from past participle stem of [c]praevaricari[/c] "to make a sham accusation, deviate", literally "walk crookedly", in Church Latin, "to transgress", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]varicare[/c] "to straddle", from [c]varicus[/c] "straddling", from [c]varus[/c] "bowlegged, knock-kneed" (see [ref]varus[/ref]). Meaning "evasion, quibbling" is attested from 1650s.
prevaricator (n.)
	[m1]c.1400, from Old French [c]prevaricator[/c] and directly from Latin [c]praevaricator[/c] "sham accuser; unfaithful advocate", agent noun from past participle stem of [c]praevaricari[/c] (see [ref]prevaricate[/ref]).
prevenient (adj.)
	[m1]1650s, from Latin [c]praevenientem[/c] (nominative [c]praeveniens[/c]), present participle of [c]praevenire[/c], from [c]prae-[/c] (see [ref]pre-[/ref]) + [c]venire[/c] "to come" (see [ref]venue[/ref]).
prevent (v.)
	[m1]early 15c., "act in anticipation of", from Latin [c]praeventus[/c], past participle of [c]praevenire[/c] "come before, anticipate, hinder", in Late Latin also "to prevent", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]venire[/c] "to come" (see [ref]venue[/ref]). Originally literal; sense of "anticipate to hinder" was in Latin, but not recorded in English until 1540s.
preventable (adj.)
	[m1]1630s, from [ref]prevent[/ref] + [ref]-able[/ref].
preventative (adj.)
	[m1]1650s, from [ref]prevent[/ref] + [ref]-ative[/ref]. OED points out that [ref]preventive[/ref] is better-formed. As a noun, from 1774.
prevention (n.)
	[m1]mid-15c., "action of stopping an event or practice", from Middle French [c]prévention[/c] and directly from Late Latin [c]praeventionem[/c] (nominative [c]praeventio[/c]) "action of anticipating", noun of action from past participle stem of [c]praevenire[/c] (see [ref]prevent[/ref]).
preventive (adj.)
	[m1]1630s, from Latin [c]praevent-[/c], past participle stem of [c]praevenire[/c] (see [ref]prevent[/ref]), + [ref]-ive[/ref]. As a noun, from 1630s; in medical use from 1670s.
preverbal (adj.)
	[m1]1931, from [ref]pre-[/ref] + [ref]verbal[/ref].
preview (v.)
	[m1]c.1600, "to see beforehand", from [ref]pre-[/ref] + [ref]view[/ref] (v.). Meaning "to show (a film, etc.) before its public opening" is from 1928. Related: [c]Previewed[/c]; [c]previewing[/c].
preview (n.)
	[m1]"a foretaste", 1880, from [ref]preview[/ref] (v.); specifically "a showing of a book, film, etc. before public release" from 1920.
previous (adj.)
	[m1]1620s, from Latin [c]praevius[/c] "going before", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]via[/c] "road" (see [ref]via[/ref]). Related: [c]Previously[/c].
prevision (n.)
	[m1]1610s, "foresight", from French [c]prévision[/c] (14c.), from Late Latin [c]praevisionem[/c] (nominative [c]praevisio[/c]), noun of action from past participle stem of Latin [c]praevidere[/c] "see first, see beforehand", from [c]prae-[/c] "before" (see [ref]pre-[/ref]) + [c]videre[/c] "to see" (see [ref]vision[/ref]).
prex (n.)
	[m1]U.S. college slang for [ref]president[/ref] (of a college), 1828. As a Latin verb, it meant "a request, entreaty".
prexy (n.)
	[m1]1871, slang extension of [ref]prex[/ref].
prey (v.)
	[m1]c.1300, "to plunder, pillage, ravage", from [c]prey[/c] (n.) and in part from Old French [c]preer[/c], earlier [c]preder[/c] (c.1040), from Late Latin [c]praedare[/c], from [c]praeda[/c] (see [ref]prey[/ref] (n.)). Its sense of "to kill and devour" is attested from mid-14c. Related: [c]Preyed[/c]; [c]preying[/c].
prey (n.)
	[m1]mid-13c., "animal hunted for food", also "that which is taken in war", from Old French [c]preie[/c] "booty, animal taken in the chase" (mid-12c., Modern French [c]proie[/c]), from Latin [c]praeda[/c] "booty, plunder, game hunted", earlier [c]praeheda[/c], related to [c]prehendere[/c] "to grasp, seize" (see [ref]prehensile[/ref]).
prez (n.)
	[m1]slang shortening of [ref]president[/ref], 1892, American English. Cf. [ref]prex[/ref].
priapic (adj.)
	[m1]"phallic", 1786, with [ref]-ic[/ref] + [c]Priapus[/c] (Greek [c]Priapos[/c]), son of Dionysus and Aphrodite, the god who personified male reproductive power. His name is of unknown origin.
priapism (n.)
	[m1]"persistent erection of the penis", 1620s, from Late Latin [c]priapismus[/c], from Greek [c]priapismos[/c], from [c]priapizein[/c], from [c]Priapos[/c] (see [ref]priapic[/ref] + [ref]-ism[/ref]).
price (n.)
	[m1]c.1200, [c]pris[/c] "value, worth; praise", later "cost, recompense, prize" (mid-13c.), from Old French [c]pris[/c] "price, value, wages, reward", also "honor, fame, praise, prize" (Modern French [c]prix[/c]), from Late Latin [c]precium[/c], from Latin [c]pretium[/c] "reward, prize, value, worth", from PIE [c]*pret-yo-[/c], from root [c]*per-[/c] (5) "to traffic in, to sell" (cf. Sanskrit [c]aprata[/c] "without recompense, gratuitously"; Greek [c]porne[/c] "prostitute", originally "bought, purchased", [c]pernanai[/c] "to sell"; Lithuanian [c]perku[/c] "I buy").
	[m1][ref]Praise[/ref], [c]price[/c], and [ref]prize[/ref] began to diverge in Old French, with [c]praise[/c] emerging in Middle English by early 14c. and [c]prize[/c] being evident by late 1500s with the rise of the [c]-z-[/c] spelling. Having shed the extra Old French and Middle English senses, the word now again has the base sense of the Latin original. To [c]set[/c] (or [c]put[/c]) [c]a price on[/c] someone, "offer a reward for capture" is from 1766.
price (v.)
	[m1]"to set the price of", late 14c., from [ref]price[/ref] (n.) or from Old French [c]prisier[/c], variant of [c]preisier[/c] "to value, estimate; to praise". Related: [c]Priced[/c]; [c]pricing[/c].
price-tag (n.)
	[m1]1881, from [ref]price[/ref] (n.) + [ref]tag[/ref] (n.).
priceless (adj.)
	[m1]"having a value beyond price", 1590s, from [ref]price[/ref] (n.) + [ref]-less[/ref]. Colloquial sense of "delightful" attested from 1907. Related: [c]Pricelessly[/c]; [c]pricelessness[/c].
pricey (adj.)
	[m1]also [c]pricy[/c], "expensive", 1932, from [ref]price[/ref] (n.) + [ref]-y[/ref] (2).
prick (n.)
	[m1]Middle English [c]prikke[/c], from Old English [c]prica[/c] (n.) "point, puncture; particle, small portion of space or time", common West Germanic (cf. Low German [c]prik[/c] "point", Middle Dutch [c]prick[/c], Dutch [c]prik[/c], Swedish [c]prick[/c] "point, dot"). Meaning "pointed weapon, dagger" is first attested 1550s.
	[m1]Earliest recorded use for "penis" is 1590s (Shakespeare puns upon it). [c]My prick[/c] was used 16c.-17c. as a term of endearment by "immodest maids" for their boyfriends. As a term of abuse, it is attested by 1929. [c]Prick-teaser[/c] attested from 1958. The use in [c]kick against the pricks[/c] (Acts ix:5, first in the translation of 1382) probably is from sense of "a goad for oxen" (mid-14c.), which made it a plausible translation of Latin [ref]stimulus[/ref]; [c]advorsum stimulum calces[/c] was proverbial in Latin.
prick (v.)
	[m1]Old English [c]prician[/c] "to prick, pierce, prick out, sting", from West Germanic [c]*prikojanan[/c] (cf. Low German [c]pricken[/c], Dutch [c]prikken[/c] "to prick"); Danish [c]prikke[/c] "to mark with dots", Swedish [c]pricka[/c] "to point, prick, mark with dots" probably are from Low German. Related: [c]Pricked[/c]; [c]pricking[/c]. To [c]prick up one's ears[/c] is 1580s, originally of animals with pointed ears ([c]prycke-eared[/c], of foxes, is from 1520s).
prickle (n.)
	[m1]Old English [c]pricel[/c] "thing to prick with, goad, point", from the same source as Old English [c]prician[/c] (see [ref]prick[/ref] (v.)) with instrumental suffix [c]-el[/c] (cf. Middle Low German [c]prickel[/c], Dutch [c]prikkel[/c]).
prickly (adj.)
	[m1]1570s, "spiny, armed with prickles" (originally of holly leaves), from [ref]prickle[/ref] (n.) + [ref]-y[/ref] (2). Figurative sense of "irritable" first recorded 1862. [c]Prickly heat[/c] is from 1736, so called for the sensation; [c]prickly pear[/c] is from 1760 (earlier [c]prickle pear[/c], 1610s). Related: [c]Prickliness[/c].
pride (n.)
	[m1]late Old English [c]pryto[/c], Kentish [c]prede[/c], Mercian [c]pride[/c] "pride, haughtiness, pomp", from [c]prud[/c] (see [ref]proud[/ref]). There is debate whether Scandinavian cognates (Old Norse [c]pryði[/c], Old Swedish [c]prydhe[/c] , Danish [c]pryd[/c], etc.) are borrowed from Old French (from Germanic) or from Old English. Meaning "that which makes a person or people most proud" is from c.1300. First applied to groups of lions late 15c., but not commonly so used until c.1930. Paired with [c]prejudice[/c] from 1610s.
pride (v.)
	[m1]mid-12c. in the reflexive sense "congratulate (oneself), be proud", c.1200 as "be arrogant, act haughtily", from [ref]pride[/ref] (n.). Related: [c]Prided[/c]; [c]priding[/c].
prideful (adj.)
	[m1]c.1500, from [ref]pride[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Pridefully[/c]; [c]pridefulness[/c]. Old English had [c]prutswongor[/c] "overburdened with pride".
prier (n.)
	[m1]"one who pries", 1550s, agent noun from [ref]pry[/ref].
priest (n.)
	[m1]Old English [c]preost[/c] probably shortened from the older Germanic form represented by Old Saxon and Old High German [c]prestar[/c], Old Frisian [c]prestere[/c], all from Vulgar Latin [c]*prester[/c] "priest", from Late Latin [c]presbyter[/c] "presbyter, elder", from Greek [c]presbyteros[/c] (see [ref]Presbyterian[/ref]).
	[m1]An alternative theory (to account for the [c]-eo-[/c] of the Old English word) makes it cognate with Old High German [c]priast[/c], [c]prest[/c], from Vulgar Latin [c]*prevost[/c] "one put over others", from Latin [c]praepositus[/c] "person placed in charge", from past participle of [c]praeponere[/c] (see [ref]provost[/ref]). In Old Testament sense, a translation of Hebrew [c]kohen[/c], Greek [c]hiereus[/c], Latin [c]sacerdos[/c].
priestcraft (n.)
	[m1]late 15c., "business of being a priest", from [ref]priest[/ref] + [ref]craft[/ref] (n.). After rise of Protestantism and the Enlightenment, it acquired a pejorative sense of "arts and devices of ambitious priests for attaining and holding temporal power and social control" (1680s).
priestess (n.)
	[m1]1690s, from [ref]priest[/ref] + [ref]-ess[/ref]. Earlier was [c]priestress[/c] (late 15c.).
priesthood (n.)
	[m1]Old English [c]preosthad[/c]; see [ref]priest[/ref] + [ref]-hood[/ref].
priestly (adj.)
	[m1]mid-15c.; see [ref]priest[/ref] + [ref]-ly[/ref] (1). Old English had [c]preostlic[/c], but the modern word seems to be a Middle English re-formation.
prig (n.)
	[m1]"precisian in speech or manners", 1753, originally in reference to theological scruples (1704), of unknown origin; earlier appearances of the same word meaning "dandy, fop" (1670s), "thief" (c.1600; in form [c]prigger[/c] recorded from 1560s) could be related, as could thieves' cant [c]prig[/c] "a tinker" (1560s).
	[m2][ex]A p\[rig\] is wise beyond his years in all the things that do not matter. A p. cracks nuts with a steam hammer: that is, calls in the first principles of morality to decide whether he may, or must, do something of as little importance as drinking a glass of beer. On the whole, one may, perhaps, say that all his different characteristics come from the combination, in varying proportions, of three things--the desire to do his duty, the belief that he knows better than other people, & blindness to the difference in value between different things. \["anonymous essay", quoted in Fowler, 1926\][/ex][/m]
	[m1]Related: [c]Priggery[/c].
prim
	[m1]1680s (v.) "to assume a formal, precise demeanor", perhaps from French [c]prim[/c] "thin, small, delicate", from Old French [c]prim[/c] "fine, delicate", from Latin [c]primus[/c] "finest", literally "first" (see [ref]prime[/ref] (adj.)). Later, "deck out, dress to effect" (1721). Attested as a noun from 1700. The adjective, the sole surviving sense, is from 1709. A cant word at first. Related: [c]Primly[/c]; [c]primness[/c].
prima
	[m1]Italian fem. of [c]primo[/c] "first" (see [ref]primo[/ref]); as in [c]prima ballerina[/c] (1799).
prima donna (n.)
	[m1]1782, "principal female singer in an opera", from Italian [c]prima donna[/c] "first lady", from Latin [c]prima[/c], fem. of [c]primus[/c] "first" (see [ref]prime[/ref] (adj.)) + [c]domina[/c] "lady" (see [ref]dame[/ref]). Meaning "temperamental person" first recorded 1834.
prima facie
	[m1]Latin, literally "at first sight", ablative of [c]prima facies[/c] "first appearance", from [c]prima[/c], fem. singular of [c]primus[/c] "first" (see [ref]prime[/ref] (adj.)) + [c]facies[/c] "form, face" (see [ref]face[/ref] (n.)).
primacy (n.)
	[m1]late 14c., from Old French [c]primacie[/c] (14c., in Modern French spelled [c]primatie[/c]) and directly from Medieval Latin [c]primatia[/c] "office of a church primate" (late 12c.), from Late Latin [c]primas[/c] (genitive [c]primatis[/c]) "principal, chief, of the first rank" (see [ref]primate[/ref]).
primal (adj.)
	[m1]c.1600, "belonging to the earliest age", from Medieval Latin [c]primalis[/c] "primary", from Latin [c]primus[/c] "first" (see [ref]prime[/ref] (adj.)). Psychological sense, in reference to Freud's theory of behaviors springing from the earliest stage of emotional development, is attested from 1918. [c]Primal scream[/c] is from a best-selling book of 1971.
primary (adj.)
	[m1]early 15c., "of the first order", from Latin [c]primarius[/c] "of the first rank, chief, principal, excellent", from [c]primus[/c] "first" (see [ref]prime[/ref] (adj.)). Meaning "first in order" is from 1802. [c]Primary color[/c] is first recorded 1610s (at first the seven of the spectrum, later the three from which others can be made); [c]primary school[/c] is 1802, from French [c]école primaire[/c].
	[m2][ex]The Paris journals ... are full of a plan, brought forward by Fourcroy, for the establishment of primary schools, which is not interesting to an English reader. \[London "Times", April 27, 1802\][/ex][/m]
	[m1]Related: [c]Primarily[/c].
primary (n.)
	[m1]1861, American English, short for [c]primary election[/c] (1792, with reference to France; in a U.S. context from 1835); earlier [c]primary caucus[/c] (1821).
primate (n.)
	[m1]"high bishop", c.1200, from Old French [c]primat[/c] and directly from Medieval Latin [c]primatem[/c] (nominative [c]primas[/c]) "church primate", noun use of Late Latin adjective [c]primas[/c] "of the first rank, chief, principal", from [c]primus[/c] "first" (see [ref]prime[/ref] (adj.)).
	[m1]Meaning "animal of the biological order including monkeys and humans" is attested from 1876, from Modern Latin [c]Primates[/c] (Linnæus), from plural of Latin [c]primas[/c]; so called from supposedly being the "highest" order of mammals (originally also including bats).
primatology (n.)
	[m1]"study of Primates", 1941, from [ref]primate[/ref] (n.) + [ref]-ology[/ref].
primavera (n.)
	[m1]"spring, spring time", Italian, from Latin [c]prima vera[/c], plural of [c]primus ver[/c] literally "first spring"; see [ref]prime[/ref] (adj.) + [ref]vernal[/ref]. Related: [c]Primaveral[/c].
prime (adj.)
	[m1]late 14c., "first in order", from Latin [c]primus[/c] "first, the first, first part", figuratively "chief, principal; excellent, distinguished, noble" (source also of Italian and Spanish [c]primo[/c]), from pre-Italic [c]*prismos[/c], superlative of PIE [c]*preis-[/c] "before", from root [c]*per-[/c] (1) "beyond, through" (see [ref]per[/ref]).
	[m1]Meaning "first in importance" is from 1610s in English; that of "first-rate" is from 1620s. Arithmetical sense (e.g. [c]prime number[/c]) is from 1560s; [c]prime meridian[/c] is from 1878. [c]Prime time[/c] originally (c.1500) meant "spring time"; broadcasting sense of "peak tuning-in period" is attested from 1961.
prime (n.)
	[m1]"earliest canonical hour" (6 a.m.), Old English [c]prim[/c], from Medieval Latin [c]prima[/c] "the first service", from Latin [c]prima hora[/c] "the first hour" (of the Roman day). Meaning "most vigorous stage" first recorded 1530s; specifically "springtime of human life" (often meaning ages roughly 21 to 28) is from 1590s. In classical Latin, noun uses of the adjective meant "first part, beginning; leading place".
prime (v.)
	[m1]"to fill, charge, load" (a weapon), 1510s, probably from [ref]prime[/ref] (adj.). Meaning "to cover with a first coat of paint or dye" is from c.1600. To [c]prime[/c] a pump (c.1840) meant to pour water down the tube, which saturated the sucking mechanism and made it draw up water more readily. Related: [c]Primed[/c]; [ref]priming[/ref].
prime minister
	[m1]1640s, see [ref]prime[/ref] (adj.) and [ref]minister[/ref] (n.). Applied to the First Minister of State of Great Britain since 1694.
primer (n.3)
	[m1]"first layer of dye or paint", 1680s, from [ref]prime[/ref] (v.).
primer (n.1)
	[m1]late 14c., "prayer-book", also "school book" (senses not distinguished in Middle Ages, as reading was taught from prayer books), from Medieval Latin [c]primarius[/c], from Latin [c]primus[/c] "first" (see [ref]prime[/ref] (adj.)). The word also might be all or in part from [c]prime[/c] (n.) on the same notion as a "Book of Hours". Meaning "small introductory book on any topic" is from 1807.
primer (n.2)
	[m1]"explosive cap", 1819, agent noun from [ref]prime[/ref] (v.).
primeval (adj.)
	[m1]also [c]primaeval[/c], 1650s, with [ref]-al[/ref] (1) + Latin [c]primaevus[/c] "early in life, youthful", from [c]primus[/c] "first" (see [ref]prime[/ref] (adj.)) + [c]aevum[/c] "an age" (see [ref]eon[/ref]).
primigravida
	[m1]1879, from earlier use in German, from Modern Latin, from Latin [c]primus[/c] "first" (see [ref]prime[/ref] (adj.)) + [c]gravidus[/c] "laden, full, swollen, pregnant with child" (see [ref]gravid[/ref]).
priming (n.)
	[m1]"first coat of paint", c.1600, verbal noun from [ref]prime[/ref] (v.). Meaning "gunpowder in the pan of a firearm" is from 1590s.
primipara (n.)
	[m1]1842, Modern Latin, from Latin [c]primus[/c] "first" (see [ref]prime[/ref] (adj.)) + [c]parus[/c] (see [ref]-parous[/ref]).
primitive (adj.)
	[m1]late 14c., "of an original cause; of a thing from which something is derived; not secondary" (a sense now associated with [c]primary[/c]), from Old French [c]primitif[/c] "very first, original" (14c.) and directly from Latin [c]primitivus[/c] "first or earliest of its kind", from [c]primitus[/c] "at first", from [c]primus[/c] "first" (see [ref]prime[/ref] (adj.)).
	[m1]Meaning "of or belonging to the first age" is from early 15c. Meaning "having the style of an early or ancient time" is from 1680s. In Christian sense of "adhering to the qualities of the early Church" it is recorded from 1680s. Of untrained artists from 1942. Related: [c]Primitively[/c].
primitive (n.)
	[m1]c.1400, "original ancestor", from Latin [c]primitivus[/c] (see [ref]primitive[/ref] (adj.)). Meaning "aboriginal person in a land visited by Europeans" is from 1779, hence the sense "uncivilized person".
primitivism (n.)
	[m1]1861, from [ref]primitive[/ref] + [ref]-ism[/ref]. Related: [c]Primitivist[/c].
primo
	[m1]1740, in music terms, from Italian [c]primo[/c] "first, chief", from Latin [c]primus[/c] (see [ref]prime[/ref] (adj.)). As slang for "excellent, first-class", perhaps an elaboration of [ref]prime[/ref]. Of drugs, by 1990s, street slang.
primogenitor (n.)
	[m1]"an ancestor", late 15c., from Medieval Latin [c]primogenitor[/c], from Latin [c]primo[/c] (adv.) "first in order of time; at first", from [c]primus[/c] "first" (see [ref]prime[/ref] (adj.)) + [c]genitor[/c] "father", from [c]genitus[/c], past participle of [c]gignere[/c] "to beget" (see [ref]genus[/ref]). Related: [c]Primogenital[/c]; [c]primogenitary[/c]. The fem. form is [c]primogenitrix[/c] (1875). The rights of a second son are [c]secundogeniture[/c].
primogeniture (n.)
	[m1]"right of succession of the first-born", c.1600, from French [c]primogeniture[/c] and directly from Medieval Latin [c]primogenitura[/c], from Late Latin [c]primogenitus[/c] "first-born", from Latin [c]primo[/c] (adv.) "first in order of time", from [c]primus[/c] "first" (see [ref]prime[/ref] (adj.)) + [c]genitus[/c], past participle of [c]gignere[/c] "to beget" (see [ref]genus[/ref]). Earlier it meant simply "fact of being first-born" (1590s).
primordial (adj.)
	[m1]late 14c., from Late Latin [c]primordialis[/c] "first of all, original", from Latin [c]primordium[/c] "a beginning, the beginning, origin, commencement", from [c]primus[/c] "first" (see [ref]prime[/ref] (adj.)) + stem of [c]ordiri[/c] "to begin" (see [ref]order[/ref] (n.)). Related: [c]Primordially[/c].
primp (v.)
	[m1]1801, probably an extension of [ref]prim[/ref] (q.v.) in its verbal "dress up" sense; cf. Scottish [c]primpit[/c] (c.1739) "delicate, nice". Related: [c]Primped[/c]; [c]primping[/c].
primrose (n.)
	[m1]late 14c., [c]prymrose[/c], from Old French [c]primerose[/c], [c]primerole[/c] (12c.) and directly from Medieval Latin [c]prima rosa[/c], literally "first rose", so called because it blooms early in spring (see [ref]prime[/ref] (adj.)). As the name of a pale yellow color, by 1844.
	[m1]Parallel name [c]primula[/c] (c.1100) is from Old French [c]primerole[/c], from Medieval Latin [c]primula[/c] "primrose", shortened from [c]primula veris[/c] "firstling of spring", thus properly fem. of Latin [c]primulus[/c], diminutive of [c]primus[/c]; but [c]primerole[/c] was used in Old French and Middle English of other flowers (cowslips, field daisies). The [c]primrose path[/c] is from "Hamlet" I, iii.
primum mobile (n.)
	[m1]"the first source of motion", mid-15c., from Medieval Latin (11c.), literally "the first movable thing"; see [ref]prime[/ref] (adj.) + [ref]mobile[/ref]. A translation of Arabic [c]al-muharrik al-awwal[/c] "the first moving" (Avicenna).
primus
	[m1]Latin for "first, the first" (see [ref]prime[/ref] (adj.)).
prince (n.)
	[m1]c.1200, "ruler of a principality" (mid-12c. as a surname), from Old French [c]prince[/c] "prince, noble lord" (12c.), from Latin [c]princeps[/c] (genitive [c]principis[/c]) "first man, chief leader; ruler, sovereign", noun use of adjective meaning "that takes first", from [c]primus[/c] "first" (see [ref]prime[/ref] (adj.)) + root of [c]capere[/c] "to take" (see [ref]capable[/ref]). German cognate [c]fürst[/c], from Old High German [c]furist[/c] "first", is apparently an imitation of the Latin formation. Colloquial meaning "admirable or generous person" is from 1911, American English. [c]Prince Regent[/c] was the title of George, Prince of Wales (later George VI) during the mental incapacity of George III (1811-1820).
Prince Albert
	[m1]"piercing that consists of a ring which goes through the urethra and out behind the glans", mid-20c., supposedly so-called from the modern legend that Albert of Saxe-Coburg-Gotha (1819-1861), prince consort of Queen Victoria, had one.
	[m1]But the term seems to be not older than bodyart maven Doug Malloy and his circle, and the stories about the prince may be fantastical inventions. Perhaps there is some connection with [c]Albert[/c] underworld/pawnshop slang for "gold watch chain" (1861), which probably is from the common portraits of the prince in which he is shown with a conspicuous gold watch chain. Many fashions in male dress made popular by him bore his name late 19c.
Prince Charming
	[m1]1837, from French [c]Roi Charmant[/c], name of the hero of Comtesse d'Aulnoy's [c]"L'Oiseau Bleu"[/c] (1697). In English he was adopted into native fairy tales including "Sleeping Beauty" and "Cinderella".
	[m2][ex]As for me, I have always agreed with the fairy books that the moment when Prince Charming arrives is the perfect climax. Everything that goes before in the life of a girl simply leads up to that moment, and everything that comes after dates from it; and while the girl of the twentieth century, sallying forth in search of adventure, may not hope to meet at the next turn a knight in shining armor, or a sighing troubadour, she does hope, if she is normal and has the normal dreams of a girl, to find her hero in some of the men who pass her way. \[Temple Bailey, "Adventures in Girlhood", Philadelphia, 1919\][/ex][/m]
princeling (n.)
	[m1]1610s, from [ref]prince[/ref] + [ref]-ling[/ref].
princely (adj.)
	[m1]c.1500, "of a prince", from [ref]prince[/ref] + [ref]-ly[/ref] (2). Meaning "sumptuous, magnificent" is from 1530s.
princess (n.)
	[m1]late 14c., "woman of royal or noble birth; daughter or wife of a ruler or prince; female ruler", a native formation, or else from Old French [c]princesse[/c], fem. of [c]prince[/c] (see [ref]prince[/ref]). Cf. Medieval Latin [c]principissa[/c], Italian [c]principessa[/c]. As a colloquial form of address to a woman or girl, it is recorded from 1924 (as a term of address to a lover, early 15c.).
principal (adj.)
	[m1]c.1300, "main, principal, chief, dominant, most important"; also "great, large", from Old French [c]principal[/c] "main, most important", of persons, "princely, high-ranking" (11c.), from Latin [c]principalis[/c] "first in importance; original, primitive", from [c]princeps[/c] (see [ref]prince[/ref]).
principal (n.)
	[m1]c.1300, "ruler, governor"; also "main part"; from [ref]principal[/ref] (adj.) or from or influenced by noun uses in Old French and Latin. From mid-14c. in the sense of "money on which interest is paid"; 1827 as "person in charge of a public school", though meaning "head of a college or hall" was in English from mid-15c.
principality (n.)
	[m1]c.1300, "position of a prince", from Old French [c]principalite[/c] "principal matter; power, sovereignty" (12c., Modern French [c]principauté[/c]), from Late Latin [c]principalitatem[/c] (nominative [c]principalitas[/c]), from [c]principalis[/c] (see [ref]principal[/ref] (adj.)). Meaning "region or state ruled by a prince" is attested from c.1400.
principally (adv.)
	[m1]mid-14c., "mostly, mainly; most importantly", from [ref]principal[/ref] (adj.) + [ref]-ly[/ref] (2). Late 14c. as "first of all". Meaning "for the most part" attested by 1832.
principia (n.)
	[m1]"fundamental principles", plural of Latin [c]principium[/c] "beginning, origin" (see [ref]principle[/ref] (n.)). Especially as the short form of the title of Newton's book (published 1687).
principle (n.)
	[m1]late 14c., "origin, source, beginning; rule of conduct; axiom, basic assumption; elemental aspect of a craft or discipline", from Anglo-French [c]principle[/c], Old French [c]principe[/c] "origin, cause, principle", from Latin [c]principium[/c] (plural [c]principia[/c]) "a beginning, commencement, origin, first part", in plural "foundation, elements", from [c]princeps[/c] (see [ref]prince[/ref]). Used absolutely for [c](good or moral) principle[/c] from 1650s.
	[m2][ex]It is often easier to fight for principles than to live up to them. \[Adlai Stevenson, speech, New York City, Aug. 27, 1952\][/ex][/m]
	[m1]Scientific sense of "general law of nature" is recorded from 1802. The English [c]-l-[/c] apparently is by analogy of [c]participle[/c], etc.
principled (adj.)
	[m1]"honorable, moral", 1690s, from [ref]principle[/ref], which was used as a verb 17c.-18c. meaning "to ground in principles".
print (n.)
	[m1]c.1300, "impression, mark" (as by a stamp or seal), from Old French [c]preinte[/c] "impression", noun use of fem. past participle of [c]preindre[/c] "to press, crush", altered from [c]prembre[/c], from Latin [c]premere[/c] "to press" (see [ref]press[/ref] (v.1)). The Old French word also was borrowed into Middle Dutch ([c]prente[/c], Dutch [c]prent[/c]) and other Germanic languages.
	[m1]Meaning "printed lettering" is from 1620s; [c]print-hand[/c] "print-like handwriting" is from 1658. Sense of "picture or design from a block or plate" is first attested 1660s. Meaning "piece of printed cloth" is from 1756. In Middle English, stigmata were called [c]precious prentes of crist[/c]; to [c]perceiven the print of sight[/c] was "to feel (someone's) gaze". [c]Out of print[/c] "no longer to be had from the publisher" is from 1670s (to be [c]in print[/c] is recorded from late 15c.). [c]Print journalism[/c] attested from 1962.
print (v.)
	[m1]mid-14c., [c]prenten[/c] "to make an impression" (as with a seal, stamp, etc.), from [ref]print[/ref] (n.). Meaning "to set a mark on any surface" (including by writing) is attested from late 14c. Meaning "to run off on a press" is recorded from 1510s (Caxton, 1474, used [c]enprynte[/c] in this sense). In reference to textiles, 1580s. The photography sense is recorded from 1851 (the noun in this sense is from 1853). Meaning "to write in imitation of typography" is from 1801.
	[m2][ex]He always prints, I know, 'cos he learnt writin' from the large bills in the bookin' offices. \[Charles Dickens, "Pickwick Papers", 1837\][/ex][/m]
	[m1]The meaning "to record (someone's) fingerprints" is from 1952. Related: [c]Printed[/c]; [c]printing[/c].
print-out (n.)
	[m1]1899, from [ref]print[/ref] (v.) + [ref]out[/ref] (adv.).
printable (adj.)
	[m1]1820 as "capable of being printed"; 1838 as "suitable to be published in print", from [ref]print[/ref] (v.) + [ref]-able[/ref]. Related: [c]Printability[/c].
printer (n.)
	[m1]c.1500, "person who prints books, etc"., agent noun from [ref]print[/ref] (v.). As a mechanical device from 1859, originally in telegraphy. In the computer sense, from 1946. [c]Printer's bible[/c] (c.1702) so called from mistaken substitution of [c]printers[/c] for [c]princes[/c] in Psalm cxix:161, which led to the misreading:
	[m2][ex]Printers have persecuted me without a cause.[/ex][/m]
printing (adj.)
	[m1]present participle adjective from [ref]print[/ref] (v.). [c]Printing press[/c] is from 1580s.
prion (n.)
	[m1]petrel-like bird, 1848, from Greek [c]prion[/c] "a saw", related to [c]priein[/c], [c]prizein[/c] "to saw, to be cut in pieces". So called for its bill.
prior (adj.)
	[m1]"earlier", 1714, from Latin [c]prior[/c] "former, previous, first"; figuratively "superior, better"; as a noun "forefather; superior rank"; comparative of Old Latin [c]pri[/c] "before", from PIE [c]*prai-[/c], [c]*prei-[/c], from root [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]).
prior (n.)
	[m1]"superior officer of a religious house or order", late Old English, from Medieval Latin [c]prior[/c] "superior officer", noun use of Latin adjective meaning "former, superior" (see [ref]prior[/ref] (adj.)). As short for [c]prior arrest[/c], by 1990, American English.
prioress (n.)
	[m1]c.1300, from Medieval Latin [c]priorissa[/c], from [c]prior[/c] "head of a priory of men" (see [ref]prior[/ref] (n.)).
prioritise (v.)
	[m1]chiefly British English spelling of [ref]prioritize[/ref]. For suffix, see [ref]-ize[/ref]. Related: [c]Prioritised[/c]; [c]prioritising[/c]; [c]prioritisation[/c].
prioritization (n.)
	[m1]1973, from [ref]prioritize[/ref] + [ref]-ation[/ref].
prioritize (v.)
	[m1]1972, apparently coined during the U.S. presidential contest that year, from root of [ref]priority[/ref] + [ref]-ize[/ref]. Related: [c]Prioritized[/c]; [c]prioritizing[/c].
priority (n.)
	[m1]late 14c., "state of being earlier", from Old French [c]priorite[/c] (14c.), from Medieval Latin [c]prioritatem[/c] (nominative [c]prioritas[/c]) "fact or condition of being prior", from Latin [c]prior[/c] (see [ref]prior[/ref] (adj.)). From c.1400 as "precedence in right or rank".
priory (n.)
	[m1]late 13c., from Anglo-French [c]priorie[/c] (mid-13c.), from Medieval Latin [c]prioria[/c] "monastery governed by a prior", from Latin [c]prior[/c] (see [ref]prior[/ref] (n.)).
Priscian (n.)
	[m1]Latin [c]Priscianus[/c], name of a celebrated Roman grammarian (c.500-530); hence [c]to break Priscian's head[/c] (1520s) "to violate rules of grammar" (Latin [c]diminuere Prisciani caput[/c]). Cf. [ref]Priscilla[/ref].
Priscilla
	[m1]fem. proper name, from Latin, fem. of [c]Priscillus[/c], diminutive of [c]Priscus[/c], from [c]priscus[/c] "antique, old-fashioned, old, ancient, primitive, venerable"; related to [c]prior[/c] (see [ref]prior[/ref] (adj.)).
prism (n.)
	[m1]1560s, a type of solid figure, from Late Latin [c]prisma[/c], from Greek [c]prisma[/c] (Euclid), literally "something sawed", from [c]prizein[/c] "to saw" (see [ref]prion[/ref]). Meaning in optics is first attested 1610s.
prismatic (adj.)
	[m1]1709, from Greek [c]prismat-[/c], stem of [c]prisma[/c] (see [ref]prism[/ref]) + [ref]-ic[/ref]. Related: [c]Prismatical[/c] (1650s).
prison (n.)
	[m1]early 12c., from Old French [c]prisoun[/c] "captivity, imprisonment; prison; prisoner, captive" (11c., Modern French [c]prison[/c]), altered (by influence of [c]pris[/c] "taken"; see [ref]prize[/ref] (n.2)) from earlier [c]preson[/c], from Vulgar Latin [c]*presionem[/c], from Latin [c]prensionem[/c] (nominative [c]prensio[/c]), shortening of [c]prehensionem[/c] (nominative [c]*prehensio[/c]) "a taking", noun of action from past participle stem of [c]prehendere[/c] "to take" (see [ref]prehensile[/ref]). "Captivity", hence by extension "a place for captives", the main modern sense.
prison (v.)
	[m1]"to imprison", early 14c., from [ref]prison[/ref] (n.) or Old French [c]prisoner[/c] (v.). Related: [c]Prisoned[/c]; [c]prisoning[/c].
prisoner (n.)
	[m1]"person in prison, captive person", late 14c. (earlier "a jailer", mid-13c., but this did not survive Middle English), from Old French [c]prisonier[/c] "captive, hostage" (12c., Modern French [c]prisonnier[/c]), from [c]prisoun[/c] (see [ref]prison[/ref] (n.)). Captives taken in war have been called [c]prisoners[/c] since mid-14c.; phrase [c]prisoner of war[/c] dates from 1670s (see also [ref]POW[/ref]). [c]Prisoner's dilemma[/c] attested from 1957.
priss (n.)
	[m1]1914, Southern U.S., back-formation from [ref]prissy[/ref].
prissy (adj.)
	[m1]1895, probably Southern U.S. dialect, first attested in Joel Chandler Harris, perhaps an alteration of [ref]precise[/ref] (q.v.), or a merger of [c]prim[/c] and [c]sissy[/c] \[OED\]. Related: [c]Prissily[/c]; [c]prissiness[/c].
	[m2][ex]\["\]Then Mrs Blue Hen rumpled up her feathers and got mad with herself, and went to setting. I reckon that's what you call it. I've heard some call it 'setting' and others 'sitting.' Once, when I was courting, I spoke of a sitting hen, but the young lady said I was too prissy for anything".[br]"What is prissy?" asked Sweetest Susan.[br]Mr. Rabbit shut his eyes and scratched his ear. Then he shook his head slowly.[br]"It's nothing but a girl's word", remarked Mrs. Meadows by way of explanation. "It means that somebody's trying hard to show off".[br]"I reckon that's so", said Mr. Rabbit, opening his eyes. He appeared to be much relieved.[br]\[Joel Chandler Harris, "Mr. Rabbit at Home"\] [/ex][/m]
pristine (adj.)
	[m1]1530s, "pertaining to the earliest period, primitive, ancient", from Middle French [c]pristin[/c] or directly from Latin [c]pristinus[/c] "former, early, original", from Old Latin [c]pri[/c] "before" (see [ref]prime[/ref] (adj.)). Meaning "unspoiled, untouched, pure" is from 1899 (implied in a use of [c]pristinely[/c]) but according to OED 2nd ed. print still regarded as ignorant "by many educated speakers".
prithee
	[m1]1570s, altered from phrase [c](I) pray thee[/c] (14c.; see [ref]pray[/ref]).
prius (n.)
	[m1]"that which takes precedence", noun use of Latin neuter of [c]prior[/c] "former, earlier" (see [ref]prior[/ref] (adj.)). The hybrid car (with a capital [c]P-[/c] ) debuted in 1997 in Japan, 2001 in U.S. and Europe. Name supposedly chosen because the car is a predecessor of new types. Proper plural is said to be [c]Priora[/c], but that is for the adjective.
privacy (n.)
	[m1]1590s, "a private matter, a secret"; c.1600 as "seclusion", from [ref]private[/ref] (adj.) + [ref]-cy[/ref]. Meaning "state of freedom from intrusion" is from 1814. Earlier was [c]privatie[/c] (late 14c. as "secret, mystery"; c.1400 as "a secret, secret deed; solitude, privacy"), from Old French [c]privauté[/c].
private (adj.)
	[m1]late 14c., "pertaining or belonging to oneself, not shared, individual; not open to the public"; of a religious rule, "not shared by Christians generally, distinctive; from Latin [c]privatus[/c] "set apart, belonging to oneself (not to the state), peculiar, personal", used in contrast to [c]publicus[/c], [c]communis[/c]; past participle of [c]privare[/c] "to separate, deprive", from [c]privus[/c] "one's own, individual", from PIE [c]*prei-wo-[/c], from PIE [c]*prai-[/c], [c]*prei-[/c], from root [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]).
	[m1]Old English in this sense had [c]syndrig[/c]. [c]Private[/c] grew popular 17c. as an alternative to [c]common[/c] (adj.), which had overtones of condescention. Of persons, "not holding public office", recorded from early 15c. [c]In private[/c] "privily" is from 1580s. Related: [c]Privately[/c]. [c]Private school[/c] is from 1650s. [c]Private parts[/c] "the pudenda" is from 1785. [c]Private enterprise[/c] first recorded 1797; [c]private property[/c] by 1680s; [c]private sector[/c] is from 1948. [c]Private eye[/c] "private detective" is recorded from 1938, American English.
private (n.)
	[m1]1590s, "private citizen", short for [c]private person[/c] "individual not involved in government" (early 15c.), or from Latin [c]privatus[/c] "man in private life", noun use of the adjective; 1781 in the military sense, short for [c]Private soldier[/c] "one below the rank of a non-commissioned officer" (1570s), from [ref]private[/ref] (adj.).
privateer (n.)
	[m1]1660s, "private man of war[/c]", from [ref]private[/ref] (adj.), probably on model of [ref]volunteer[/ref], [ref]buccaneer[/ref].
privation (n.)
	[m1]mid-14c., "action of depriving", from Old French [c]privacion[/c] and directly from Latin [c]privationem[/c] (nominative [c]privatio[/c]) "a taking away", noun of action from past participle stem of [c]privare[/c] "deprive" (see [ref]private[/ref] (adj.)). Meaning "want of life's comforts or of some necessity" is attested from 1790.
privatisation (n.)
	[m1]chiefly British English spelling of [ref]privatization[/ref]. For spelling, see [ref]-ize[/ref].
privative (adj.)
	[m1]1580s, "expressing negation" (as do the prefixes [ref]un-[/ref], [ref]a-[/ref] (2), etc.), from Latin [c]privativus[/c] "denoting privation, negative", from [c]privatus[/c], past participle of [c]privare[/c] (see [ref]private[/ref]).
privatization (n.)
	[m1]1959, from [ref]privatize[/ref] + [ref]-ation[/ref].
privatize (v.)
	[m1]1968, from [ref]private[/ref] (adj.) + [ref]-ize[/ref]. Related: [c]Privatized[/c]; [c]privatizing[/c].
privet (n.)
	[m1]type of evergreen shrub, 1540s, of unknown origin. Early forms [c]primet[/c], [c]primprint[/c] perhaps suggest some connection with [ref]prime[/ref] \[Klein\].
privilege (n.)
	[m1]mid-12c. "grant, commission" (recorded earlier in Old English, but as a Latin word), from Old French [c]privilege[/c] "right, priority, privilege" (12c.) and directly from Latin [c]privilegium[/c] "law applying to one person, bill of law in favor of or against an individual", later "privilege", from [c]privus[/c] "individual" (see [ref]private[/ref] (adj.)) + [c]lex[/c] (genitive [c]legis[/c]) "law" (see [ref]legal[/ref] (adj.)). Meaning "advantage granted" is from mid-14c. in English.
privilege (v.)
	[m1]early 14c., [c]privilegen[/c], "to invest with a privilege", from [ref]privilege[/ref] (n.) and from Old French [c]privilegier[/c] (13c.), from Medieval Latin [c]privilegare[/c], from Latin [c]privilegium[/c]. Related: [ref]Privileged[/ref]; [c]priviledging[/c].
privileged (adj.)
	[m1]late 14c. of things; mid-15c. of persons, past participle adjective from [ref]privilege[/ref] (v.).
privity (n.)
	[m1]early 13c., from Old French [c]privité[/c], [c]priveté[/c] "privacy; a secret, private matter" (c.1200), from [c]prive[/c] "private", from Latin [c]privus[/c] (see [ref]private[/ref] (adj.)).
privy (adj.)
	[m1]"private", early 13c., from Old French [c]privé[/c] "friendly, intimate; a private place", from Latin [c]privatus[/c] "private, personal" (see [ref]private[/ref] (adj.)). Meaning "participating in (a secret)" (usually with [c]to[/c]) is attested from late 14c. Related: [c]Privily[/c]. [c]Privy Council[/c] is from c.1300 in a general sense; specifically of the British government, first attested late 14c., as [c]consaile priue[/c]. [c]Privy member[/c] "organ of sex" is from late 13c.
privy (n.)
	[m1]"toilet", c.1200, from Old French [c]privé[/c], [c]privee[/c] "latrine", literally "private place", from noun use of adjective [c]privé[/c] (see [ref]privy[/ref] (adj.)).
prix fixe
	[m1]meal served at a fixed price, 1883, French, literally "fixed price" (see [ref]price[/ref] (n.) and [ref]fix[/ref] (v.)).
prize (n.1)
	[m1]"reward", [c]prise[/c] (c.1300 in this sense), from Old French [c]pris[/c] "price, value, worth; reward" (see [ref]price[/ref] (n.)). As an adjective, "worthy of a prize", from 1803. The spelling with [c]-z-[/c] is from late 16c. [c]Prize-fighter[/c] is from 1703; [c]prize-fight[/c] from 1730 ([c]prize-fighter[/c] from 1785).
prize (n.2)
	[m1]"something taken by force", mid-13c., [c]prise[/c] "a taking, holding", from Old French [c]prise[/c] "a taking, seizing, holding", noun use of fem. past participle of [c]prendre[/c] "to take, seize", from Latin [c]prendere[/c], contraction of [c]prehendere[/c] "lay hold of, grasp, seize, catch" (see [ref]prehensile[/ref]). Especially of ships captured at sea (1510s). The spelling with [c]-z-[/c] is from late 16c.
prize (v.)
	[m1]"to estimate", 1580s, alteration of Middle English [c]prisen[/c] "to prize, value" (late 14c.), from stem of Old French [c]preisier[/c] "to praise" (see [ref]praise[/ref] (v.)). Related: [c]Prized[/c]; [c]prizing[/c].
prized (adj.)
	[m1]"highly esteemed", 1530s, adjective from [ref]prize[/ref] (n.1.), or from past participle of Middle English [c]prisen[/c] "to prize, value" (late 14c.), from stem of Old French [c]preisier[/c] "to praise" (see [ref]praise[/ref] (v.)).
pro (n.1)
	[m1]1866, shortening of [ref]professional[/ref] (n.). The adjective is first recorded 1915 (in golfing's [c]pro shop[/c]).
pro (n.2)
	[m1]"a consideration or argument in favor", c.1400, from Latin [c]pro[/c] (see [ref]pro-[/ref]). [c]Pro and con[/c] is attested from c.1400, short for [c]pro and contra[/c] "for and against" (Latin [c]pro et contra[/c]).
pro bono
	[m1]short for Medieval Latin [c]pro bono publico[/c] "for the public good"; see [ref]pro-[/ref] + [ref]bene-[/ref].
pro forma
	[m1]also [c]proforma[/c], Latin, literally "for form's sake, by way of formality"; see [ref]pro-[/ref] + [ref]form[/ref] (n.).
pro rata
	[m1]1570s, from Latin [c]pro rata (parte)[/c] "according to the calculated (share)", from [c]pro[/c] "for" (see [ref]pro-[/ref]) + [c]rata[/c], ablative singular of [c]ratus[/c], past participle of [c]reri[/c] "to count, reckon" (see [ref]rate[/ref] (n.)).
pro tanto
	[m1]Latin, literally "for so much; to such an extent"; see [ref]pro-[/ref] + [ref]tantamount[/ref].
pro tem
	[m1]1828, short for [ref]pro tempore[/ref].
pro tempore
	[m1]Latin, literally "for the time (being)". Abbreviated form [c]pro tem[/c] is attested by 1828.
pro-
	[m1]word-forming element meaning "forward, forth, toward the front" (e.g. [ref]proclaim[/ref], [ref]proceed[/ref]); "beforehand, in advance" ([ref]prohibit[/ref], [ref]provide[/ref]); "taking care of" ([ref]procure[/ref]); "in place of, on behalf of" ([ref]proconsul[/ref], [ref]pronoun[/ref]); from Latin [c]pro[/c] "on behalf of, in place of, before, for, in exchange for, just as", which also was used as a prefix.
	[m1]Also in some cases from cognate Greek [c]pro[/c] "before, in front of, sooner", which also was used in Greek as a prefix (e.g. [ref]problem[/ref]). Both the Latin and Greek words are from PIE [c]*pro-[/c] (cf. Sanskrit [c]pra-[/c] "before, forward, forth"; Gothic [c]faura[/c] "before", Old English [c]fore[/c] "before, for, on account of", [c]fram[/c] "forward, from"; Old Irish [c]roar[/c] "enough"), extended form of root [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]).
	[m1]The common modern sense "in favor of, favoring" (e.g. [c]pro-independence[/c], [c]pro-fluoridation[/c], [c]pro-Soviet[/c]) was not in classical Latin and is attested in English from early 19c.
pro-am (adj.)
	[m1]"including [ref]professional[/ref] and [ref]amateur[/ref] players", 1949.
pro-choice (adj.)
	[m1]"favoring a right to abortion", 1975, from [ref]pro-[/ref] + [ref]choice[/ref].
pro-life (adj.)
	[m1]"opposed to abortion", first attested 1976, from [ref]pro-[/ref] + [ref]life[/ref]. Hostile alternative [c]anti-choice[/c] attested 1978 in [c]Ms.[/c] magazine (see [ref]pro-choice[/ref]).
	[m2][ex]What hypocrisy to call such anti-humanitarian people 'pro-life.' Call them what they are -- antichoice. \["Ms"., Oct. 8, 1978\][/ex][/m]
pro-slavery (adj.)
	[m1]1825, from [ref]pro-[/ref] + [ref]slavery[/ref].
proactive (adj.)
	[m1]also [c]pro-active[/c], of persons or policies, as an opposition to [ref]reactive[/ref], 1921, from [ref]pro-[/ref] + [ref]active[/ref]. From 1933, in psychology (learning theory). Related: [c]Proactively[/c]; [c]proactiveness[/c]; [c]proactivity[/c].
probabilistic (adj.)
	[m1]1855, in a theological sense, from [c]probabilist[/c] (1650s, from French [c]probabiliste[/c], 17c., from Latin [c]probabilis[/c], see [ref]probable[/ref]) + [ref]-ic[/ref]. Meaning "pertaining to probability" is from 1951. Related: [c]Probabilism[/c].
probability (n.)
	[m1]mid-15c., "quality of being probable", from Old French [c]probabilite[/c] (14c.) and directly from Latin [c]probabilitatem[/c] (nominative [c]probabilitas[/c]) "credibility, probability", from [c]probabilis[/c] (see [ref]probable[/ref]). Meaning "something likely to be true" is from 1570s; mathematical sense is from 1718.
probable (adj.)
	[m1]late 14c., from Old French [c]probable[/c] "provable, demonstrable" (14c.), from Latin [c]probabilis[/c] "worthy of approval, pleasing, agreeable, acceptable; provable, that may be assumed to be believed, credible", from [c]probare[/c] "to try, to test" (see [ref]prove[/ref]). [c]Probable cause[/c] as a legal term is attested from 1670s.
probably (adv.)
	[m1]mid-15c., "plausibly", from [ref]probable[/ref] + [ref]-ly[/ref] (2). As a general purpose qualifier, 1610s.
proband (n.)
	[m1]1929, from Latin [c]probandus[/c], gerundive of [c]probare[/c] "to make good, esteem good; make credible, show, prove, demonstrate" (see [ref]prove[/ref]).
probate (n.)
	[m1]"official proving of a will", c.1400, from Latin [c]probatum[/c] "a thing proved", neuter of [c]probatus[/c] "tried, tested, proved", past participle of [c]probare[/c] "to try, test, prove" (see [ref]prove[/ref]).
probate (v.)
	[m1]1560s, "to prove", from [ref]probate[/ref] (n.) or from Latin [c]probatus[/c], past participle of [c]probare[/c]. Specific sense of "prove the genuineness of a will" is from 1792. Related: [c]Probated[/c]; [c]probating[/c].
probation (n.)
	[m1]early 15c., "trial, experiment, test", from Old French [c]probacion[/c] "proof, evidence" (14c., Modern French [c]probation[/c]) and directly from Latin [c]probationem[/c] (nominative [c]probatio[/c]) "approval, assent; a proving, trial, inspection, examination", noun of action from past participle stem of [c]probare[/c] "to test" (see [ref]prove[/ref]). Meaning "testing of a person's conduct" (especially as a trial period for membership) is from early 15c.; theological sense first recorded 1520s; criminal justice sense is recorded by 1866. As a verb from 1640s. Related: [c]Probationer[/c]; [c]probationary[/c].
probative (adj.)
	[m1]mid-15c., from Latin [c]probativus[/c] "belonging to proof", from [c]probat-[/c], past participle stem of [c]probare[/c] (see [ref]prove[/ref]).
probe (n.)
	[m1]early 15c., "instrument for exploring wounds, etc"., also "an examination", from Medieval Latin [c]proba[/c] "examination", in Late Latin "a test, proof", from Latin [c]probare[/c] (see [ref]prove[/ref]). Meaning "act of probing" is 1890, from the verb; figurative sense of "penetrating investigation" is from 1903. Meaning "small, unmanned exploratory craft" is attested from 1953.
probe (v.)
	[m1]1640s, originally figurative; "to search thoroughly, interrogate"; from [ref]probe[/ref] (n.) and partly from Latin [c]probare[/c]. Literal sense of "to examine with a probe" is from 1680s. Related: [c]Probed[/c]; [c]probing[/c]; [c]probingly[/c].
probity (n.)
	[m1]early 15c., from Middle French [c]probité[/c], from Latin [c]probitatem[/c] (nominative [c]probitas[/c]) "uprightness, honesty", from [c]probus[/c] "worthy, good" (see [ref]prove[/ref]).
problem (n.)
	[m1]late 14c., "a difficult question proposed for solution", from Old French [c]problème[/c] (14c.) and directly from Latin [c]problema[/c], from Greek [c]problema[/c] "a task, that which is proposed, a question"; also "anything projecting, headland, promontory; fence, barrier"; also "a problem in geometry", literally "thing put forward", from [c]proballein[/c] "propose", from [c]pro[/c] "forward" (see [ref]pro-[/ref]) + [c]ballein[/c] "to throw" (see [ref]ballistics[/ref]).
	[m1]Meaning "a difficulty" is mid-15c. Mathematical sense is from 1560s in English. [c]Problem child[/c] first recorded 1920. Phrase [c]_______ problem[/c] in reference to a persistent and seemingly insoluble difficulty is attested at least from 1882, in [c]Jewish problem[/c]. Response [c]no problem[/c] "that is acceptable; that can be done without difficulty" is recorded from 1968.
problematic (adj.)
	[m1]c.1600, "doubtful, questionable", from French [c]problematique[/c] (15c.), from Late Latin [c]problematicus[/c], from Greek [c]problematikos[/c] "pertaining to a problem", from [c]problematos[/c], genitive of [c]problema[/c] (see [ref]problem[/ref]). Specific sense in logic, differentiating what is possible from what is necessarily true, is from 1610s. Related: [c]Problematical[/c] (1560s); [c]problematically[/c].
proboscis (n.)
	[m1]c.1600, "elephant's trunk", from Latin [c]proboscis[/c] (Pliny), from Greek [c]proboskis[/c] "elephant's trunk", literally "means for taking food", from [c]pro[/c] "forward" (see [ref]pro-[/ref]) + [c]boskein[/c] "to nourish, feed", from [c]boskesthai[/c] "graze, be fed", from stem [c]*bot-[/c] (cf. [c]botane[/c] "grass, fodder"; see [ref]botanic[/ref]).
procaine (n.)
	[m1]1918, from [ref]pro-[/ref] + [ref]cocaine[/ref].
procedural (adj.)
	[m1]1876, from [ref]procedure[/ref] + [ref]-al[/ref] (1). Related: [c]Procedurally[/c].
procedure (n.)
	[m1]1610s, "fact or manner of proceeding", from French [c]procédure[/c] "manner of proceeding" (c.1200), from Old French [c]proceder[/c] "to proceed" (see [ref]proceed[/ref]). Meaning "method of conducting business in Parliament" is from 1839.
proceed (v.)
	[m1]late 14c., "to go on", also "to emanate from, result from", from Old French [c]proceder[/c] (13c., Modern French [c]procéder[/c]) and directly from Latin [c]procedere[/c] (past participle [c]processus[/c]) "go before, go forward, advance, make progress; come forward", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + [c]cedere[/c] "to go" (see [ref]cede[/ref]). Related: [c]Proceeded[/c]; [ref]proceeding[/ref].
proceeding (n.)
	[m1]1510s, "action of going forward", verbal noun from [ref]proceed[/ref] (v.). From 1550s as "what is done, conduct". [c]Proceedings[/c] "records of the doings of a society" is attested by 1824.
proceedings (n.)
	[m1]"records of the doings of a society", by 1824; see [ref]proceeding[/ref].
proceeds (n.)
	[m1]"results, profits", 1660s, from [ref]proceed[/ref] (v.) on the notion of "that which proceeds" from some event or activity.
procerity (n.)
	[m1]"tallness", 1540s, from Latin [c]proceritas[/c], from [c]procerus[/c] "high, tall", from [c]pro-[/c] (see [ref]pro-[/ref]) + [c]-cerus[/c], from stem of [c]crescere[/c] "to grow" (see [ref]crescent[/ref]).
process (v.1)
	[m1]1530s, "begin legal action against", from Middle French [c]processer[/c] "to prosecute", from [c]proces[/c] (see [ref]process[/ref] (n.)). Meaning "prepare by special process" is from 1881, from the noun in English. Of persons, "to register and examine", by 1935. Related: [c]Processed[/c]; [c]processing[/c].
process (n.)
	[m1]early 14c., "fact of being carried on" (e.g. [c]in process[/c]), from Old French [c]proces[/c] "a journey; continuation, development; legal trial" (13c.) and directly from Latin [c]processus[/c] "a going forward, advance, progress", from past participle stem of [c]procedere[/c] "go forward" (see [ref]proceed[/ref]).
	[m1]Meaning "course or method of action" is from mid-14c.; sense of "continuous series of actions meant to accomplish some result" (the main modern sense) is from 1620s. Legal sense of "course of action of a suit at law" is attested from early 14c.
process (v.2)
	[m1]"to go in procession", 1814, "A colloquial or humorous back-formation" from [ref]procession[/ref] \[OED\]. Accent on second syllable.
procession (n.)
	[m1]late Old English, "act of marching or proceeding", from Old French [c]procession[/c] "procession" (religious or secular), 11c., and directly from Late Latin [c]processionem[/c] (nominative [c]processio[/c]) "religious procession", in classical Latin "a marching onward, a going forward, advance", noun of action from past participle stem of [c]procedere[/c] (see [ref]proceed[/ref]).
processional (n.)
	[m1]"book of hymns for use in processions", mid-15c., from Medieval Latin [c]processionale[/c], from noun use of neuter of [c]processionalis[/c] "pertaining to a procession", from Late Latin [c]processio[/c] (see [ref]procession[/ref]).
processional (adj.)
	[m1]"pertaining to a procession or processions", 1610s, from [ref]procession[/ref] (n.) + [ref]-al[/ref] (1).
processor (n.)
	[m1]1909, agent noun in Latin form from [ref]process[/ref] (v.). [c]Data processor[/c] is from 1957; [c]word processor[/c] is from 1973; [c]food processor[/c] in the kitchen appliance sense also is from 1973.
proclaim (v.)
	[m1]late 14c., [c]proclamen[/c], from Latin [c]proclamare[/c] "cry or call out", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]clamare[/c] "to cry out" (see [ref]claim[/ref] (v.)). Spelling altered by influence of [c]claim[/c]. Related: [c]Proclaimed[/c]; [c]proclaiming[/c]; [c]proclaimer[/c].
proclamation (n.)
	[m1]late 14c., "act of making public", also "that which is proclaimed"; from Old French [c]proclamacion[/c] (14c., Modern French [c]proclamation[/c]) and directly from Latin [c]proclamationem[/c] (nominative [c]proclamatio[/c]), noun of action from past participle stem of [c]proclamare[/c] (see [ref]proclaim[/ref]).
proclitic (adj.)
	[m1]1846, from Medieval Latin [c]procliticus[/c], formed on analogy of [c]encliticus[/c] from Greek [c]proklinein[/c] "to lean forward", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + [c]klinein[/c] "to lean" (see [ref]lean[/ref] (v.)).
proclivity (n.)
	[m1]1590s, from Middle French [c]proclivité[/c] or directly from Latin [c]proclivitatem[/c] (nominative [c]proclivitas[/c]) "a tendency, predisposition, propensity", from [c]proclivis[/c] "prone to", literally "sloping, inclined", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + [c]clivus[/c] "a slope", from PIE [c]*klei-wo-[/c], suffixed form of [c]*klei[/c] "to lean" (see [ref]lean[/ref] (v.)).
proconsul (n.)
	[m1]late 14c., "governor or military commander of an ancient Roman province", from Latin [c]proconsul[/c] "governor of a province; military commander", from phrase [c]pro consule[/c] "(acting) in place of a consul", from [c]pro-[/c] "in place of" (see [ref]pro-[/ref]) + ablative of [ref]consul[/ref]. In modern use usually rhetorical, but it was a title of certain commissioners in the French Revolution, was used in English for "deputy consul", and was used again of U.S. administrators in Iraq during the occupation. Related: [c]Proconsular[/c].
procrastinate (v.)
	[m1]1580s, a back formation from [c]procrastination[/c] or else from Latin [c]procrastinatus[/c], past participle of [c]procrastinare[/c] "to put off till tomorrow; defer, delay" (see [ref]procrastination[/ref]). Related: [c]Procrastinated[/c]; [c]procrastinating[/c]. Earlier verb was [c]procrastine[/c] (1540s), from French.
procrastination (n.)
	[m1]1540s, from Middle French [c]procrastination[/c] and directly from Latin [c]procrastinationem[/c] (nominative [c]procrastinatio[/c]) "a putting off from day to day", noun of action from past participle stem of [c]procrastinare[/c] "put off till tomorrow, defer, delay", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + [c]crastinus[/c] "belonging to tomorrow", from [c]cras[/c] "tomorrow", of unknown origin.
procrastinator (n.)
	[m1]c.1600, agent noun in Latin form from [ref]procrastinate[/ref] (v.).
procreant (adj.)
	[m1]"fruitful", 1580s, from Latin [c]procreantem[/c] (nominative [c]procreans[/c]), present participle of [c]procreare[/c] "to beget" (see [ref]procreation[/ref]). As a noun from c.1600.
procreate (v.)
	[m1]1530s, a back formation from [c]procreation[/c] or else from Latin [c]procreatus[/c], past participle of [c]procreare[/c] "to beget, bring forth" (see [ref]procreation[/ref]). Related: [c]Procreated[/c]; [c]procreating[/c].
procreation (n.)
	[m1]late 14c., "process of begetting offspring", from Old French [c]procreacion[/c] (14c., Modern French [c]prócreation[/c]) and directly from Latin [c]procreationem[/c] (nominative [c]procreatio[/c]) "a begetting, generation", noun of action from past participle stem of [c]procreare[/c] "bring forth" (offspring), "beget, generate, produce", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]creare[/c] "create" (see [ref]create[/ref]).
Procrustean (adj.)
	[m1]1846 in figurative sense, "violently making conformable to standard", from [c]Procrustes[/c], mythical robber of Attica who seized travelers, tied them to his bed, and either stretched their limbs or lopped of their legs to make them fit it. The name is Greek [c]Prokroustes[/c] "one who stretches", from [c]prokrouein[/c] "to beat out, stretch out", from [c]pro-[/c] "before" (see [ref]pro-[/ref]) + [c]krouein[/c] "to strike".
proctalgia (n.)
	[m1]"pain in the ass", 1811, from medical Latin [c]proct-[/c], Latinized form of Greek comb. form of [c]proktos[/c] "anus" (see [ref]proctology[/ref]) + [ref]-algia[/ref].
proctology (n.)
	[m1]1896, from Greek [c]proktos[/c] "anus", from PIE [c]*prokto-[/c] + [ref]-logy[/ref] "study of". Related: [c]Proctologist[/c] (1897).
proctor (n.)
	[m1]late 14c., contraction of [c]procurator[/c] (c.1300) "steward or manager of a household"; also "a provider" (see [ref]procurator[/ref]). From late 14c. as "one who acts or speaks for another; spokesman, advocate"; early 15c. as "business manager or financial administrator of a church, college, holy order, etc".
proctor (v.)
	[m1]1670s, from [ref]proctor[/ref] (n.). Related: [c]Proctored[/c]; [c]proctoring[/c].
procumbent (adj.)
	[m1]"leaning forward", 1660s, from Latin [c]procumbentem[/c] (nominative [c]procumbens[/c]), present participle of [c]procumbere[/c] "to fall forward, fall prostrate", from [c]pro[/c] "forward" (see [ref]pro-[/ref]) + [c]-cumbere[/c] "to lie down" (see [ref]succumb[/ref]). Related: [c]Procumbently[/c].
procurable (adj.)
	[m1]mid-15c., from [ref]procure[/ref] + [ref]-able[/ref]. Related: [c]Procurability[/c].
procurator (n.)
	[m1](c.1300) "steward or manager of a household"; also "a provider" (late 13c. as a surname), from Old French [c]procuratour[/c] "attorney, agent, proxy, spokesman" (13c., Modern French [c]procurateur[/c]) or directly from Latin [c]procurator[/c]  "manager, overseer, agent, deputy", agent noun from past participle stem of [c]procurare[/c] (see [ref]procure[/ref]). Related: [c]Procuracy[/c]; [c]procuration[/c]; [c]procuratory[/c].
procure (v.)
	[m1]c.1300, "bring about, cause, effect", from Old French [c]procurer[/c] "care for, be occupied with; bring about, cause; acquire, provide" (13c.) and directly from Late Latin [c]procurare[/c] "manage, take care of"; from [c]pro-[/c] "in behalf of" (see [ref]pro-[/ref]) + [c]curare[/c] "care for" (see [ref]cure[/ref] (v.)). Main modern sense "obtain; recruit" (late 14c.) is via "take pains to get" (mid-14c.). Meaning "to obtain (women) for sexual gratification" is attested from c.1600. Related: [c]Procured[/c]; [c]procuring[/c].
procurement (n.)
	[m1]c.1300, "use of improper influence", from Old French [c]procurement[/c] "management, stewardship" (13c.), from [c]procurer[/c] (see [ref]procure[/ref]). Meaning "process of bringing something about" (by the action of another) is from c.1400. Military use by 1949, American English.
procurer (n.)
	[m1]late 14c., "advocate, spokesman", from Anglo-French [c]procurour[/c], Old French [c]procureur[/c] (13c., Modern French [c]procureur[/c]), from Latin [c]procuratorem[/c] (see [ref]procurator[/ref]). Meaning "contriver" is from mid-15c. Specifically of one who supplies women to gratify the lusts of another from 1630s. Fem. form [c]procuress[/c] is shortened from Old French [c]procureresse[/c].
Procyon (n.)
	[m1]bright star in constellation [c]Canis Minoris[/c], 1650s, from Latin, from Greek [c]prokyon[/c], from [c]pro[/c] "before" (see [ref]pro-[/ref]) + [c]kyon[/c] "dog" (see [ref]canine[/ref] (n.)); so called from its rising just before the "Dog Star", [ref]Sirius[/ref]. By Roman astronomers, sometimes Latinized as [c]Antecanis[/c].
prod (v.)
	[m1]1530s, "to poke with a stick", of uncertain origin; possibly \[Barnhart\] a variant of [c]brod[/c], from Middle English [c]brodden[/c] "to goad", from Old Norse [c]broddr[/c] "shaft, spike" (see [ref]brad[/ref]), or perhaps imitative \[OED\]. Figurative sense is recorded from 1871. Related: [c]Prodded[/c]; [c]prodding[/c].
prod (n.)
	[m1]1787, "pointed instrument used in prodding"; 1802, "act of prodding"; from [ref]prod[/ref] (v.).
prodigal (adj.)
	[m1]mid-15c., a back-formation from [c]prodigality[/c], or else from Middle French [c]prodigal[/c] and directly from Late Latin [c]prodigalis[/c], from Latin [c]prodigus[/c] "wasteful", from [c]prodigere[/c] "drive away, waste", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]agere[/c] "to drive" (see [ref]act[/ref] (v.)). First reference is to [c]prodigial son[/c], from Vulgate Latin [c]filius prodigus[/c] (Luke xv:11-32). As a noun, "prodigal person", 1590s, from the adjective (the Latin adjective also was used as a noun).
prodigality (n.)
	[m1]mid-14c., from Old French [c]prodigalite[/c] (13c., Modern French [c]prodigalité[/c]) and directly from Medieval Latin [c]prodigalitatem[/c] (nominative [c]prodigalitas[/c]) "wastefulness", from Latin [c]prodigialis[/c], from [c]prodigus[/c] "wasteful" (see [ref]prodigal[/ref]).
prodigious (adj.)
	[m1]1550s, "ominous", from Middle French [c]prodigieux[/c] and directly from Latin [c]prodigiosus[/c] "strange, wonderful, marvelous, unnatural", from [c]prodigium[/c] (see [ref]prodigy[/ref]). Meaning "vast, enormous" is from c.1600. Related: [c]Prodigiously[/c]; [c]prodigiosity[/c].
prodigy (n.)
	[m1]late 15c., "sign, portent, something extraordinary from which omens are drawn", from Latin [c]prodigium[/c] "prophetic sign, omen, portent, prodigy", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]-igium[/c], a suffix or word of unknown origin, perhaps from [c]*agi-[/c], root of [c]aio[/c] "I say" (see [ref]adage[/ref]). Meaning "child with exceptional abilities" first recorded 1650s.
prodromal (adj.)
	[m1]1717, from Modern Latin [c]prodromus[/c] "a running forward" (see [ref]prodrome[/ref]) + [ref]-al[/ref] (1).
prodrome (n.)
	[m1]1640s, from French [c]prodrome[/c] (16c.), from Modern Latin [c]prodromus[/c], from Greek [c]prodromos[/c] "a running forward, a sally, sudden attack", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + [c]dromos[/c] "a running" (see [ref]dromedary[/ref]).
produce (v.)
	[m1]early 15c., "develop, proceed, extend", from Latin [c]producere[/c] "lead or bring forth, draw out", figuratively "to promote, empower; stretch out, extend", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]ducere[/c] "to bring, lead" (see [ref]duke[/ref]). Sense of "bring into being" is first recorded 1510s; that of "put (a play) on stage" is from 1580s. Related: [c]Produced[/c]; [c]producing[/c].
produce (n.)
	[m1]"thing or things produced", 1690s, from [ref]produce[/ref] (v.), and originally accented like it. Specific sense of "agricultural productions" (as distinguished from manufactured goods) is from 1745.
producer (n.)
	[m1]1510s, "one who produces"; agent noun from [ref]produce[/ref] (v.). Of entertainments, from 1891; in political economy, opposed to [c]consumer[/c], from 1784 (Adam Smith).
product (n.)
	[m1]early 15c., "mathematical quantity obtained by multiplication", from Medieval Latin [c]productum[/c], in classical Latin "something produced", noun use of neuter past participle of [c]producere[/c] "bring forth" (see [ref]produce[/ref] (v.)). General sense of "anything produced" is attested in English from 1570s.
production (n.)
	[m1]c.1400, "a coming into being", from Old French [c]production[/c] "production, exhibition" (13c.) and directly from Medieval Latin [c]productionem[/c] (nominative [c]productio[/c]), from past participle stem of Latin [c]producere[/c] "bring forth" (see [ref]produce[/ref] (v.)). Meaning "that which is produced" is mid-15c. Colloquial sense of "fuss, commotion" is from 1941, transferred from meaning "theatrical performance" (1894).
productive (adj.)
	[m1]1610s, from French [c]productif[/c] (16c.) and directly from Medieval Latin [c]productivus[/c] "fit for production", from Latin [c]product-[/c], past participle stem of [c]producere[/c] (see [ref]produce[/ref] (v.)). Related: [c]Productively[/c]; [c]productiveness[/c].
productivity (n.)
	[m1]1809, "quality of being productive", from [ref]productive[/ref] + [ref]-ity[/ref]. An earlier word for this was [c]productiveness[/c] (1727). Economic sense of "rate of output per unit" is from 1899.
proem (n.)
	[m1]late 14c., [c]proheme[/c] "brief introduction, prelude", from Old French [c]proheme[/c] (14c., Modern French [c]proème[/c]), from Latin [c]prooemium[/c], from Greek [c]prooimion[/c] "prelude" to anything, especially music and poetry, from [c]pro-[/c] "before" (see [ref]pro-[/ref]) + [c]oimos[/c] "way" or [c]oime[/c] "song".
prof (n.)
	[m1]colloquial shortening of [ref]professor[/ref], attested by 1838.
profanation (n.)
	[m1]1550s, from Old French [c]prophanation[/c] (15c., Modern French [c]profanation[/c]) or directly from Late Latin [c]profanationem[/c] (nominative [c]profanatio[/c]), noun of action from past participle stem of [c]profanare[/c] (see [ref]profane[/ref] (adj.)).
profane (v.)
	[m1]late 14c., from Old French [c]profaner[/c], [c]prophaner[/c] (13c.) and directly from Latin [c]profanare[/c] "to desecrate, render unholy, violate", from [c]profanus[/c] "unholy, not consecrated" (see [ref]profane[/ref] (adj.)). Related: [c]Profaned[/c]; [c]profaning[/c].
profane (adj.)
	[m1]mid-15c., "un-ecclesiastical, secular", from Old French [c]profane[/c] (12c.) and directly from Latin [c]profanus[/c] "unholy, not consecrated", according to Barnhart from [c]pro fano[/c] "not admitted into the temple (with the initiates)", literally "out in front of the temple", from [c]pro-[/c] "before" (see [ref]pro-[/ref]) + [c]fano[/c], ablative of [c]fanum[/c] "temple" (see [ref]feast[/ref] (n.)). Sense of "unholy, polluted" is recorded from c.1500. Related: [c]Profanely[/c].
profanity (n.)
	[m1]c.1600, from Late Latin [c]profanitas[/c], from Latin [c]profanus[/c] (see [ref]profane[/ref] (adj.)). Extended sense of "foul language" is from Old Testament commandment against "profaning" the name of the Lord.
profer (v.)
	[m1]c.1300, "to utter, express", from Old French [c]proferer[/c] (13c.) "utter, present verbally, pronounce", from Latin [c]proferre[/c] "to bring forth, produce", figuratively "make known, publish, quote, utter". Sense confused with [ref]proffer[/ref]. Related: [c]Profered[/c]; [c]profering[/c].
profess (v.)
	[m1]early 14c., "to take a vow" (in a religious order), a back-formation from [c]profession[/c] or else from Old French [c]profes[/c], from Medieval Latin [c]professus[/c] "avowed", literally "having declared publicly", past participle of Latin [c]profiteri[/c] "declare openly, testify voluntarily, acknowledge, make public statement of", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]fateri[/c] (past participle [c]fassus[/c]) "acknowledge, confess", akin to [c]fari[/c] "speak" (see [ref]fame[/ref] (n.)). Meaning "declare openly" first recorded 1520s, "a direct borrowing of the sense from Latin" \[Barnhart\]. Related: [ref]Professed[/ref]; [c]professing[/c].
professed (adj.)
	[m1]"openly declared", 1560s, past participle adjective from [ref]profess[/ref]. Earlier in a more specific sense of "having taken vows of a religious order" (late 14c.). Related: [c]Professedly[/c].
profession (n.)
	[m1]c.1200, "vows taken upon entering a religious order", from Old French [c]profession[/c] (12c.), from Latin [c]professionem[/c] (nominative [c]professio[/c]) "public declaration", from past participle stem of [c]profiteri[/c] "declare openly" (see [ref]profess[/ref]). Meaning "any solemn declaration" is from mid-14c. Meaning "occupation one professes to be skilled in" is from early 15c.; meaning "body of persons engaged in some occupation" is from 1610; as a euphemism for "prostitution" (e.g. [c]oldest profession[/c]) it is recorded from 1888.
professional (adj.)
	[m1]early 15c., of religious orders; 1747 of careers (especially of the skilled or learned trades from c.1793); see [ref]profession[/ref]. In sports, opposed to [c]amateur[/c], from 1846. Related: [c]Professionally[/c].
professional (n.)
	[m1]"one who does it for a living", 1798, from [ref]professional[/ref] (adj.).
professionalism (n.)
	[m1]1846, from [ref]professional[/ref] (adj.) + [ref]-ism[/ref].
professionalize (v.)
	[m1]1833, from [ref]professional[/ref] (adj.) + [ref]-ize[/ref]. Related: [c]Professionalized[/c]; [c]professionalizing[/c].
professor (n.)
	[m1]late 14c., "one who teaches a branch of knowledge", from Old French [c]professeur[/c] (14c.) and directly from Latin [c]professor[/c] "person who professes to be an expert in some art or science; teacher of highest rank", agent noun from [c]profiteri[/c] "lay claim to, declare openly" (see [ref]profess[/ref]). As a title prefixed to a name, it dates from 1706. Short form [c]prof[/c] is recorded from 1838.
	[m2][ex][b]Professor[/b]. One professing religion. This canting use of the word comes down from the Elizabethan period, but is obsolete in England. \[Thornton, "American Glossary", 1912\][/ex][/m]
professorial (adj.)
	[m1]1713, from [ref]professor[/ref] + [ref]-ial[/ref].
professorship (n.)
	[m1]1640s, from [ref]professor[/ref] + [ref]-ship[/ref].
proffer (v.)
	[m1]"to offer", late 13c., from Anglo-French [c]profrier[/c] (mid-13c.), Old French [c]poroffrir[/c] (11c.), from [c]por-[/c] "forth" (from Latin [c]pro-[/c]; see [ref]pro-[/ref]) + [c]offrir[/c] "to offer", from Latin [c]offerre[/c] (see [ref]offer[/ref] (v.)). Related: [c]Proffered[/c]; [c]proffering[/c]. As a noun from late 14c.
proficiency (n.)
	[m1]1540s, probably from [ref]-cy[/ref] + Latin [c]proficientem[/c] (nominative [c]proficiens[/c]), present participle of [c]proficere[/c] "accomplish, make progress; be useful, do good; have success, profit", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]).
proficient (adj.)
	[m1]1580s, back-formation from [c]proficiency[/c] or else from Old French [c]proficient[/c] (15c.), from Latin [c]proficientem[/c] (nominative [c]proficiens[/c]), present participle of [c]proficere[/c] "to make progress, go forward, effect, accomplish, be useful" (see [ref]proficiency[/ref]). Related: [c]Proficiently[/c].
profile (n.)
	[m1]1650s, "a drawing of the outline of anything", from older Italian [c]profilo[/c] "a drawing in outline", from [c]profilare[/c] "to draw in outline", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]filare[/c] "draw out, spin", from Late Latin [c]filare[/c] "to spin, draw out a line", from [c]filum[/c] "thread" (see [ref]file[/ref] (v.)). Meaning "a side view" is from 1660s. Meaning "biographical sketch, character study" is from 1734.
profile (v.)
	[m1]1715, "to represent in profile", from [ref]profile[/ref] (n.) or Italian [c]profilare[/c]. Meaning "to summarize a person in writing" is from 1948. Related: [c]Profiled[/c]; [ref]profiling[/ref].
profiling (n.)
	[m1]by 1852 as a term in field engineering, verbal noun from [ref]profile[/ref] (v.). The racial/ethnic stereotyping sense is attested from c.1991, American English.
profit (v.)
	[m1]early 14c., "to advance, benefit, gain", from [c]profit[/c] (n.) and from Old French [c]prufiter[/c], [c]porfiter[/c] "to benefit", from [c]prufit[/c] (see [ref]profit[/ref] (n.)). Related: [c]Profited[/c]; [c]profiting[/c].
profit (n.)
	[m1]mid-13c., "income"; c.1300, "benefit, advantage";from Old French [c]prufit[/c], [c]porfit[/c] "profit, gain" (mid-12c.), from Latin [c]profectus[/c] "profit, advance, increase, success, progress", noun use of past participle of [c]proficere[/c] (see [ref]proficiency[/ref]). As the opposite of [c]loss[/c], it replaced Old English [c]gewinn[/c]. [c]Profit margin[/c] attested from 1853.
profitability (n.)
	[m1]mid-14c., from [ref]profitable[/ref] + [ref]-ity[/ref].
profitable (adj.)
	[m1]c.1300, "yielding benefit, useful", from [ref]profit[/ref] (v.) + [ref]-able[/ref] or from Old French [c]profitable[/c], [c]porfitable[/c]. Specific sense of "money-making" is attested from 1758. Related: [c]Profitably[/c].
profiteer (v.)
	[m1]1797, but dormant in English until it was revived in World War I, from [ref]profit[/ref] + [ref]-eer[/ref]. From 1912 as a noun. Related: [c]Profiteering[/c] (1814).
	[m2][ex]Or is it simply hysteria which produces what is to-day termed "the profiteer?" It is probable that the modern profiteer is the same person whom we formerly called "the grafter, the extortioner, the robber, the gouger". \["Legal Aid Review", April 1920\][/ex][/m]
profitless (adj.)
	[m1]1590s, from [ref]profit[/ref] (n.) + [ref]-less[/ref].
profligacy (n.)
	[m1]1670s, from [ref]profligate[/ref] + [ref]-cy[/ref].
profligate (adj.)
	[m1]1520s, "overthrown, routed" (now obsolete in this sense), from Latin [c]profligatus[/c] "destroyed, ruined, corrupt, abandoned, dissolute", past participle of [c]profligare[/c] "to cast down, defeat, ruin", from [c]pro-[/c] "down, forth" (see [ref]pro-[/ref]) + [c]fligere[/c] "to strike" (see [ref]afflict[/ref]). Main modern meaning "recklessly extravagant" is 1779, via notion of "ruined by vice" (1640s, implied in a use of [c]profligation[/c]). Related: [c]Profligately[/c]. As a noun from 1709.
profound (adj.)
	[m1]c.1300, "characterized by intellectual depth", from Old French [c]profund[/c] (12c., Modern French [c]profond[/c]), from Latin [c]profundus[/c] "deep, bottomless, vast", also "obscure; profound; immoderate", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]fundus[/c] "bottom" (see [ref]fund[/ref] (n.)). The literal and figurative senses both were in Latin, but English, having already [c]deep[/c], employed this word primarily in its figurative sense. Related: [c]Profoundly[/c].
profundity (n.)
	[m1]early 15c., "bottom of the sea", from Old French [c]profundite[/c] (Modern French [c]profondité[/c]) and directly from Late Latin [c]profunditatem[/c] (nominative [c]profunditas[/c]) "depth, intensity, immensity", from [c]profundus[/c] "deep, vast" (see [ref]profound[/ref]). Meaning "depth of intellect" in English is from c.1500.
profuse (adj.)
	[m1]early 15c., "lavish, extravagant", from Latin [c]profusus[/c] "spread out, lavish, extravagant", literally "poured forth", noun use of past participle of [c]profundere[/c] "pour forth", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]fundere[/c] "to pour" (see [ref]found[/ref] (v.2)). Meaning "bountiful" is from c.1600. Related: [c]Profusely[/c]; [c]profuseness[/c].
profusion (n.)
	[m1]1540s, from Middle French [c]profusion[/c] (16c.) and directly from Late Latin [c]profusionem[/c] (nominative [c]profusio[/c]) "a pouring out", noun of action from past participle stem of [c]profundere[/c] (see [ref]profuse[/ref]).
profusive (adj.)
	[m1]1630s, from [ref]profuse[/ref] + [ref]-ive[/ref]. Related: [c]Profusively[/c]; [c]profusiveness[/c].
prog
	[m1]1958, colloquial shortening of [ref]progressive[/ref] (q.v.). Earlier it was British student slang for [c]proctor[/c] (1890) and earlier still a cant word for "food, provisions" (1650s), perhaps from verb [c]prog[/c] "to poke about" (1610s), of unknown origin, perhaps related to [ref]prod[/ref] (v.). Related: [c]Progged[/c]; [c]progging[/c].
progenitor (n.)
	[m1]late 14c., from Anglo-French [c]progenitour[/c] (mid-14c.), Old French [c]progeniteur[/c] (14c.) and directly from Latin [c]progenitor[/c] "ancestor, the founder of a family", agent noun from [c]progenitus[/c], past participle of [c]progignere[/c] (see [ref]progeny[/ref]). Related: [c]Progenitive[/c]; [c]progenital[/c]; [c]progenitrix[/c] (c.1600).
progeny (n.)
	[m1]early 14c., from Old French [c]progenie[/c] (13c.) and directly from Latin [c]progenies[/c] "descendants, offspring, lineage, race, family", from stem of [c]progignere[/c] "beget", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]gignere[/c] "to produce, beget" (see [ref]genus[/ref]).
progeria (n.)
	[m1]1902, Modern Latin, from Greek [c]progeros[/c] "prematurely old"; from [c]pro-[/c] (see [ref]pro-[/ref]) + [c]geras[/c] "old man" (see [ref]geriatric[/ref]).
progesterone (n.)
	[m1]female steroid sex hormone which prepares the uterus for child-bearing, 1935, from German [c]Progesteron[/c], from [c]progestin[/c] (from which substance it was obtained), which had been coined 1930 from [c]pro-[/c] (see [ref]pro-[/ref]) + Latin [c]gestare[/c], literally "to carry about" (see [ref]gestation[/ref]), on notion of "substance which favors gestation". Also see [ref]-one[/ref].
prognathous (adj.)
	[m1]1836, from [ref]pro-[/ref] + Greek [c]gnathos[/c] "jaw" (see [ref]gnathic[/ref]) + [ref]-ous[/ref]. Related: [c]Prognathic[/c].
prognosis (n.)
	[m1]1650s, "forecast of the probable course of a disease", from Late Latin [c]prognosis[/c], from Greek [c]prognosis[/c] "foreknowledge", also, in medicine, "predicted course of a disease", from stem of [c]progignoskein[/c] "come to know beforehand", from [c]pro-[/c] "before" (see [ref]pro-[/ref]) + [c]gignoskein[/c] "come to know" (see [ref]gnostic[/ref]). General (non-medical) use in English from 1706. A back-formed verb [c]prognose[/c] is attested from 1837. Related: [c]Prognosed[/c]; [c]prognosing[/c].
prognostic (adj.)
	[m1]c.1600, from Medieval Latin [c]prognosticus[/c], from Greek [c]prognostikos[/c] "foreknowing", from [c]progignoskein[/c] (see [ref]prognosis[/ref]). Related: [c]Prognostical[/c] (1580s).
prognosticate (v.)
	[m1]early 15c., a back-formation from [c]prognostication[/c] and also from Medieval Latin [c]prognosticatus[/c], past participle of [c]prognosticare[/c] (see [ref]prognostication[/ref]). Related: [c]Prognosticated[/c]; [c]prognosticating[/c].
prognostication (n.)
	[m1]late 14c., from Old French [c]pronosticacion[/c] (14c.) and directly from Medieval Latin [c]*prognosticationem[/c] (nominative [c]prognosticatio[/c]), noun of action from past participle stem of [c]prognosticare[/c] "foretell", from Latin [c]prognostica[/c] "sign to forecast weather", from neuter plural of Greek [c]prognostikos[/c] "foreknowing", from [c]progignoskein[/c] (see [ref]prognosis[/ref]).
prognosticator (n.)
	[m1]1550s, agent noun in Latin form from [ref]prognosticate[/ref].
program (n.)
	[m1]1630s, "public notice", from Late Latin [c]programma[/c] "proclamation, edict", from Greek [c]programma[/c] "a written public notice", from stem of [c]prographein[/c] "to write publicly", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]graphein[/c] "to write" (see [ref]-graphy[/ref]).
	[m1]General sense of "a definite plan or scheme" is recorded from 1837. Meaning "list of pieces at a concert, playbill" first recorded 1805 and retains the original sense. That of "objects or events suggested by music" is from 1854. Sense of "broadcasting presentation" is from 1923. Computer sense (noun and verb) is from 1945. Spelling [c]programme[/c], established in Britain, is from French in modern use and began to be used early 19c., originally especially in the "playbill" sense. [c]Program music[/c] attested from 1877.
program (v.)
	[m1]1889, "write program notes"; 1896, "arrange according to program", from [ref]program[/ref] (n.). Of computers from 1945. From 1963 in the figurative sense of "to train to behave in a predetermined way". Related: [c]Programmed[/c]; [c]programming[/c].
programmable (adj.)
	[m1]1959, from [ref]program[/ref] (v.) + [ref]-able[/ref].
programmatic (adj.)
	[m1]1847, from Greek [c]programma[/c] (genitive [c]programmatos[/c]; see [ref]program[/ref] (n.)) + [ref]-ic[/ref]. Related: [c]Programmatically[/c].
programme
	[m1]see [ref]program[/ref].
programmer (n.)
	[m1]1890, "event planner", agent noun from [ref]program[/ref] (v.). Meaning "person who programs computers" is attested from 1948.
progress (v.)
	[m1]1590s in the literal sense; c.1600 in the figurative sense, from [ref]progress[/ref] (n.). OED says the verb was obsolete in English 18c. but was reformed or retained in America and subsequently long regarded in Britain as an Americanism. Related: [c]Progressed[/c]; [c]progressing[/c].
progress (n.)
	[m1]late 14c., "a going on, action of walking forward", from Old French [c]progres[/c] (Modern French [c]progrès[/c]), from Latin [c]progressus[/c] "a going forward", from past participle of [c]progredi[/c] (see [ref]progression[/ref]).
	[m1]In early use in English especially "a state journey by royalty". Figurative sense of "growth, development, advancement to higher stages" is from c.1600. To be [c]in progress[/c] "underway" is attested by 1849. [c]Progress report[/c] attested by 1865.
progression (n.)
	[m1]late 14c., "action of moving from one condition to another", from Old French [c]progression[/c] and directly from Latin [c]progressionem[/c] (nominative [c]progressio[/c]) "a going forward, advancement, growth, increase", noun of action from past participle stem of [c]progredi[/c] "go forward", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + [c]gradi[/c] "to step, walk", from [c]gradus[/c] "step" (see [ref]grade[/ref] (n.)).
progressive (adj.)
	[m1]c.1600, "characterized by advancement" (in action, character, etc.), from [ref]progress[/ref] (n.) + [ref]-ive[/ref], or else from French [c]progressif[/c], from past participle stem of Latin [c]progredi[/c]. Of taxation, from 1889; of jazz, from 1947. Meaning "characterized by striving for change and innovation, avant-garde, liberal" is from 1908.
	[m1]In the socio-political sense "favoring reform; radically liberal", it emerged in various British contexts from the 1880s; in the U.S. it was active as a movement in the 1890s and a generation thereafter, the name being taken again from time to time, most recently by some more liberal Democrats and other social activists, by c.2000. The noun in the sense "one who favors social and political change in the name of progress" is first attested 1865 (originally in Christianity). Earlier in a like sense were [c]progressionist[/c] (1849, adjective; 1884, noun), [c]progressist[/c] (1848). Related: [c]Progressively[/c]; [c]progressiveness[/c].
progressivism (n.)
	[m1]1855 (from 1892 in the political sense), from [ref]progressive[/ref] + [ref]-ism[/ref].
prohibit (v.)
	[m1]early 15c., from Latin [c]prohibitus[/c], past participle of [c]prohibere[/c] "to hold back, restrain" (see [ref]prohibition[/ref]). Related: [c]Prohibited[/c]; [c]prohibiting[/c].
prohibition (n.)
	[m1]late 14c., "act of prohibiting, a forbidding by authority", from Anglo-French and Old French [c]prohibition[/c] (early 13c.), from Latin [c]prohibitionem[/c] (nominative [c]prohibitio[/c]) "a hindering, forbidding; legal prohibition", noun of action from past participle stem of [c]prohibere[/c] "hold back, restrain, hinder, prevent", from [c]pro-[/c] "away, forth" (see [ref]pro-[/ref]) + [c]habere[/c] "to hold" (see [ref]habit[/ref]). Meaning "forced alcohol abstinence" is 1851, American English; in effect nationwide in U.S. as law 1920-1933 under the Volstead Act.
	[m2][ex]People whose youth did not coincide with the twenties never had our reverence for strong drink. Older men knew liquor before it became the symbol of a sacred cause. Kids who began drinking after 1933 take it as a matter of course. ... Drinking, we proved to ourselves our freedom as individuals and flouted Congress. We conformed to a popular type of dissent -- dissent from a minority. It was the only period during which a fellow could be smug and slopped concurrently. \[A.J. Liebling, "Between Meals", 1959\][/ex][/m]
	[m1]Related: [c]Prohibitionist[/c].
prohibitive (adj.)
	[m1]c.1600, "having the quality of prohibiting", from [ref]prohibit[/ref] + [ref]-ive[/ref], or else from French [c]prohibitif[/c] (16c.), from Late Latin [c]prohibit-[/c], past participle stem of [c]prohibere[/c]. Of prices, rates, etc., "so high as to prevent use", it is from 1886. Related: [c]Prohibitively[/c].
project (n.)
	[m1]c.1400, "a plan, draft, scheme", from Latin [c]proiectum[/c] "something thrown forth", noun use of neuter of [c]proiectus[/c], past participle of [c]proicere[/c] "stretch out, throw forth", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + combining form of [c]iacere[/c] (past participle [c]iactus[/c]) "to throw" (see [ref]jet[/ref] (v.)).
	[m1]Meaning "scheme, proposal, mental plan" is from c.1600. Meaning "group of low-rent apartment buildings" first recorded 1935, American English, short for [c]housing project[/c] (1932). Related: [c]Projects[/c]. [c]Project manager[/c] attested from 1913.
project (v.)
	[m1]late 15c., "to plan", from Latin [c]proiectus[/c], past participle of [c]proicere[/c] (see [ref]project[/ref] (n.)). Sense of "to stick out" is from 1718. Meaning "to cast an image on a screen" is recorded from 1865. Psychoanalytical sense, "attribute to another (unconsciously)" is from 1895 (implied in a use of [c]projective[/c]). Meaning "convey to others by one's manner" is recorded by 1955. Related: [ref]Projected[/ref]; [c]projecting[/c].
projected (adj.)
	[m1]"planned, put forth as a project", 1706, past participle adjective from [ref]project[/ref] (v.).
projectile (n.)
	[m1]1660s, from Modern Latin [c]projectilis[/c], from Latin [c]proiectus[/c], past participle of [c]proicere[/c] (see [ref]project[/ref] (n.)). [c]Projectile vomiting[/c] attested from 1985.
projection (n.)
	[m1]late 15c., in alchemy, "transmutation by casting a powder on molten metal; 1550s in the cartographical sense "drawing of a map or chart according to scale", from Middle French [c]projection[/c], from Latin [c]proiectionem[/c] (nominative [c]proiectio[/c]), from past participle stem of [c]proicere[/c] (see [ref]project[/ref] (n.)). From 1590s as "action of projecting".
projectionist (n.)
	[m1]1916, from [ref]projection[/ref] + [ref]-ist[/ref].
projector (n.)
	[m1]1590s, "one who forms a project", agent noun in Latin form from [ref]project[/ref] (v.). In the optical, camera sense it is from 1884.
prokaryote (n.)
	[m1]1963, from French [c]procaryote[/c] (1925), from Greek [c]pro-[/c] (see [ref]pro-[/ref]) + [c]karyon[/c] "nut, kernel" (see [ref]karyo-[/ref]).
prokaryotic (adj.)
	[m1]1957, from [ref]prokaryote[/ref] + [ref]-ic[/ref]. Related: [c]Prokaryon[/c].
prolactin (n.)
	[m1]1932, from [ref]pro-[/ref] + stem of [ref]lactation[/ref] + chemical suffix [ref]-in[/ref] (2).
prolapse (v.)
	[m1]1736, from Latin [c]prolapsus[/c], past participle of [c]prolabi[/c] "glide fdorward, slide along, slip forward or down"; see [ref]pro-[/ref] + [ref]lapse[/ref] (n.). As a noun from 1808.
prole (n.)
	[m1]short for [ref]proletarian[/ref] (n.), 1887 (G.B. Shaw); popularized by George Orwell's 1949 novel "Nineteen Eighty-Four". As an adjective from 1938. Related: [c]Proly[/c] (adj.); [c]prolier-than-thou[/c].
prolegomenon (n.)
	[m1]1650s, "learned preamble to a book", from Greek [c]prolegomenon[/c], noun use of neuter passive present participle of [c]prolegein[/c] "to say beforehand", from [c]pro-[/c] "before" (see [ref]pro-[/ref]) + [c]legein[/c] "to speak" (see [ref]lecture[/ref] (n.)) + suffix [c]-menos[/c] (as in [c]alumnus[/c]). The same sense is in [ref]preface[/ref] (n.). Related: [c]Prolegomenary[/c]; [c]prolegomenous[/c].
prolepsis (n.)
	[m1]1570s, "the taking of something anticipated as already done or existing", from Latin [c]prolepsis[/c], from Greek [c]prolepsis[/c] "an anticipating", literally "a taking beforehand", from [c]prolambanein[/c] "to take before", from [c]pro-[/c] "before" (see [ref]pro-[/ref]) + [c]lambanein[/c] "to take" (see [ref]analemma[/ref]). Related: [c]Proleptic[/c]; [c]proleptical[/c]; [c]proleptically[/c].
proles (n.)
	[m1]"offspring", 1670s, from Latin [c]proles[/c] "offspring, progeny" (see [ref]prolific[/ref]).
proletarian
	[m1]1650s (n.) "member of the lowest class"; 1660s (adj.) "of the lowest class of people"; with [ref]-ian[/ref] + Latin [c]proletarius[/c] "citizen of the lowest class" (as an adjective, "relating to offspring"), in ancient Rome, propertyless people, exempted from taxes and military service, who served the state only by having children; from [c]proles[/c] "offspring, progeny" (see [ref]prolific[/ref]).
proletarianism (n.)
	[m1]1844, from [ref]proletarian[/ref] + [ref]-ism[/ref].
proletariat (n.)
	[m1]also [c]proletariate[/c], "the lowest class", 1853, from French [c]prolétariat[/c], from Latin [c]proletarius[/c] (see [ref]proletarian[/ref]). In political economics, "indigent wage-earners", from 1856. Leninist phrase [c]dictatorship of the proletariat[/c] attested from 1918.
prolicide (n.)
	[m1]"killing of one's child or children", 1824, introduced by Dr. John Gordon Smith in the 2nd edition of his "Principles of Forensic Medicine"; from Latin [c]proles[/c] "offspring" (see [ref]prolific[/ref]) + [ref]-cide[/ref].
	[m2][ex]It is hoped that this word will be considered entitled to reception, on the score of analogy. We have long had [c]parricide[/c], [c]fratricide[/c], and [c]infanticide[/c], all (if I may use the figure of speech,) of the same family; and recently the very appropriate term [c]foeticide[/c] has been introduced into Forensic Medicine. In both these last crimes there is a peculiarity arising from the person accused being, in almost every instance, the parent .... In this relation to the beings destroyed, the general term of murderer, or murder of offspring seems to be the fair converse of [c]parricide[/c]; and will suit well the purpose of the Medico-legal writer, who considers the two cases as parts of one subject, for the designation of which collectively a proper term was wanting. \[Smith\][/ex][/m]
proliferate (v.)
	[m1]1857 as a term in biology; see [ref]proliferation[/ref]. General sense from 1961. Related: [c]Proliferated[/c]; [c]proliferating[/c].
proliferation (n.)
	[m1]1859, "formation or development of cells", from French [c]prolifération[/c], from [c]prolifère[/c] "producing offspring", from Latin [c]proles[/c] "offspring" (see [ref]prolific[/ref]) + [c]ferre[/c] "to bear" (see [ref]infer[/ref]). Meaning "enlargement, extension, increase" is from 1920; especially of nuclear weapons (1966).
proliferative (adj.)
	[m1]1868, from [ref]proliferate[/ref] + [ref]-ive[/ref].
prolific (adj.)
	[m1]1640s, from French [c]prolifique[/c] (16c.), from Medieval Latin [c]prolificus[/c], from Latin [c]proles[/c] "offspring" + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Latin [c]proles[/c] is contracted from [c]*pro-oles[/c], from PIE [c]*pro-al-[/c], from [c]*pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]*al-[/c] "to grow, nourish" (see [ref]old[/ref]). Related: [c]Prolifical[/c] (c.1600).
	[m2][ex][b]Prolific[/b] is in common use, but to make a satisfactory noun from it has passed the wit of man. \[Fowler\][/ex][/m]
prolix (adj.)
	[m1]early 15c., from Old French [c]prolixe[/c] (13c.) and directly from Latin [c]prolixus[/c] "extended", literally "poured out", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + base of [c]liquere[/c] "to flow" (see [ref]liquid[/ref] (adj.)).
prolixity (n.)
	[m1]late 14c., from Old French [c]prolixité[/c] "verbosity" (13c.), from Latin [c]prolixitatem[/c] (nominative [c]prolixitas[/c]), from [c]prolixus[/c] (see [ref]prolix[/ref]).
prologue (n.)
	[m1]early 14c., from Old French [c]prologue[/c] (12c.) and directly from Latin [c]prologus[/c], from Greek [c]prologos[/c] "preface to a play, speaker of a prologue", literally "a speech beforehand", from [c]pro-[/c] "before" (see [ref]pro-[/ref]) + [c]logos[/c] "discourse, speech", from [c]legein[/c] "to speak" (see [ref]lecture[/ref] (n.)).
prolong (v.)
	[m1]early 15c., back-formation from [c]prolongation[/c] or else from Old French [c]prolonguer[/c], [c]porloignier[/c] (13c.), from Late Latin [c]prolongare[/c] "to prolong, extend", from Latin [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]longus[/c] "long" (adj.); see [ref]long[/ref] (adj.). Related: [c]Prolonged[/c]; [c]prolonging[/c]; [c]prolongable[/c].
prolongation (n.)
	[m1]late 14c., from Old French [c]prolongation[/c] (14c.), from Late Lation [c]prolongationem[/c] (nominative [c]prolongatio[/c]), noun of action from past participle stem of Latin [c]prolongare[/c] (see [ref]prolong[/ref]).
prom (n.)
	[m1]"student formal dance in celebration of graduation", 1894, American English shortened form of [ref]promenade[/ref] (n.). [c]Prom dress[/c] attested from 1975.
promenade (n.)
	[m1]1560s, "leisurely walk", from Middle French [c]promenade[/c] (16c.), from [c]se promener[/c] "go for a walk", from Late Latin [c]prominare[/c] "to drive (animals) onward", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]minare[/c] "to drive (animals) with shouts", from [c]minari[/c] "to threaten" (see [ref]menace[/ref] (n.)).
	[m1]Meaning "place for walking" is 1640s; specifically "walkway by the sea" late 18c.; British sense of "music hall favored by 'loose women and the simpletons who run after them'" is attested from 1863. Sense of "dance given by a school" is from 1887.
promenade (v.)
	[m1]"to make a promenade", 1580s, from [ref]promenade[/ref] (n.). Related: [c]Promenaded[/c]; [c]promenading[/c].
Promethean (adj.)
	[m1]1580s, from [ref]Prometheus[/ref] + [ref]-an[/ref]. Before the introduction of modern matches (see [ref]lucifer[/ref]), [c]promethean[/c] was the name given (early 19c.) to small glass tubes full of sulphuric acid, surrounded by an inflammable mixture, which ignited when pressed and gave off light.
Prometheus
	[m1]demigod (son of the Titan Iapetus) who made man from clay and stole fire from heaven and taught mankind its use, for which he was punished by Zeus by being chained to a rock in the Caucasus, where a vulture came every day and preyed on his liver. The name is Greek, and anciently was interpreted as literally "forethinker, foreseer", from [c]promethes[/c] "thinking before", from [c]pro-[/c] "before" (see [ref]pro-[/ref]) + [c]*methos[/c], related to [c]mathein[/c] "to learn", from enlargement of PIE root [c]*men-[/c] "to think" (see [ref]mind[/ref] (n.)). However Watkins suggests the second element is possibly from a base meaning "to steal", also found in Sanskrit [c]mathnati[/c] "he steals".
promethium (n.)
	[m1]radioactive element, long one of the "missing elements", 1948, so called by discoverers Jacob Marinsky and Lawrence Glendenin, who detected it in 1945 in the fusion products of uranium while working on the Manhattan Project. From [ref]Prometheus[/ref], who stole fire from the gods and was punished for it, + element name ending [c]-ium[/c]. "The name not only symbolizes the dramatic way in which the element may be produced in quantity as a result of man's harnessing of the energy of nuclear fission, but also warns man of the impending danger of punishment by the vulture of war". \[Marinsky and Glendenin\]
prominence (n.)
	[m1]1590s, "projection", from obsolete French [c]prominence[/c] (16c.), from Latin [c]prominentia[/c] "a jutting out" (see [ref]prominent[/ref]). Meaning "distinction, conspicuousness" is attested by 1827. As a type of solar phenomenon, from 1862.
prominent (adj.)
	[m1]mid-15c., "projecting, jutting out", from Latin [c]prominentem[/c] (nominative [c]prominens[/c]) "prominent", present participle of [c]prominere[/c] "jut or stand out, be prominent, overhang", from [c]pro-[/c] "before, forward" (see [ref]pro-[/ref]) + [c]minere[/c] "to project", from [c]minae[/c] "projections, threats" (see [ref]menace[/ref] (n.)). Meaning "conspicuous" is from 1759; that of "notable, leading" is from 1849. Related: [c]Prominently[/c].
promiscuity (n.)
	[m1]1834, "indiscriminate mixture", from French [c]promiscuité[/c] (1752), from Latin [c]promiscuus[/c] "mixed" (see [ref]promiscuous[/ref]) + French [c]-ité[/c] (see [ref]-ity[/ref]). Sexual sense is from 1844. Earlier was [c]promiscuousness[/c] (by 1773 general; 1808 sexual).
promiscuous (adj.)
	[m1]c.1600, people or things, "mingled confusedly, grouped together without order, consisting of a disorderly mix; indiscriminate", from Latin [c]promiscuus[/c] "mixed, indiscriminate, in common, without distinction", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + [c]miscere[/c] "to mix" (see [ref]mix[/ref] (v.)). Meaning "indiscriminate in sexual relations" recorded by 1857, from [ref]promiscuity[/ref]. The Latin adjective was used with [c]conubia[/c] (e.g. between patricians and plebeians). Related: [c]Promiscuously[/c].
promise (n.)
	[m1]c.1400, "a pledge, vow", from Old French [c]promesse[/c] "promise, guarantee, assurance" (13c.) and directly from Latin [c]promissum[/c] "a promise", noun use of neuter past participle of [c]promittere[/c] "send forth; let go; foretell; assure beforehand, promise", from [c]pro-[/c] "before" (see [ref]pro-[/ref]) + [c]mittere[/c] "to put, send" (see [ref]mission[/ref]). The ground sense is "declaration made about the future, about some act to be done or not done".
promise (v.)
	[m1]c.1400, from [ref]promise[/ref] (n.). Related: [c]Promised[/c]; [ref]promising[/ref]. [c]Promised land[/c] (1530s) is a reference to the land of Canaan promised to Abraham and his progeny (Hebrew xi:9, etc.; Greek [c]ten ges tes epangelias[/c]).
promising (adj.)
	[m1]"showing signs of future excellence", c.1600, present participle adjective from [ref]promise[/ref] (v.). Related: [c]Promisingly[/c].
promisor (n.)
	[m1]1790, agent noun in Latin form from [ref]promise[/ref] (v.). Apparently restricted to legal use.
promissory (adj.)
	[m1]mid-15c., from Medieval Latin [c]promissorius[/c], from Latin [c]promissus[/c], past participle of [c]promittere[/c] (see [ref]promise[/ref] (n.)). [c]Promissory note[/c] recorded by 1670s.
promnesia (n.)
	[m1]scientific name for the phenomenon of [c]déjà vu[/c], 1895, Modern Latin, from Greek [c]pro-[/c] "before" (see [ref]pro-[/ref]) + [c]-mnesia[/c] "memory" (see [ref]mind[/ref] (n.)).
promo (n.)
	[m1]1958 (in "Billboard" headlines), shortening of [ref]promotion[/ref] in the sense "advertising, publicity".
promontory (n.)
	[m1]1540s, from Middle French [c]promontoire[/c] (15c.) and directly from Medieval Latin [c]promontorium[/c], altered (by influence of Latin [c]mons[/c] "mount, hill") from Latin [c]promunturium[/c] "mountain ridge, headland", probably related to [c]prominere[/c] "jut out" (see [ref]prominent[/ref]).
promote (v.)
	[m1]late 14c., "to advance (someone) to a higher grade or office", from Old French [c]promoter[/c] and directly from Latin [c]promotus[/c], past participle of [c]promovere[/c] "move forward, advance; cause to advance, push onward; bring to light, reveal", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + [c]movere[/c] "to move" (see [ref]move[/ref] (v.)). General sense of "to further the growth or progress of (anything)" is from 1510s. Related: [c]Promoted[/c]; [c]promoting[/c].
promoter (n.)
	[m1]late 14c., "one who promotes" (the interest of someone), "supporter", agent noun from [ref]promote[/ref], and also from Old French [c]promoteur[/c] and directly from Medieval Latin [c]promotor[/c]. Specific financial sense of "one who leads in forming a company" is from 1876; sense of "one who organizes sporting or entertainment events" is attested from 1936.
promotion (n.)
	[m1]c.1400, "advancement in rank or position", from Old French [c]promocion[/c] "election, promotion" (14c., Modern French [c]promotion[/c]) and directly from Latin [c]promotionem[/c] (nominative [c]promotio[/c]) "a moving forward", noun of action from past participle stem of [c]promovere[/c] (see [ref]promote[/ref]). Meaning "advertising, publicity" first recorded 1925.
promotional (adj.)
	[m1]1869, "relating to promotion or advancement", from [ref]promotion[/ref] + [ref]-al[/ref] (1). From 1902 as "relating to advertising".
prompt (v.)
	[m1]mid-14c., [c]prompten[/c], from Latin [c]promptus[/c], past participle of [c]promere[/c] "to bring forth", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + [c]emere[/c] "to take" (see [ref]exempt[/ref] (adj.)). Theatrical sense of "to assist a speaker with lines" is first recorded early 15c. Related: [c]Prompted[/c]; [c]prompting[/c].
prompt (n.)
	[m1]early 15c., "readiness", from Latin [c]promptus[/c] (see [ref]prompt[/ref] (v.)). Meaning "hint, act of prompting" is from 1590s. Computer sense attested by 1977.
prompt (adj.)
	[m1]early 15c., from Old French [c]prompt[/c] and directly from Latin [c]promptus[/c] "brought forth", hence "visible, apparent, evident", past participle of [c]promere[/c] "to take or bring out or forth" (see [ref]prompt[/ref] (v.)).Related: [c]Promptly[/c]; [c]promptitude[/c].
prompter (n.)
	[m1]1540s, agent noun from [ref]prompt[/ref] (v.)). Earlier was [c]promptator[/c] (mid-15c.).
promptness (n.)
	[m1]1520s, from [ref]prompt[/ref] (adj.) + [ref]-ness[/ref].
promulgate (v.)
	[m1]1520s, from Latin [c]promulgatus[/c], past participle of [c]promulgare[/c] "make publicly known, propose openly, publish", perhaps altered from [c]provulgare[/c], from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]vulgare[/c] "make public, publish". Or the second element might be from [c]mulgere[/c] "to milk" (see [ref]milk[/ref] (n.)), used metaphorically for "cause to emerge". Related: [c]Promulgated[/c]; [c]promulgating[/c]. The earlier verb in English was [c]promulge[/c] (late 15c.).
promulgation (n.)
	[m1]c.1600, from Middle French [c]promulgation[/c] (14c.), from Latin [c]promulgationem[/c] (nominative [c]promulgatio[/c]) "a public announcement", noun of action from past participle stem of [c]promulgare[/c] (see [ref]promulgate[/ref]).
pronate
	[m1]1848 (adj.); 1819 (v.), from Late Latin [c]pronatus[/c], past participle of [c]pronare[/c] "to bend forward", from [c]pronus[/c] "prone" (see [ref]prone[/ref]). Related: [c]Pronated[/c]; [c]pronating[/c].
pronation (n.)
	[m1]1660s, from French [c]pronation[/c], from Medieval Latin [c]pronationem[/c] (nominative [c]pronatio[/c]), noun of action from past participle stem of Late Latin [c]pronare[/c] (see [ref]pronate[/ref]).
prone (adj.)
	[m1]c.1400, "naturally inclined to something, apt, liable", from Latin [c]pronus[/c] "bent forward, leaning forward, bent over", figuratively "inclined to, disposed", perhaps from adverbial form of [c]pro-[/c] "before, for, instead of" (see [ref]pro-[/ref]) + ending as in [c]infernus[/c], [c]externus[/c]. Meaning "lying face-down" is first recorded 1570s. Literal and figurative senses both were in Latin; figurative is older in English. Related: [c]Proneness[/c].
prong (n.)
	[m1]early 15c., [c]prange[/c] "pointed instrument"; mid-15c., [c]pronge[/c] "pain", from Anglo-Latin [c]pronga[/c] "prong, pointed tool", of unknown origin, perhaps related to Middle Low German [c]prange[/c] "stick, restraining device", [c]prangen[/c] "to press, pinch". See also [ref]prod[/ref], which might be related. [c]Prong-horned antelope[/c] is from 1815 (short form [c]pronghorn[/c] attested from 1826).
pronomial (adj.)
	[m1]1670s, from Late Latin [c]pronomialis[/c] (Priscian) "pertaining to a pronoun", from Latin [c]pronomen[/c] (see [ref]pronoun[/ref]). As a noun from 1871.
pronoun (n.)
	[m1]mid-15c., from [ref]pro-[/ref] and [ref]noun[/ref]; modeled on Middle French [c]pronom[/c], from Latin [c]pronomen[/c], from [c]pro-[/c] "in place of" + [c]nomen[/c] "name, noun" (see [ref]name[/ref] (n.)). A loan-translation of Greek [c]antonymia[/c].
pronounce (v.)
	[m1]early 14c., "to declare officially"; late 14c., "to speak, utter", from Old French [c]prononcier[/c] "declare, speak out, pronounce" (late 13c., Modern French [c]prononcer[/c]), from Late Latin [c]pronunciare[/c], from Latin [c]pronuntiare[/c] "to proclaim, announce; pronounce, utter", from [c]pro-[/c] "forth, out, in public" (see [ref]pro-[/ref]) + [c]nuntiare[/c] "announce", from [c]nuntius[/c] "messenger" (see [ref]nuncio[/ref]). With reference to the mode of sounding words or languages, it is attested from 1620s (but cf. [c]pronunciation[/c] in this sense early 15c.). Related: [ref]Pronounced[/ref]; [c]pronouncing[/c].
pronounced (adj.)
	[m1]"spoken", 1570s, past participle adjective from [ref]pronounce[/ref] (v.). Sense of "emphatic" is a figurative meaning first attested c.1730.
pronouncement (n.)
	[m1]1590s, from [ref]pronounce[/ref] + [ref]-ment[/ref].
pronto (adv.)
	[m1]1850, from Spanish [c]pronto[/c], perhaps influenced by Italian [c]pronto[/c] (borrowed by English 1740), both from Latin [c]promptus[/c] (see [ref]prompt[/ref]).
pronunciation (n.)
	[m1]early 15c., "mode in which a word is pronounced", from Middle French [c]prononciation[/c] and directly from Latin [c]pronuntiationem[/c] (nominative [c]pronuntiatio[/c]) "act of speaking, utterance, delivery", also "proclamation, public declaration", noun of action from past participle stem of [c]pronuntiare[/c] "announce" (see [ref]pronounce[/ref]).
proof (n.)
	[m1]early 13c., [c]preove[/c] "evidence to establish the fact of (something)", from Anglo-French [c]preove[/c], Old French [c]prueve[/c] "proof, test, experience" (13c., Modern French [c]preuve[/c]), from Late Latin [c]proba[/c] "a proof", a back-formation from Latin [c]probare[/c] "to prove" (see [ref]prove[/ref]). "The devocalization of [c]v[/c] to [c]f[/c] ensued upon the loss of final [c]e[/c]; cf. the relation of [c]v[/c] and [c]f[/c] in [c]believe[/c], [c]belief[/c], [c]relieve[/c], [c]relief[/c], [c]behove[/c], [c]behoof[/c], etc. \[OED\].
	[m1]Meaning "act of proving" is early 14c. Meaning "act of testing or making trial of anything" is from late 14c., from influence of [c]prove[/c]. Meaning "standard of strength of distilled liquor" is from 1705. In photography from 1855. Typographical sense of "trial impression to test type" is from c.1600. Numismatic sense of "coin struck to test a die" is from 1762; now mostly in reference to coins struck from highly polished dies, mainly for collectors.
	[m1]Adjectival sense ([c]proof against[/c]) is recorded from 1590s, from the noun in expressions such as [c]proof of[/c] (mid-15c.), hence extended senses involving "tested power" in compounds such as [ref]fireproof[/ref] (1630s), [ref]waterproof[/ref] (1725), [ref]foolproof[/ref] (1902), etc. Shakespeare has [c]shame-proof[/c].
proof (v.)
	[m1]1834, "to test", from [ref]proof[/ref] (n.). From 1950 as short for [ref]proofread[/ref] (v.). Related: [c]Proofed[/c]; [c]proofing[/c].
proofread (v.)
	[m1]also [c]proof-read[/c], 1878, back-formation from [ref]proofreader[/ref]. Related: [c]Proofread[/c]; [c]Proofreading[/c].
proofreader (n.)
	[m1]also [c]proof-reader[/c], 1808, from [ref]proof[/ref] (n.) in the typographical sense + [ref]reader[/ref].
prop (v.)
	[m1]"to support", mid-15c., probably from [ref]prop[/ref] (n.1) or a related verb in Dutch. Related: [c]Propped[/c]; [c]propping[/c].
prop (n.1)
	[m1]"support", mid-15c., from Middle Dutch [c]proppe[/c] "vine prop, support", of unknown origin. Probably related to Old High German [c]pfropfo[/c], German [c]pfropfen[/c] "to prop", perhaps from Latin [c]propago[/c] "a set, layer of a plant" (see [ref]propagation[/ref]). Irish [c]propa[/c], Gaelic [c]prop[/c] are from English.
prop (n.2)
	[m1]"object used in a play", 1898, from [c]props[/c] (1841), shortened form of [c]properties[/c] (which was in theatrical use from early 15c.). [c]Props[/c] as slang shortening for [c]proper respects[/c] (or something similar) appeared c.1999.
prop (n.3)
	[m1]short for [ref]propeller[/ref], 1914.
propaedeutic (n.)
	[m1]1798, from Greek [c]propaideuein[/c] "to teach beforehand", from [c]pro-[/c] (see [ref]pro-[/ref]) + [c]paideuein[/c] "to teach", which is related to the root of [ref]pedagogue[/ref]. From 1849 as an adjective.
propaganda (n.)
	[m1]1718, "committee of cardinals in charge of Catholic missionary work", short for [c]Congregatio de Propaganda Fide[/c] "congregation for propagating the faith", a committee of cardinals established 1622 by Gregory XV to supervise foreign missions. The word is properly the ablative fem. gerundive of Latin [c]propagare[/c] (see [ref]propagation[/ref]). Hence, "any movement to propagate some practice or ideology" (1790). Modern political sense dates from World War I, not originally pejorative. Meaning "material or information propagated to advance a cause, etc". is from 1929.
propagandist (n.)
	[m1]1797, from [ref]propaganda[/ref] + [ref]-ist[/ref]. Related: [c]Propagandistic[/c].
propagandize (v.)
	[m1]1841, from [ref]propaganda[/ref] + [ref]-ize[/ref]. Related: [c]Propagandized[/c]; [c]propagandizing[/c].
propagate (v.)
	[m1]1560s, "to cause to multiply", from Latin [c]propagatus[/c], past participle of [c]propagare[/c] "to set forward, extend, procreate" (see [ref]propagation[/ref]). Intransitive sense "reproduce one's kind" is from c.1600. Related: [c]Propagated[/c]; [c]propagating[/c].
propagation (n.)
	[m1]mid-15c., from Old French [c]propagacion[/c] "offshoot, offspring" (13c.) and directly from Latin [c]propagationem[/c] (nominative [c]propagatio[/c]) "a propagation, extension, enlargement", noun of action from past participle stem of [c]propagare[/c] "set forward, extend, spread, increase; multiply plants by layers, breed", from [c]propago[/c] (genitive [c]propaginis[/c]) "that which propagates, offspring", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]*pag-[/c], root of [c]pangere[/c] "to fasten" (see [ref]pact[/ref]).
propane (n.)
	[m1]"colorless gas occurring in petroleum", 1866, with chemical suffix [ref]-ane[/ref] + [c]prop(ionic acid)[/c] (1850), from French [c]propionique[/c] (1847), from Greek [c]pro[/c] "forward" (see [ref]pro-[/ref]) + [c]pion[/c] "fat" (see [ref]fat[/ref] (adj.)), in reference to its being first in order of the fatty acids.
propel (v.)
	[m1]mid-15c., "to drive away, expel", from Latin [c]propellere[/c] "push forward, drive forward, drive forth; move, impel", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + [c]pellere[/c] "to push, drive" (see [ref]pulse[/ref] (n.1)). Meaning "to drive onward, cause to move forward" is from 1650s. Related: [c]Propelled[/c]; [c]propelling[/c].
propellant (n.)
	[m1]less-etymological, but more usual, spelling of [ref]propellent[/ref]; 1881 as a firearm explosive; 1919 as "fuel for a rocket engine".
propellent (adj.)
	[m1]1640s, from [ref]propel[/ref] + [ref]-ent[/ref]. As a noun from 1814.
propeller (n.)
	[m1]1780, "anything that propels", agent noun from [ref]propel[/ref]. In mechanical sense, 1809, of ships; of flying machines (in a broad, theoretical sense) 1842, in the specific modern sense 1853.
propensity (n.)
	[m1]1560s, "disposition to favor", with [ref]-ty[/ref] + obsolete adjective [c]propense[/c] "inclined, prone" (1520s), from Latin [c]propensus[/c], past participle of [c]propendere[/c] "incline to, hang forward, hang down, weigh over", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + [c]pendere[/c] "hang" (see [ref]pendant[/ref]).
proper (adj.)
	[m1]c.1300, "adapted to some purpose, fit, apt; commendable, excellent" (sometimes ironic), from Old French [c]propre[/c] "own, particular; exact, neat, fitting, appropriate" (11c.), from Latin [c]proprius[/c] "one's own, particular to itself", from [c]pro privo[/c] "for the individual, in particular", from ablative of [c]privus[/c] "one's own, individual" (see [ref]private[/ref] (adj.)) + [c]pro[/c] "for" (see [ref]pro-[/ref]). Related: [c]Properly[/c].
	[m1]From early 14c. as "belonging or pertaining to oneself; individual; intrinsic"; from mid-14c. as "pertaining to a person or thing in particular, special, specific; distinctive, characteristic"; also "what is by the rules, correct, appropriate, acceptable". From early 15c. as "separate, distinct; itself". Meaning "socially appropriate, decent, respectable" is first recorded 1704. [c]Proper name[/c] "name belonging to or relating to the person or thing in question", is from late 13c., a sense also preserved in astronomical [c]proper motion[/c] (c.1300). [c]Proper noun[/c] is from c.1500.
propertied (adj.)
	[m1]"holding property", 1760, from [ref]property[/ref] (n.).
property (n.)
	[m1]c.1300, [c]properte[/c], "nature, quality", later "possession, thing owned" (early 14c., a sense rare before 17c.), from an Anglo-French modification of Old French [c]propriete[/c] "individuality, peculiarity; property" (12c., Modern French [c]propreté[/c]; cf. [ref]propriety[/ref]), from Latin [c]proprietatem[/c] (nominative [c]proprietas[/c]) "ownership, a property, propriety, quality", literally "special character" (a loan-translation of Greek [c]idioma[/c]), noun of quality from [c]proprius[/c] "one's own, special" (see [ref]proper[/ref]). For "possessions, private property" Middle English sometimes used [c]proper goods[/c]. [c]Hot property[/c] "sensation, a success" is from 1947 in "Billboard" stories.
prophase
	[m1]1884, from German [c]prophase[/c] (Strasburger, 1884); see [ref]pro-[/ref] + [ref]phase[/ref].
prophecy (n.)
	[m1]c.1200, [c]prophecie[/c], [c]prophesie[/c], "function of a prophet", from Old French [c]profecie[/c] (12c. Modern French [c]prophétie[/c]) and directly from Late Latin [c]prophetia[/c] (source also of Spanish [c]profecia[/c], Italian [c]profezia[/c]), from Greek [c]propheteia[/c] "gift of interpreting the will of the gods", from [c]prophetes[/c] (see [ref]prophet[/ref]). Meaning "thing spoken or written by a prophet" is from c.1300.
prophesy (v.)
	[m1]mid-14c., [c]prophecein[/c], [c]prophesein[/c], from Old French [c]prophecier[/c] (13c.), from [c]prophecie[/c] (see [ref]prophecy[/ref]). The noun and verb spellings were not fully differentiated until 18c. Related: [c]Prophesied[/c]; [c]prophesying[/c].
prophet (n.)
	[m1]late 12c., "person who speaks for God; one who foretells, inspired preacher", from Old French [c]prophete[/c], [c]profete[/c] "prophet, soothsayer" (11c., Modern French [c]prophète[/c]) and directly from Latin [c]propheta[/c], from Greek [c]prophetes[/c] (Doric [c]prophatas[/c]) "an interpreter, spokesman", especially of the gods, "inspired preacher or teacher", from [c]pro-[/c] "before" (see [ref]pro-[/ref]) + root of [c]phanai[/c] "to speak", from PIE [c]*bha-[/c] (2) "speak" (see [ref]fame[/ref] (n.)).
	[m1]The Greek word was used in Septuagint for Hebrew [c]nabj[/c] "soothsayer". Early Latin writers translated Greek [c]prophetes[/c] with Latin [c]vates[/c], but the Latinized form [c]propheta[/c] predominated in post-Classical times, chiefly due to Christian writers, probably because of pagan associations of [ref]vates[/ref]. In English, meaning "prophetic writer of the Old Testament" is from late 14c. Non-religious sense is from 1848; used of Muhammad from 1610s (translating Arabic [c]al-nabiy[/c], and sometimes also [c]al-rasul[/c], properly "the messenger"). The Latin word is glossed in Old English by [c]witga[/c].
prophetess (n.)
	[m1]c.1300, from [ref]prophet[/ref] + [ref]-ess[/ref].
prophetic (adj.)
	[m1]late 15c., from Middle French [c]prophétique[/c] (15c.) and directly from Late Latin [c]propheticus[/c], from Greek [c]prophetikos[/c] "pertaining to a prophet, oracular", from [c]prophetes[/c] (see [ref]prophet[/ref]). Related: [c]Prophetical[/c] (mid-15c.); [c]prophetically[/c].
prophylactic (adj.)
	[m1]1570s, originally of medicines, "that tends to prevent disease", from Middle French [c]prophylactique[/c] (16c.) and directly as a Latinized borrowing of Greek [c]prophylaktikos[/c] "precautionary", from [c]prophylassein[/c] "keep guard before, ward off, be on one's guard", from [c]pro-[/c] "before" (see [ref]pro-[/ref]) + [c]phylassein[/c], Ionic variant of [c]phylattein[/c] "to watch over, to guard", but also "cherish, keep, remain in, preserve" (see [ref]phylactery[/ref]).
	[m1]The noun is first recorded 1640s, "a medicine or treatment to prevent disease"; meaning "condom" is from 1943, replacing earlier [c]preventive[/c] (1822), [c]preventative[/c] (1901). Condoms originally were used more to thwart contagious disease than to prevent pregnancy.
prophylaxis (n.)
	[m1]"preventive treatment of disease", 1746, Modern Latin, from Greek [c]pro[/c] (see [ref]pro-[/ref]) + [c]phylaxis[/c] "a watching, guarding" (see [ref]prophylactic[/ref]).
propinquity (n.)
	[m1]late 14c., "nearness in relation, kinship", later also "physical nearness" (early 15c.), from Old French [c]propinquite[/c] (13c.) and directly from Latin [c]propinquitatem[/c] (nominative [c]propinquitas[/c]) "nearness, vicinity; relationship, affinity", from [c]propinquus[/c] "near, neighboring", from [c]prope[/c] "near" (enlarged from PIE [c]*pro[/c] "before"; see [ref]pro-[/ref]) + suffix [c]-inquus[/c].
	[m2][ex]Nothing propinks like propinquity \[Ian Fleming, chapter heading, "Diamonds are Forever", 1956; phrase popularized 1960s by U.S. diplomat George Ball\][/ex][/m]
propitiate (v.)
	[m1]1580s, a back-formation from [c]propritiation[/c] and in part from [c]propitiate[/c] (adj.), from Latin [c]propitiatus[/c], past participle of [c]propitiare[/c] "appease, propitiate" (see [ref]propitiation[/ref]). Related: [c]Propitiated[/c]; [c]propitiating[/c]; [c]propitiatingly[/c]; [c]propitiable[/c] (1550s).
propitiation (n.)
	[m1]late 14c., from Late Latin [c]propitiationem[/c] (nominative [c]propitiatio[/c]) "an atonement", noun of action from past participle stem of Latin [c]propitiare[/c] "appease, propitiate", from [c]propitius[/c] "favorable, gracious, kind, well-disposed", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + stem related to [c]petere[/c] "to make for, go to; seek, strive after; ask for, beg, beseech, request" (see [ref]petition[/ref] (n.)).
	[m1]The sense in Latin is perhaps because the word originally was religious, literally "a falling or rushing toward", hence "eager", and, of the gods, "well-disposed". Earliest recorded form of the word in English is [c]propitiatorium[/c] "the mercy seat, place of atonement" (c.1200), translating Greek [c]hilasterion[/c].
propitiatory
	[m1]c.1300 (n.) "the mercy seat", from Late Latin [c]propitiatorium[/c] (translating Greek [c]hilasterion[/c] in Bible); noun use of neuter singular of [c]propitiatorius[/c] "atoning, reconciling", from [c]propitiatus[/c], past participle of [c]propitiare[/c] (see [ref]propitiation[/ref]). As an adjective in English from 1550s.
propitious (adj.)
	[m1]mid-15c., from Anglo-French [c]propicius[/c], Old French [c]propicius[/c] "gracious, favorable, useful" (12c., Modern French [c]propice[/c]) and directly from Latin [c]propitius[/c] "favorable, kind, gracious, well-disposed" (see [ref]propitiation[/ref]). Earlier English form was [c]propice[/c], from Old French [c]propice[/c]. Related: [c]Propitiously[/c].
propone (v.)
	[m1]"propose", late 14c., from Latin [c]proponere[/c] "to put forth" (see [ref]propound[/ref]). Related: [c]Proponed[/c]; [c]proponing[/c]; [c]proponement[/c].
proponent (n.)
	[m1]1580s, "one who brings forth a proposition or argument", from Latin [c]proponentem[/c] (nominative [c]proponens[/c]), present participle of [c]proponere[/c] "put forward" (see [ref]propound[/ref]). In part also a native formation from [ref]propone[/ref]. As an adjective from 1680s.
proport (v.)
	[m1]late 14c., from Old French [c]proporter[/c] (12c.), variant of [c]porporter[/c] (see [ref]purport[/ref]).
proportion (n.)
	[m1]late 14c., "due relation of one part to another", also "size, extent; compartative relation in size, degree, number, etc"., from Old French [c]proporcion[/c] "measure, proportion" (13c.), from Latin [c]proportionem[/c] (nominative [c]proportio[/c]) "comparative relation, analogy", from phrase [c]pro portione[/c] "according to the relation" (of parts to each other), from [c]pro[/c] "for" (see [ref]pro-[/ref]) + ablative of [c]*partio[/c] "division", related to [c]pars[/c] (see [ref]part[/ref] (n.)). Phrase [c]out of proportion[/c] attested by 1670s.
	[m2][ex]My fortunes \[are\] as ill proportioned as your legs. \[John Marston, "Antonio and Mellida", 1602\] [/ex][/m]
proportion (v.)
	[m1]"to adjust or regulate the proportions of", late 14c., from [ref]proportion[/ref] (n.) and in part from Middle French [c]proporcioner[/c] and directly from Medieval Latin [c]proportionare[/c]. Related: [c]Proportioned[/c]; [c]proportioning[/c].
proportional (adj.)
	[m1]late 14c. (implied in [c]proportionally[/c]), from Late Latin [c]proportionalis[/c] "pertaining to proportions", from [c]proportio[/c] (see [ref]proportion[/ref]). Related: [c]Proportionally[/c].
proportionality (n.)
	[m1]1560s, from French [c]proportionalité[/c] (14c.) or directly from Medieval Latin [c]proportionalitas[/c], from [c]proportio[/c] (see [ref]proportion[/ref]).
proportionate (adj.)
	[m1]late 14c., "of proper proportion", from Medieval Latin [c]proportionatus[/c] "proportioned", past participle of [c]proportionare[/c] (see [ref]proportion[/ref] (n.)). Related: [c]Proportionately[/c].
proposal (n.)
	[m1]1650s, from [ref]propose[/ref] + [ref]-al[/ref] (2); specific sense of "offer of marriage" is from 1749.
propose (v.)
	[m1]mid-14c., from Old French [c]proposer[/c] "propose, advance, suggest" (12c.), from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]poser[/c] "put, place" (see [ref]pose[/ref] (v.1)). Meaning "make an offer of marriage" is  first recorded 1764. Related: [c]Proposed[/c]; [c]proposing[/c]. Cf. also [ref]propone[/ref], which coexisted with this word for a time.
proposition (n.)
	[m1]mid-14c., "a setting forth as a topic for discussion", from Old French [c]proposicion[/c] "proposal, submission, (philosophical) proposition" (12c.), from Latin [c]propositionem[/c] (nominative [c]propositio[/c]) "a setting forth, statement, a presentation, representation; fundamental assumption", noun of action from past participle stem of [c]proponere[/c] (see [ref]propound[/ref]). Meaning "action of proposing something to be done" is from late 14c. General sense of "matter, problem, undertaking" recorded by 1877. Related: [c]Propositional[/c].
proposition (v.)
	[m1]1914, from [ref]proposition[/ref] (n.); specifically of sexual favors from 1936. Related: [c]Propositioned[/c]; [c]propositioning[/c].
propound (v.)
	[m1]late 16c. variant of Middle English [c]proponen[/c] "to put forward" (late 14c.), from Latin [c]proponere[/c] "put forth, set forth, lay out, display, expose to view", figuratively "set before the mind; resolve; intend, design", from [c]pro-[/c] "before" (see [ref]pro-[/ref]) + [c]ponere[/c] "to put" (see [ref]position[/ref] (n.)). Perhaps influenced in form by [c]compound[/c], [c]expound[/c]. Related: [c]Propounded[/c]; [c]propounding[/c].
proprietary (adj.)
	[m1]mid-15c., "possessing worldly goods in excess of a cleric's needs", from Medieval Latin [c]proprietarius[/c] "owner of property", noun use of Late Latin adjective [c]proprietarius[/c] "of a property holder", from Latin [c]proprietas[/c] "owner" (see [ref]property[/ref]). Meaning "held in private ownership" is first attested 1580s. The word was used earlier in English as a noun meaning "proprietor", also "worldly person" (c.1400), from a noun use in French and Medieval Latin.
proprietor (n.)
	[m1]1630s, "owner, by royal grant, of an American colony", probably from [c]proprietary[/c] (n.) in sense "property owner" (late 15c., see [ref]proprietary[/ref]). In general sense of "one who holds something as property" it is attested from 1640s.
propriety (n.)
	[m1]mid-15c., "proper character, disposition", from Old French [c]proprieté[/c] "individuality, peculiarity; property" (12c.), from Latin [c]proprietatem[/c] (nominative [c]proprietas[/c]) "appropriateness", also "ownership" (see [ref]property[/ref]). Meaning "fitness, appropriateness" is attested from 1610s; sense of "conformity to good manners" is from 1782.
proprioception (n.)
	[m1]1906, from [c]proprioceptor[/c], from Latin [c]proprius[/c] "own" (see [ref]proper[/ref]) + [ref]reception[/ref]. Coined by English neurophysiologist C.S. Sherrington (1857-1952). Related: [c]Proprioceptive[/c]; [c]proprioceptor[/c].
propulsion (n.)
	[m1]1610s, "expulsion", noun of action formed from [c]propuls-[/c], past participle stem of Latin [c]propellere[/c] "to propel" (see [ref]propel[/ref]). Meaning "act of driving forward, propulsive force" first attested 1799.
propulsive (adj.)
	[m1]1640s, from [c]propuls-[/c], past participle stem of Latin [c]propellere[/c] "to propel" (see [ref]propel[/ref]) + [ref]-ive[/ref].
prorate (v.)
	[m1]also [c]pro-rate[/c], "divide proportionally", 1860, American English, verb derived from Latin [c]pro rata (parte)[/c] (see [ref]pro rata[/ref]). Related: [c]Prorated[/c]; [c]prorating[/c].
proration (n.)
	[m1]1893, noun of action from [ref]prorate[/ref] (v.).
prorogue (v.)
	[m1]early 15c., "to prolong, extend", from Old French [c]proroger[/c], [c]proroguer[/c] (14c.), from Latin [c]prorogare[/c], literally "to ask publicly", from [c]pro[/c] "before" (see [ref]pro-[/ref]) + [c]rogare[/c] "to ask" (see [ref]rogation[/ref]). Perhaps the original sense in Latin was "to ask for public assent to extending someone's term in office". Legislative meaning "discontinue temporarily" is attested from mid-15c. Related: [c]Prorogation[/c].
prosaic (adj.)
	[m1]1650s, "having to do with prose", from Middle French [c]prosaique[/c] and directly from Medieval Latin [c]prosaicus[/c] "in prose" (16c.), from Latin [c]prosa[/c] "prose" (see [ref]prose[/ref]). Meaning "having the character of prose (in contrast to the feeling of poetry)" is by 1746; extended sense of "ordinary" is by 1813, both from French.
proscenium (n.)
	[m1]c.1600, "stage of an ancient theater", from Latin [c]proscaenium[/c], from Greek [c]proskenion[/c] "the space in front of the scenery", also "entrance of a tent", from [c]pro[/c] "in front" (see [ref]pro-[/ref]) + [c]skene[/c] "stage, tent, booth" (see [ref]scene[/ref]). Modern sense of "space between the curtain and the orchestra" is attested from 1807.
prosciutto (n.)
	[m1]Italian spiced ham, 1911, from Italian, alteration (probably by influence of [c]prosciugato[/c] "dried") of [c]presciutto[/c], from [c]pre-[/c], intensive prefix + [c]-sciutto[/c], from Latin [c]exsuctus[/c] "lacking juice, dried up", past participle of [c]exsugere[/c] "suck out, draw out moisture", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]sugere[/c] "to suck" (see [ref]sup[/ref] (v.2)).
proscribe (v.)
	[m1]early 15c., "write before, prefix", from Latin [c]proscribere[/c] "publish in writing" (literally "write in front of"), including senses of "publish as having forfeited one's property, condemn, outlaw before the world", from [c]pro-[/c] "before" (see [ref]pro-[/ref]) + [c]scribere[/c] "to write" (see [ref]script[/ref] (n.)). Meaning "prohibit as wrong or dangerous" first recorded 1620s.
proscription (n.)
	[m1]late 14c., "decree of condemnation, outlawry", from Latin [c]proscriptionem[/c] (nominative [c]proscriptio[/c]) "a public notice (of sale); proscription, outlawry, confiscation", noun of action from past participle stem of [c]proscribere[/c] (see [ref]proscribe[/ref]).
proscriptive (adj.)
	[m1]1757, from Latin [c]proscript-[/c], past participle stem of [c]proscribere[/c] (see [ref]proscribe[/ref]) + [ref]-ive[/ref]. Related: [c]Proscriptively[/c].
prose (n.)
	[m1]c.1300, "story, narration", from Old French [c]prose[/c] (13c.), from Latin [c]prosa oratio[/c] "straightforward or direct speech" (without the ornaments of verse), from [c]prosa[/c], fem. of [c]prosus[/c], earlier [c]prorsus[/c] "straightforward, direct", from Old Latin [c]provorsus[/c] "(moving) straight ahead", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + [c]vorsus[/c] "turned", past participle of [c]vertere[/c] "to turn" (see [ref]verse[/ref]).
	[m2][ex]"Good prose, to say nothing of the original thoughts it conveys, may be infinitely varied in modulation. It is only an extension of metres, an amplification of harmonies, of which even the best and most varied poetry admits but few". \[Walter Savage Landor, "Imaginary Conversations"\][/ex][/m]
	[m1]Meaning "prose writing; non-poetry" is from mid-14c. The sense of "dull or commonplace expression" is from 1680s, out of earlier sense "plain expression" (1560s). Those who lament the want of an English agent noun to correspond to [c]poet[/c] might try [c]prosaist[/c] (1776), [c]proser[/c] (1620s), or Frenchified [c]prosateur[/c] (1880), though the first two in their day also acquired in English the secondary sense "dull writer".
prosecute (v.)
	[m1]early 15c., "follow up, pursue" (some course or action), from Latin [c]prosecutus[/c], past participle of [c]prosequi[/c] "follow after, accompany; chase, pursue; attack, assail, abuse" (see [ref]pursue[/ref]). Meaning "bring to a court of law" is first recorded 1570s. Meaning "go into detail" is from 1530s.
prosecution (n.)
	[m1]1560s, "action of pursuing", from Middle French [c]prosecution[/c] (late 13c.) and directly from Late Latin [c]prosecutionem[/c] (nominative [c]prosecutio[/c]) "a following", noun of action from past participle stem of [c]prosequi[/c] (see [ref]prosecute[/ref]). Meaning "legal action" is from 1630s.
prosecutor (n.)
	[m1]1590s, from Medieval Latin [c]prosecutor[/c], agent noun from [c]prosequi[/c] (see [ref]prosecute[/ref]). Specific legal sense of "one who brings a case in a court of law" is from 1620s; earlier such a person was a [c]promoter[/c] (late 15c.). Related: [c]Prosecutorial[/c].
proselyte (n.)
	[m1]late 14c., from Old French [c]proselite[/c] (13c., Modern French [c]prosélyte[/c]), from Late Latin [c]proselytus[/c], from Greek [c]proselytos[/c] "convert (to Judaism), stranger, one who has come over", noun use of adjective meaning "having arrived", from second aorist stem of [c]proserkhesthai[/c] "to come or go; surrender; associate with", from [c]proti[/c] "toward" + root of [c]eleusesthai[/c] "to be going to come", from PIE [c]*elu-to-[/c], from root [c]*leudh-[/c] "to go". Originally in English "a Gentile converted to Judaism" (late 14c.).
proselytise (v.)
	[m1]chiefly British English spelling of [ref]proselytize[/ref] (q.v.). For suffix, see [ref]-ize[/ref]. Related: [c]Proselytised[/c]; [c]proselytising[/c].
proselytism (n.)
	[m1]1650s, from [ref]proselyte[/ref] + [ref]-ism[/ref].
proselytization (n.)
	[m1]1846, from [ref]proselytize[/ref] + [ref]-ation[/ref].
proselytize (v.)
	[m1]1670s, "to make proselytes", from [ref]proselyte[/ref] + [ref]-ize[/ref]. Related: [c]Proselytized[/c]; [c]proselytizing[/c].
proselytizer (n.)
	[m1]1811, agent noun from [ref]proselytize[/ref].
Proserpina
	[m1]daughter of Ceres and wife of Pluto, Latin (or Etruscan) modification of Greek [ref]Persephone[/ref], perhaps influenced by Latin [c]proserpere[/c] "to creep forth" on notion of the germination of plants.
prosify (v.)
	[m1]1774, from [ref]prose[/ref] + [ref]-ify[/ref]. Related: [c]Prosified[/c]; [c]prosifying[/c].
prosiness (n.)
	[m1]1814, from [ref]prosy[/ref] + [ref]-ness[/ref].
prosit (interj.)
	[m1]1846, toast or expression wishing good health (from 16c., famously a drinking pledge by German students), Latin, literally "may it advantage (you)", third person singular present subjunctive of [c]prodesse[/c] "to do good, be profitable" (see [ref]proud[/ref]).
prosodemic (adj.)
	[m1]1964, with [ref]-ic[/ref] + [c]prosodeme[/c] (1940), from Greek [c]proso-[/c], probably related to [c]pros[/c] "toward, to, at, against, near".
prosody (n.)
	[m1]late 15c., from Latin [c]prosodia[/c] "accent of a syllable", from Greek [c]prosoidia[/c] "song sung to music", also "accent, modulation", literally "a singing in addition to", from [c]pros[/c] "to, forward, near" + [c]oide[/c] "song, poem" (see [ref]ode[/ref]). Related: [c]Prosodiacal[/c]; [c]prosodist[/c].
prosopagnosia (n.)
	[m1]1950, Medical Latin from German [c]prosopagnosie[/c] (1948), from Greek [c]prosopon[/c] "face" (see [ref]prosopopeia[/ref]) + [c]agnosia[/c] "ignorance" (see [ref]agnostic[/ref]).
prosopopeia (n.)
	[m1]also [c]prosopopoeia[/c], 1560s, from Latin [c]prosopopoeia[/c], from Greek [c]prosopopoiia[/c] "the putting of speeches into the mouths of others", from [c]prosopon[/c] "person, face" (literally "that which is toward the eyes", from [c]pros[/c] "to" + [c]ops[/c] "eye, face"; see [ref]eye[/ref] (n.)) + [c]poiein[/c] "make" (see [ref]poet[/ref]). Generally, a rhetorical figure in which an imaginary or absent person is made to speak or act.
prospect (n.)
	[m1]early 15c., "act of looking into the distance", from Latin [c]prospectus[/c] "distant view, look out; sight, faculty of sight", noun use of past participle of [c]prospicere[/c] "look out on, look forward", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + [c]specere[/c] "look at" (see [ref]scope[/ref] (n.1)). Meaning "extensive view of the landscape" is from 1530s; transferred sense of "mental view or survey" is from 1620s. Sense of "person or thing considered promising" is from 1922. [c]Prospects[/c] "expectations, things looked forward to" is from 1660s.
prospect (v.)
	[m1]"explore for gold, examine land with a view to a mining claim", 1841, from [ref]prospect[/ref] (n.) in specialized sense of "spot giving prospects of ore" (1832). Earlier in a sense "look forth, look out over" (1550s), from Latin [c]prospectare[/c]. Related: [c]Prospected[/c]; [c]prospecting[/c].
prospective (adj.)
	[m1]1580s, from obsolete French [c]prospectif[/c] and directly from Medieval Latin [c]prospectivus[/c] "affording a prospect; pertaining to a prospect", from Latin [c]prospect-[/c], past participle stem of [c]prospicere[/c] (see [ref]prospect[/ref] (n.)). In 17c. also as a noun, "spy glass, telescope". Related: [c]Prospectively[/c].
prospector (n.)
	[m1]also [c]prospecter[/c], 1846 in the mining sense; agent noun from [ref]prospect[/ref] (v.).
prospectus (n.)
	[m1]1765, from French [c]prospectus[/c] (1723) and directly from Latin [c]prospectus[/c] "view" (see [ref]prospect[/ref] (n.)).
prosper (v.)
	[m1]mid-14c., from Old French [c]prosperer[/c] (14c.) and directly from Latin [c]prosperare[/c] "cause to succeed, render happy", from [c]prosperus[/c] "favorable, fortunate, prosperous", perhaps literally "agreeable to one's wishes", traditionally regarded as from Old Latin [c]pro spere[/c] "according to expectation, according to one's hope", from [c]pro[/c] "for" + ablative of [c]spes[/c] "hope", from PIE root [c]*spe-[/c] "to flourish, succeed, thrive, prosper" (see [ref]speed[/ref] (n.)).
prosperity (n.)
	[m1]c.1200, from Old French [c]prosprete[/c] (12c., Modern French [c]prospérité[/c]) and directly from Latin [c]prosperitatem[/c] (nominative [c]prosperitas[/c]) "good fortune", from [c]prosperus[/c] (see [ref]prosper[/ref]).
prosperous (adj.)
	[m1]early 15c., "tending to bring success", from [ref]prosper[/ref] + [ref]-ous[/ref], or else from obsolete Middle French [c]prospereus[/c] (15c.), from [c]prosperer[/c]. The sense of "flourishing" is first recorded late 15c.
prostaglandin (n.)
	[m1]1936, from German (1935); see [ref]prostate[/ref] + [ref]gland[/ref] + chemical suffix [ref]-in[/ref] (2).
prostate (n.)
	[m1]1640s, from Middle French [c]prostate[/c], from Medieval Latin [c]prostata[/c] "the prostate", from Greek [c]prostates (aden)[/c] "prostate (gland)", from [c]prostates[/c] "leader, ruler, guardian; one standing in front", from [c]proistanai[/c] "set before", from [c]pro-[/c] "before" (see [ref]pro-[/ref]) + [c]histanai[/c] "cause to stand" from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). So called from its position at the base of the bladder.
prostatitis (n.)
	[m1]1844, from [ref]prostate[/ref] + [ref]-itis[/ref].
prosthesis (n.)
	[m1]1550s, "addition of a letter or syllable to a word", from Late Latin, from Greek [c]prosthesis[/c] "addition", from [c]prostithenai[/c] "add to", from [c]pros[/c] "to" + [c]tithenai[/c] "to put, place" (see [ref]theme[/ref]). Meaning "artificial body part" is first recorded c.1900, from earlier use to describe the medical art of making artificial limbs (1706), on notion of "that which is added to" the injured body.
prosthetic (adj.)
	[m1]1837 in grammar; 1902 in the surgical sense, from Latinized form of Greek [c]prosthetikos[/c] "disposed to add", from [c]prosthetas[/c] "added", verbal adjective of [c]prostithenai[/c] "to put to, add to" (see [ref]prosthesis[/ref]). Related: [c]Prosthetically[/c].
prosthetics (n.)
	[m1]1894, from [ref]prosthetic[/ref]; also see [ref]-ics[/ref].
prostitute (v.)
	[m1]1520s, "to offer to indiscriminate sexual intercourse (usually in exchange for money)", from Latin [c]prostitutus[/c], past participle of [c]prostituere[/c] "to expose to prostitution, expose publicly", from [c]pro-[/c] "before" (see [ref]pro-[/ref]) + [c]statuere[/c] "cause to stand, establish", from PIE root [c]*sta-[/c] "to stand", with derivatives meaning "place or thing that is standing" (see [ref]stet[/ref]). Related: [c]Prostituted[/c]; [c]prostituting[/c].
	[m1]The notion of "sex for hire" is not inherent in the etymology, which rather suggests one "exposed to lust" or sex "indiscriminately offered". However, this is now almost the official European term for the institution, e.g. German [c]prostituierte[/c], Russian [c]prostitutka[/c], etc. Figurative sense (of abilities, etc.) is from 1570s. Of men, in reference to homosexual acts, from 1886 (in form [c]prostitution[/c]); phrase [c]male prostitute[/c] attested by 1948.
prostitute (n.)
	[m1]"harlot, woman who offers her body indiscriminately" (usually for money)", 1610s, from Latin [c]prostituta[/c] "prostitute", fem. of [c]prostitutus[/c], past participle of [c]prostituere[/c] (see [ref]prostitute[/ref] (v.)).
prostitution (n.)
	[m1]1530s, from Middle French [c]prostitution[/c] and directly from Late Latin [c]prostitutionem[/c] (nominative [c]prostitutio[/c]), noun of action from past participle stem of [c]prostituere[/c] (see [ref]prostitute[/ref]).
prostomium (n.)
	[m1]1870, Latinized form of Greek [c]prostomion[/c] "fore-mouth, something before the mouth", from [c]pro[/c] "before" (see [ref]pro-[/ref]) + [c]stoma[/c] "mouth" (see [ref]stoma[/ref]).
prostrate (adj.)
	[m1]mid-14c., "lying face-down" (in submission, worship, etc.), from Latin [c]prostratus[/c], past participle of [c]prosternere[/c] "strew in front, throw down", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]sternere[/c] "to spread out", from PIE root [c]*stere-[/c] "to spread, extend, stretch out" (see [ref]structure[/ref] (n.)). Figurative use from 1590s. General sense of "laid out, knocked flat" is from 1670s.
prostrate (v.)
	[m1]early 15c., [c]prostraten[/c], "prostrate oneself", from [ref]prostrate[/ref] (adj.). Related: [c]Prostrated[/c]; [c]prostrating[/c].
prostration (n.)
	[m1]c.1400, "action of prostrating oneself", from Old French [c]prostracion[/c] (14c.) or directly from Late Latin [c]prostrationem[/c] (nominative [c]prostratio[/c]), noun of action from past participle stem of [c]prosternere[/c] (see [c]prostrate[/c] (v.)); or else a native formation from [c]prostrate[/c] (v.). Meaning "weakness, exhaustion, dejection" is from 1650s.
prosy (adj.)
	[m1]1814 (Jane Austen), from [ref]prose[/ref] + [ref]-y[/ref] (2). Related: [c]Prosiness[/c].
Prot (n.)
	[m1]colloquial shortening of [ref]Protestant[/ref] (n.), used by Catholics, often contemptuous.
protagonist (n.)
	[m1]1670s, "principal character in a story, drama, etc"., from Greek [c]protagonistes[/c] "actor who plays the chief or first part", from [c]protos[/c] "first" (see [ref]proto-[/ref]) + [c]agonistes[/c] "actor, competitor", from [c]agon[/c] "contest" (see [ref]act[/ref] (n.)). Meaning "leading person in any cause or contest" is from 1889. Mistaken sense of "advocate, supporter" (1935) is from misreading of Greek [c]protos[/c] as Latin [c]pro-[/c] "for".
Protean (adj.)
	[m1]1590s, from Greek [c]Proteus[/c], sea god (son of Oceanus and Tethys) who could change his form; his name is literally "first", from [c]protos[/c] "first" (see [ref]proto-[/ref]).
protease (n.)
	[m1]1903, from [ref]protein[/ref] + [ref]-ase[/ref]. Related: [c]Proteolysis[/c].
protect (v.)
	[m1]mid-15c., from Latin [c]protectus[/c], past participle of [c]protegere[/c] "to protect, cover in front" (see [ref]protection[/ref]). International economics sense from 1789. Related: [c]Protected[/c]; [c]protecting[/c].
protectant (adj.)
	[m1]1660s, irregularly formed from [ref]protect[/ref] + [ref]-ant[/ref]. As a noun from 1935.
protection (n.)
	[m1]mid-14c., "shelter, defense; keeping, guardianship"; late 14c. as "that which protects", from Old French [c]proteccion[/c] "protection, shield" (12c.) and directly from Late Latin [c]protectionem[/c] (nominative [c]protectio[/c]) "a covering over", noun of action from past participle stem of [c]protegere[/c] "protect, cover in front", from [c]pro-[/c] "in front" + [c]tegere[/c] "to cover" (see [ref]stegosaurus[/ref]).
	[m1]A common Old English word for "protect" was [c]beorgan[/c]. International economic sense is from 1789. In gangster sense, "freedom from molestation in exchange for money", it is attested from 1860. Ecological sense of "attempted preservation by laws" is from 1880 (originally of wild birds in Britain). Also in medieval England, "the protection or maintenance of a lord or patron; sponsorship". To [c]put (someone) out of protection[/c] meant to deprive him or her of the security of the protection of the kingdom's laws.
protectionism (n.)
	[m1]1846, from [ref]protectionist[/ref] + [ref]-ism[/ref].
protectionist (n.)
	[m1]in the economics sense, 1841, from French [c]protectionniste[/c] (in political economy sense, [ref]protection[/ref] is attested from 1789). As an adjective by 1843.
protective (adj.)
	[m1]1660s, from [ref]protect[/ref] + [ref]-ive[/ref]. As a noun from 1875. Related: [c]Protectively[/c]; [c]protectiveness[/c]. [c]Protective custody[/c] is from 1933, translating German [c]Schutzhaft[/c], used cynically by the Nazis.
protector (n.)
	[m1]late 14c., from Old French [c]protector[/c] (14c., Modern French [c]protecteur[/c]) and directly from Late Latin [c]protector[/c], agent noun from [c]protegere[/c] (see [ref]protection[/ref]). Related: [c]Protectoral[/c].
protectorate (n.)
	[m1]1690s in reference to the government by the Cromwells; 1795 as "occupied territory of another nation", from [ref]protector[/ref] + [ref]-ate[/ref] (1). Meaning "state or territory (usually tribal) placed under the protection of a major power" is from 1860.
protege (n.)
	[m1]1778, from French [c]protégé[/c] (fem. [c]protégée[/c]) "one who is protected", noun use of past participle of Middle French [c]protéger[/c] "protect", from Latin [c]protegere[/c] (see [ref]protect[/ref]; also cf. [ref]protection[/ref]).
protein (n.)
	[m1]1844, from French [c]protéine[/c], coined 1838 by Dutch chemist Gerhard Johan Mulder (1802-1880), perhaps on suggestion of Berzelius, from Greek [c]proteios[/c] "the first quality", from [c]protos[/c] "first" (see [ref]proto-[/ref]) + [ref]-ine[/ref] (2).
	[m1]Originally a theoretical substance thought to be essential to life, further studies of the substances he was working with overthrew this, but the words [c]protein[/c] and [c]proteid[/c] continued to be used in international work on the matter and also for other organic compounds; the modern use as a general name for a class of bodies arose in German. The confusion became so great a committee was set up in 1907 to sort out the nomenclature, which it did, giving [c]protein[/c] its modern meaning and banishing [c]proteid[/c].
proteinuria
	[m1]1911, Modern Latin, from French [c]protéinurie[/c]; see [ref]protein[/ref] + [ref]urine[/ref].
protero-
	[m1]before vowels [c]proter-[/c], word-forming element meaning "former, earlier", from comb. form of Greek [c]proteros[/c] "before, former, anterior", from PIE [c]*pro-[/c], from root [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]).
Proterozoic (adj.)
	[m1]1880, from [ref]protero-[/ref] + [ref]zoic[/ref].
protest (n.)
	[m1]c.1400, "avowal, pledge, solemn declaration", from Old French [c]protest[/c] (Modern French [c]prôtet[/c]), from [c]preotester[/c], and directly from Latin [c]protestari[/c] "declare publicly, testify, protest", from [c]pro-[/c] "forth, before" (see [ref]pro-[/ref]) + [c]testari[/c] "testify", from [c]testis[/c] "witness" (see [ref]testament[/ref]).
	[m1]Meaning "statement of disapproval" first recorded 1751; adjectival sense of "expressing of dissent from, or rejection of, prevailing mores" is from 1953, in reference to U.S. civil rights movement. First record of [c]protest march[/c] is from 1959.
protest (v.)
	[m1]mid-15c., "to declare or state formally or solemnly", from Old French [c]protester[/c], from Latin [c]protestari[/c] "declare publicly, testify, protest" (see [ref]protest[/ref] (n.)). Original sense preserved in [c]to protest one's innocence[/c]. Related: [c]Protested[/c]; [c]protesting[/c].
Protestant (n., adj.)
	[m1]1539, from German or French [c]protestant[/c], from Latin [c]protestantem[/c] (nominative [c]protestans[/c]), present participle of [c]protestari[/c] (see [ref]protest[/ref] (n.)). Originally used of German princes and free cities who declared their dissent from ("protested") the decision of the Diet of Speyer (1529), which reversed the liberal terms allowed Lutherans in 1526.
	[m2][ex]When forced to make their choice between obedience to God and obedience to the Emperor, they were compelled to choose the former. \[Thomas M. Lindsay, "A History of the Reformation", New York, 1910\][/ex][/m]
	[m1]The word was taken up by the Lutherans in Germany (Swiss and French preferred [c]Reformed[/c]). It became the general word for "adherents of the Reformation in Germany", then "member of any Western church outside the Roman communion"; a sense first attested in English in 1553.
	[m2][ex]In the 17c., 'protestant' was primarily opposed to 'papist,' and thus accepted by English Churchmen generally; in more recent times, being generally opposed to 'Roman Catholic,' or ... to 'Catholic,' ... it is viewed with disfavour by those who lay stress on the claim of the Anglican Church to be equally Catholic with the Roman. \[OED\][/ex][/m]
	[m1]Often contemptuous shortened form [c]Prot[/c] is from 1725, in Irish English. [c]Protestant (work) ethic[/c] (1926) is taken from Max Weber's work [c]"Die protestantische Ethik und der 'Geist' des Kapitalismus"[/c] (1904). [c]Protestant Reformation[/c] attested by 1680s.
Protestantism (n.)
	[m1]1640s, from French [c]protestantisme[/c] or else formed from [ref]Protestant[/ref] + [ref]-ism[/ref].
protestation (n.)
	[m1]mid-14c., "affirmation"; late 14c., "avowal, declaration, assertion", from Old French [c]protestacion[/c] "protest, protestation" (13c.) and directly from Latin [c]protestationem[/c] (nominative [c]protestatio[/c]) "a declaration, protestation", noun of action from past participle stem of  [c]protestari[/c] (see [ref]protest[/ref] (n.)).
protester (n.)
	[m1]also [c]protestor[/c], 1540s, "one who makes solemn affirmation"; agent noun from [ref]protest[/ref] (v.). From 1960 as "demonstrator, public opponent of the established order".
Proteus
	[m1]c.1400, from Greek [c]Proteus[/c] (see [ref]Protean[/ref]).
prothalamion (n.)
	[m1]"song sung before a wedding", 1590s, coined as a poem title by Edmund Spenser (based on [c]epithalamion[/c]) from Greek [c]pro-[/c] "before" (see [ref]pro-[/ref]) + [c]thalamos[/c] "bridal chamber" (see [ref]thalamus[/ref]). Sometimes Latinized as [c]prothalamium[/c].
prothesis (n.)
	[m1]from Greek [c]prothesis[/c] "a placing before, a placing in public", from [c]pro[/c] (see [ref]pro-[/ref]) + [c]thesis[/c] (see [ref]thesis[/ref]). In ecclesiastical sense from 1670s; grammatical from 1870. Related: [c]Prothetic[/c] (1835 in grammar); [c]prothetical[/c]; [c]prothetically[/c].
prothonotary (n.)
	[m1]also [c]protonotary[/c], mid-15c., "principal clerk of a court", from Late Latin [c]prothonotarius[/c], from Greek [c]protonotarios[/c] "first scribe", originally the recorder of the court of the Byzantine empire, from [c]protos[/c] "first" (see [ref]proto-[/ref]) + Latin [c]notarius[/c] (see [ref]notary[/ref]). The [c]-h-[/c] appeared in Medieval Latin
protist (n.)
	[m1]1869, from Modern Latin [c]Protista[/c] (German [c]Protisten[/c], Haeckel, 1868), from Greek neuter plural of [c]protistos[/c] "the very first", superlative of [c]protos[/c] "first" (see [ref]proto-[/ref]).
proto-
	[m1]before vowels [c]prot-[/c], word-forming element meaning "first, source, parent, preceding, earliest form, original, basic", from Greek [c]proto-[/c], comb. form of [c]protos[/c] "first", from PIE [c]*pre-[/c], from root [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]).
proto-language (n.)
	[m1]1948, from [ref]proto-[/ref] + [ref]language[/ref].
protocol (n.)
	[m1]1540s, as [c]prothogall[/c] "draft of a document", from Middle French [c]prothocole[/c] (c.1200, Modern French [c]protocole[/c]), from Medieval Latin [c]protocollum[/c] "draft", literally "the first sheet of a volume" (on which contents and errata were written), from Greek [c]protokollon[/c] "first sheet glued onto a manuscript", from [c]protos[/c] "first" (see [ref]proto-[/ref]) + [c]kolla[/c] "glue".
	[m1]Sense developed in Medieval Latin and French from "official account" to "official record of a transaction", to "diplomatic document", and finally, in French, to "formula of diplomatic etiquette". Meaning "diplomatic rules of etiquette" in English first recorded 1896, from French; general sense of "conventional proper conduct" is from 1952. "Protocols of the (Learned) Elders of Zion", Russian anti-Semitic forgery purporting to reveal Jewish plan for world domination, first published in English 1920 under title "The Jewish Peril".
proton (n.)
	[m1]1920 in physics, coined by English physicist Ernest Rutherford (1871-1937) from noun use of Greek [c]proton[/c], neuter of [c]protos[/c] "first" (see [ref]proto-[/ref]), on analogy of [ref]electron[/ref]; supposedly because hydrogen was hypothesized as a constituent of all the elements. The word was used earlier in embryology (1893) as a translation of German [c]anlage[/c] ("fundamental thing") based on Aristotle's phrase [c]he prote ousia to proton[/c].
protoplanet (n.)
	[m1]1949, from [ref]proto-[/ref] + [ref]planet[/ref].
protoplasm (n.)
	[m1]1848, from German [c]Protoplasma[/c] (1846), used by German botanist Hugo von Mohl (1805-1872), on notion of "first-formed", from Greek [c]proto-[/c] "first" (see [ref]proto-[/ref]) + [c]plasma[/c] "something molded" (see [ref]-plasm[/ref]).
	[m1]The word was in Late Latin with a sense of "first created thing", and it might have existed in ecclesiastical Greek in a different sense. It was used 1839 by Czech physiologist Johannes Evangelista Purkinje (1787-1869) to denote the gelatinous fluid found in living tissue. The modern meaning is a refinement of this. This word prevailed, though German language purists preferred [c]Urschleim[/c] "original mucus".
protostar (n.)
	[m1]1954, from [ref]proto-[/ref] + [ref]star[/ref] (n.).
prototype (n.)
	[m1]c.1600, from French [c]prototype[/c] (16c.) and directly from Medieval Latin [c]prototypus[/c] "original, primitive", from Greek [c]prototypon[/c] "a first or primitive form", noun use of neuter singular of [c]prototypos[/c] "original, primitive", from [c]protos[/c] "first" (see [ref]proto-[/ref]) + [c]typos[/c] "impression, mold, pattern" (see [ref]type[/ref] (n.)). In English from 1590s as [c]prototypon[/c].
prototypical (adj.)
	[m1]1640s, from [ref]prototype[/ref] + [ref]-ical[/ref].
Protozoa (n.)
	[m1]1828, from Modern Latin [c]Protozoa[/c], coined 1818 by German zoologist Georg August Goldfuss (1782-1848) from Greek [c]protos[/c] "first" (see [ref]proto-[/ref]) + [c]zoia[/c], plural of [c]zoion[/c] "animal" (see [ref]zoo[/ref]). Originally including sponges and corals; current sense is from 1845. Related: [c]Protozoon[/c] (aingular); [c]Protozoan[/c].
protozoic (adj.)
	[m1]1838, from [ref]proto-[/ref] + Greek [c]zoe[/c] "life" (see [ref]zoo[/ref]) + [ref]-ic[/ref].
protract (v.)
	[m1]1530s, a back-formation from [ref]protraction[/ref] and in part from Latin [c]protractus[/c], past participle of [c]protrahere[/c] "to draw forth, prolong". Etymologically identical with [ref]portray[/ref], which was altered in French. Related: [c]Protracted[/c]; [c]protracting[/c].
protraction (n.)
	[m1]mid-15c., "drawing or writing of numbers", from Middle French [c]protraction[/c] (15c.) and directly from Late Latin [c]protractionem[/c] (nominative [c]protractio[/c]) "a drawing out or lengthening", noun of action from past participle stem of Latin [c]protrahere[/c] "to draw forward, draw out, bring forth"; figuratively "bring to light, reveal, expose", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + [c]trahere[/c] "to draw" (see [ref]tract[/ref] (n.1)). Meaning "act of drawing out or prolonging" is from 1530s.
protractor (n.)
	[m1]1610s, "one who lengthens (an action)", from Medieval Latin [c]protractor[/c], agent noun from Latin [c]protrahere[/c] "to draw forward" (see [ref]protraction[/ref]); sense of "instrument for drawing angles" first recorded 1650s.
protrude (v.)
	[m1]1610s, "to thrust forward or onward, to drive along"; 1640s, "to cause to stick out", from Latin [c]protrudere[/c] "thrust forward; push out", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + [c]trudere[/c] "to thrust" (see [ref]extrusion[/ref]). Intransitive meaning "jut out, bulge forth" recorded from 1620s. Related: [c]Protruded[/c]; [c]protruding[/c].
protrusion (n.)
	[m1]1640s, from French [c]protrusion[/c], noun of action from past participle stem of Latin [c]protrudere[/c] "to push out" (see [ref]protrude[/ref]), or from a similar formation in English.
protuberance (n.)
	[m1]1640s, from Late Latin [c]protuberantem[/c] (nominative [c]protuberans[/c]), present participle of [c]protuberare[/c] "to swell, bulge, grow forth", from Latin [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + [c]tuber[/c] "lump, swelling" (see [ref]tuber[/ref]).
protuberant (adj.)
	[m1]1640s, from French [c]protubérant[/c] (16c.) and directly from Late Latin [c]protuberantem[/c] (moninative [c]protuberans[/c]), present participle of [c]protuberare[/c] "to swell, bulge out" (see [ref]protuberance[/ref]). Related: [c]Protuberantly[/c].
proud (adj.)
	[m1]late Old English  [c]prud[/c], [c]prute[/c] "excellent, splendid; arrogant, haughty", probably from Old French [c]prud[/c], oblique case of adjective [c]prouz[/c] "brave, valiant" (11c., Modern French [c]preux[/c]; cf. [c]prud'homme[/c] "brave man"), from Late Latin [c]prode[/c] "advantageous, profitable" (cf. Italian [c]prode[/c] "valiant"), a back-formation from Latin [c]prodesse[/c] "be useful", from [c]pro-[/c] "before, for, instead of" (see [ref]pro-[/ref]) + [c]esse[/c] "to be" (see [ref]essence[/ref]). Also cf. [ref]pride[/ref] (n.), [ref]prowess[/ref].
	[m1]Meaning "elated by some act, fact, or thing" is from mid-13c. To [c]do (someone) proud[/c] attested by 1819. Related: [c]Proudness[/c]. "The [c]-d-[/c] in [c]prodesse[/c] is probably due to the influence of forms like [c]red-eo-[/c], 'I go back,' [c]red-imo-[/c] 'I buy back,' etc". \[OED\]. The Old English form with [c]-te[/c] probably is from or influenced by [c]pride[/c].
	[m1]The sense of "have a high opinion of oneself", not found in Old French, might reflect the Anglo-Saxons' opinion of the Norman knights who called themselves "[c]proud[/c]". Old Norse [c]pruðr[/c], probably from the same French source, had only the sense "brave, gallant, magnificent, stately" (cf. Icelandic [c]pruður[/c], Middle Swedish [c]prudh[/c], Middle Danish [c]prud[/c]). Likewise a group of "pride" words in the Romance languages -- e.g. French [c]orgueil[/c], Italian [c]orgoglio[/c], Spanish [c]orgullo[/c] -- are borrowings from Germanic, where they had positive senses (cf. Old High German [c]urgol[/c] "distinguished").
	[m1]Most Indo-European languages use the same word for "proud" in its good and bad senses, but in many the bad sense seems to be the earlier one. The usual way to form the word is by some compound of terms for "over" or "high" and words for "heart", "mood", "thought", or "appearance"; e.g. Greek [c]hyperephanos[/c], literally "over-appearing"; Gothic [c]hauhþuhts[/c], literally "high-conscience". Old English had [c]ofermodig[/c] "over-moody" ("mood" in Anglo-Saxon was a much more potent word than presently) and [c]heahheort[/c] "high-heart". Words for "proud" in other Indo-European languages sometimes reflect a physical sense of being swollen or puffed up; cf. Welsh [c]balch[/c], probably from a root meaning "to swell", and Modern Greek [c]kamari[/c], from ancient Greek [c]kamarou[/c] "furnish with a vault or arched cover", with a sense evolution via "make an arch", to "puff out the chest", to "be puffed up" (cf. English slang [ref]chesty[/ref]).
proudly (adv.)
	[m1]late Old English [c]prutlice[/c] "arrogantly"; from [ref]proud[/ref] + [ref]-ly[/ref] (2). Meaning "with conscious honor" attested by 1753.
provable (adj.)
	[m1]late 14c., "approvable"; c.1400, "that can be proved", from Old French [c]provable[/c], from [c]prover[/c] (see [ref]prove[/ref] (v.)).
prove (v.)
	[m1]late 12c., [c]pruven[/c], [c]proven[/c] "to try, test; evaluate; demonstrate", from Old French [c]prover[/c], [c]pruver[/c] "show; convince; put to the test" (11c., Modern French [c]prouver[/c]), from Latin [c]probare[/c] "to make good; esteem, represent as good; make credible, show, demonstrate; test, inspect; judge by trial" (source also of Spanish [c]probar[/c], Italian [c]probare[/c]), from [c]probus[/c] "worthy, good, upright, virtuous", from PIE [c]*pro-bhwo-[/c] "being in front", from [c]*pro-[/c], extended form of root [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]), + root [c]*bhu-[/c] "to be" (cf. Latin [c]fui[/c] "I have been", [c]futurus[/c] "about to be"; Old English [c]beon[/c] "to be"; see [ref]be[/ref]). Related: [c]Proved[/c]; [ref]proven[/ref]; [c]proving[/c].
provection (n.)
	[m1]1650s, "advancement" (obs.); 1868 in the sense "carrying of the final letter of a word into the next one" (e.g. [ref]newt[/ref]), from Late Latin [c]provectionem[/c] (nominative [c]provectio[/c]) "advancement", noun of action from past participle stem [c]provehere[/c] "to carry forward", from [c]pro-[/c] "toward, ahead" (see [ref]pro-[/ref]) + [c]vehere[/c] "to carry" (see [ref]vehicle[/ref]).
provedore
	[m1]also [c]providore[/c], 1570s, from Portuguese [c]provedor[/c], Spanish [c]proveedor[/c], perhaps via Venetian dialect, from an agent noun from verbs rooted in Latin [c]providere[/c] (see [ref]provide[/ref]).
proven (adj.)
	[m1]1650s, past participle adjective from alternative past participle (originally in Scottish legal use) of [ref]prove[/ref] (v).
provenance (n.)
	[m1]1785, from French [c]provenance[/c] "origin, production", from [c]provenant[/c], present participle of Middle French [c]provenir[/c] "come forth, arise, originate", from Latin [c]provenire[/c] "come forth, originate, appear, arise", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]venire[/c] "come" (see [ref]venue[/ref]).
Provencal (adj.)
	[m1]1580s, from French [c]Provençal[/c], from [c]Provence[/c] (see [ref]Provence[/ref]). As a name of a language from 1640s. In reference to a style of cooking, attested from 1841.
Provence
	[m1]from French [c]Provence[/c], from Latin [c]provincia[/c] "province" (see [ref]province[/ref]); the southern part of ancient Gaul technically was the province of [c]Gallia Narbonensis[/c], but it came under Roman rule long before the rest of Gaul and as the Romans considered it the province [c]par excellence[/c] they familiarly called it [c](nostra) provincia[/c] "our province".
provender (n.)
	[m1]c.1300, "allowance paid each chapter member of a cathedral", from Anglo-French [c]provendir[/c], Old French [c]provendier[/c] "provider; recipient, beneficiary", from Gallo-Romance [c]*provenda[/c], altered (by influence of Latin [c]providere[/c] "supply") from Late Latin [c]praebenda[/c] "allowance, subsistence", from Latin [c]praebenda[/c] "(things) to be furnished", neuter plural gerundive of [c]praebere[/c] "to furnish, offer", from [c]prae[/c] "before" (see [ref]pre-[/ref]) + [c]habere[/c] "to hold" (see [ref]habit[/ref]). Meaning "food, provisions, etc". (especially dry food for horses) is recorded from mid-14c.
provenience (n.)
	[m1]1881, a Latinization of [c]provenance[/c], or else from Latin [c]provenientem[/c] (nominative [c]proveniens[/c]), present participle of [c]provenire[/c] "come forth" (see [ref]provenance[/ref]). "Preferred to PROVENANCE by those who object to the French form of the latter" \[OED\].
proverb (n.)
	[m1]c.1300, in [c]boke of Prouerbyys[/c], the Old Testament work, from Old French [c]proverbe[/c] (12c.) and directly from Latin [c]proverbium[/c] "a common saying, old adage, maxim", literally "words put forward", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]verbum[/c] "word" (see [ref]verb[/ref]). Used generally from late 14c. The Book of Proverbs in Old English was [c]cwidboc[/c], from [c]cwide[/c] "speech, saying, proverb, homily", related to [c]cwiddian[/c] "to talk, speak, say, discuss"; [c]cwiddung[/c] "speech, saying, report".
proverbial (adj.)
	[m1]early 15c. (implied in [c]proverbially[/c].), from Late Latin [c]proverbialis[/c] "pertaining to a proverb", from [c]proverbium[/c] (see [ref]proverb[/ref]).
provide (v.)
	[m1]early 15c., from Latin [c]providere[/c] "look ahead, prepare, supply, act with foresight", from [c]pro-[/c] "ahead" (see [ref]pro-[/ref]) + [c]videre[/c] "to see" (see [ref]vision[/ref]). Related: [ref]Provided[/ref]; [c]providing[/c]. Earlier in same sense was [ref]purvey[/ref], which is the same word as deformed in Old French.
provided
	[m1]"with condition that", early 15c., conjunction use of past participle of [ref]provide[/ref]. As an adjective, "prepared, ready", 1570s; "furnished" 1878.
providence (n.)
	[m1]late 14c., "foresight, prudent anticipation", from Old French [c]providence[/c] "divine providence, foresight" (12c.) and directly from Latin [c]providentia[/c] "foresight, precaution, foreknowledge", from [c]providentem[/c] (nominative [c]providens[/c]), present participle of [c]providere[/c] (see [ref]provide[/ref]).
	[m1][c]Providence[/c] (usually capitalized) "God as beneficent caretaker", first recorded c.1600, from earlier use of the word for "God's beneficient care or guidance" (14c.), short for [c]divine providence[/c], etc. The noun in Latin occasionally had a similar sense.
provident (adj.)
	[m1]c.1400, from Latin [c]providentem[/c] (nominative [c]providens[/c]) "foreseeing, prudent", present participle of [c]providere[/c] "to foresee" (see [ref]provide[/ref]).
providential (adj.)
	[m1]1610s, "pertaining to foresifght" (implied in [c]providentially[/c]); 1640s as "pertaining to divine providence", from Latin [c]providentia[/c] (see [ref]providence[/ref]) + [ref]-al[/ref] (1). Meaning "by divine interposition" is recorded from 1719.
provider (n.)
	[m1]1520s, agent noun from [ref]provide[/ref].
province (n.)
	[m1]early 14c., "country, territory, region", from Old French [c]province[/c] "province, part of a country; administrative region for friars" (13c.) and directly from Latin [c]provincia[/c] "territory outside Italy under Roman domination", also "a public office; public duty", of uncertain origin, usually explained as [c]pro-[/c] "before" + [c]vincere[/c] "to conquer" (see [ref]victor[/ref]); but this does not suit the earliest Latin usages. Meaning "one's particular business or expertise" is from 1620s.
provincial (adj.)
	[m1]late 14c., "pertaining to a province", from Old French [c]provincial[/c] "belonging to a particular province (of friars)" (13c.), from Latin [c]provincialis[/c] "of a province", from [c]provincia[/c] (see [ref]province[/ref]).
	[m1]Meaning "of the small towns and countryside" (as opposed to the capital and urban center) is from 1630s, a borrowed idiom from French, transferred from sense of "particular to the province", hence "local". Suggestive of rude, petty, or narrow society by 1755. Classical Latin [c]provincialis[/c] seems not to have had this tinge. In British use, with reference to the American colonies, from 1680s.
provincial (n.)
	[m1]late 14c., "ecclesiastical head of a province", from [ref]provincial[/ref] (adj.). From c.1600 as "native or inhabitant of a province"; from 1711 as "country person".
provincialism (n.)
	[m1]1820 in the political sense, "local attachment as opposed to national unity", from [ref]provincial[/ref] + [ref]-ism[/ref]. Meaning "manners or modes of a certain province or of provinces generally" (as opposed to the big city or capital) is from 1836. Sense of "a local word or usage or expression" is from 1770.
	[m2][ex]PROVINCIALISM consists in:[br](a) An ignorance of the manners, customs and nature of people living outside one's own village, parish, or nation.[br](b) A desire to coerce others into uniformity.[br]\[Ezra Pound, "Provincialism the Enemy", 1917\][/ex][/m]
provinciality (n.)
	[m1]"quality or condition of being provincial", 1759, from [ref]provincial[/ref] + [ref]-ity[/ref].
provision (n.)
	[m1]late 14c., "a providing beforehand, action of arranging in advance" (originally in reference to ecclesiastical appointments made before the position was vacant), from Old French [c]provision[/c] "precaution, care" (early 14c.), from Latin [c]provisionem[/c] (nominative [c]provisio[/c]) "a foreseeing, foresight, preparation, prevention", noun of action from past participle stem of [c]providere[/c] "look ahead" (see [ref]provide[/ref]). Meaning "something provided" is attested from late 15c.; specific sense of "supply of food" is from c.1600.
provision (v.)
	[m1]"to supply with provisions", 1787, from [ref]provision[/ref] (n.). Related: [c]Provisioned[/c]; [c]provisioning[/c].
provisional (adj.)
	[m1]"as a temporary arrangement for the present", c.1600, from [ref]provision[/ref] (n.) + [ref]-al[/ref] (1), or else from Middle French [c]provisionnal[/c] (15c.), from Old French [c]provision[/c]. The notion is of something that will "provide for present needs". Related: [c]Provisionally[/c].
provisioner (n.)
	[m1]1814, agent noun from [ref]provision[/ref] (v.).
provisions (n.)
	[m1]"supply of food", c.1600; see [ref]provision[/ref].
proviso (n.)
	[m1]mid-15c., from Medieval Latin [c]proviso (quod)[/c] "provided (that)", phrase at the beginning of clauses in legal documents (mid-14c.), from Latin [c]proviso[/c] "it being provided", ablative neuter of [c]provisus[/c], past participle of [c]providere[/c] (see [ref]provide[/ref]). Related: [c]Provisory[/c].
provocate (v.)
	[m1]"to provoke, call forth", mid-15c., rare then and now obsolete, from Latin [c]provocatus[/c], past participle of [c]provocare[/c] "to call out" (see [ref]provoke[/ref]). Related: [c]Provocated[/c]; [c]provocating[/c].
provocateur (n.)
	[m1]1915 (Emma Goldman), shortened form of [c]agent provocateur[/c] "person hired to make trouble" (1845), from French [c]provocateur[/c], from Latin [c]provocator[/c] "challenger", from [c]provocare[/c] "to call out" (see [ref]provoke[/ref]).
provocation (n.)
	[m1]c.1400, from Old French [c]provocacion[/c] (12c.) and directly from Latin [c]provocationem[/c] (nominative [c]provocatio[/c]) "a calling forth, a summoning, a challenge", noun of action from past participle stem of [c]provocare[/c] "to call out" (see [ref]provoke[/ref]).
provocative (adj.)
	[m1]mid-15c., "eliciting", from Middle French [c]provocatif[/c] (15c.) and directly from Late Latin [c]provocativus[/c] "calling forth", from [c]provocat-[/c], past participle stem of Latin [c]provocare[/c] (see [ref]provoke[/ref]). Specifically of sexual desire from 1620s. Related: [c]Provocatively[/c]; [c]provocativeness[/c]. The earliest appearance of the word in English is as a noun meaning "an aphrodisiac" (early 15c.).
provoke (v.)
	[m1]late 14c., from Old French [c]provoker[/c], [c]provochier[/c] (12c., Modern French [c]provoquer[/c]) and directly from Latin [c]provocare[/c] "call forth, challenge", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]vocare[/c] "to call" (see [ref]voice[/ref] (n.)). Related: [c]Provoked[/c]; [ref]provoking[/ref].
provoking (adj.)
	[m1]1520s, "that incites or instigates", present participle adjective from [ref]provoke[/ref]. Meaning "irritating, frustrating" is attested from 1640s. Related: [c]Provokingly[/c].
provolone (n.)
	[m1]1946, from Italian, augmentative of [c]provola[/c] "cheese made from buffalo milk", from Medieval Latin [c]probula[/c], of uncertain origin.
	[m2][ex][c]Il nome non ha una derivazione precisa. L'etimologia, secondo alcuni, fa pensare alla parola napoletana prova-provola con cui in Campania viene indicato il classico latticino di bufala a pasta filata, da consumarsi fresco.[/c] \[[c]"Dieta Mediterranea"[/c]\][/ex][/m]
provost (n.)
	[m1]Old English [c]profost[/c], reinforced by Old French cognate [c]provost[/c], both from Late Latin [c]propositus[/c] (reinforced by Old French cognate [c]provost[/c]), from Latin [c]propositus/praepositus[/c] "a chief, prefect" (source of Old Provençal [c]probost[/c], Old High German [c]probost[/c], German [c]Propst[/c]), literally "placed before, in charge of", from past participle of [c]praeponere[/c] "put before" (see [ref]preposition[/ref]). [c]Provost marshal[/c] first recorded 1510s.
prow (n.)
	[m1]"forepart of a ship", 1550s, from Middle French [c]proue[/c], from Italian (Genoese) [c]prua[/c], from Vulgar Latin [c]*proda[/c], by dissimilation from Latin [c]prora[/c] "prow", from Greek [c]proira[/c], related to [c]pro[/c] "before, forward", [c]proi[/c] "early in the morning", from PIE [c]*pre-[/c], from root [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]).
	[m1]Middle English and early Modern English (and Scott) had [c]prore[/c] in same sense, from Latin. Modern Italian has [c]proda[/c] only in sense "shore, bank". [c]Prow and poop[/c] meant "the whole ship", hence 16c.-17c. figurative use of the expression for "the whole" (of anything).
prowess (n.)
	[m1]late 13c., [c]prouesse[/c], from Old French [c]proece[/c] "prowess, courage, brave deed" (Modern French [c]prouesse[/c]), from [c]prou[/c], later variant of [c]prud[/c] "brave, valiant", from Vulgar Latin [c]*prodem[/c] (cf. Spanish [c]proeza[/c], Italian [c]prodezza;[/c] see [ref]proud[/ref]). [c]Prow[/c] was in Middle English as a noun meaning "advantage, profit", also as a related adjective ("valiant, brave"), but it has become obsolete. "In 15-17th c. often a monosyllable" \[OED\].
prowl (v.)
	[m1]late 14c., [c]prollen[/c], "move about in search of something", of unknown origin, with no known cognates. Spelling with [c]-w-[/c] is from 1500s (cf. [ref]bowl[/ref]), but pronounced "prôll" till late 18c. Meaning "go stealthily in search of prey" is first recorded 1580s. Related: [c]Prowled[/c]; [ref]prowling[/ref]. The noun, in [c]on the prowl[/c], is attested from 1803.
prowler (n.)
	[m1]1510s, [c]proller[/c], agent noun from [ref]prowl[/ref] (v.).
prowling (n.)
	[m1]mid-15c., verbal noun from [ref]prowl[/ref] (v.).
proxemics (n.)
	[m1]1963, coined from [ref]proximity[/ref] + [c]-emics[/c].
proximal (adj.)
	[m1]1727, from Latin [c]proximus[/c] "nearest, next" (see [ref]proximity[/ref]) + [ref]-al[/ref] (1). Related: [c]Proximally[/c].
proximate (adj.)
	[m1]"neighboring", 1590s (implied in [c]proximately[/c]), from Late Latin [c]proximatus[/c], past participle of [c]proximare[/c] "to draw near", from [c]proximus[/c] "nearest, next" (see [ref]proximity[/ref]).
proximity (n.)
	[m1]late 15c., from Middle French [c]proximité[/c] "nearness" (14c.), from Latin [c]proximitatem[/c] (nominative [c]proximitas[/c]) "nearness, vicinity", from [c]proximus[/c] "nearest, next; most direct; adjoining", figuratively "latest, most recent; next, following; most faithful", superlative of [c]prope[/c] "near" (see [ref]propinquity[/ref]).
proxy (n.)
	[m1]early 15c., [c]proccy[/c], [c]prokecye[/c], "agency of one who acts instead of another; letter of power of attorney", contraction of Anglo-French [c]procuracie[/c] (c.1300), from Medieval Latin [c]procuratia[/c] "administration", from Latin [c]procuratio[/c] "a caring for, management", from [c]procurare[/c] "manage" (see [ref]procure[/ref]). Also cf. [ref]proctor[/ref] (n.). Meaning "person who acts in place of another" is from 1610s.
Prozac (n.)
	[m1]1985, proprietary name for fluoxetine hydrochloride, developed early 1970s by Lilly Industries.
prude (n.)
	[m1]1704, "woman who affects or upholds modesty in a degree considered excessive", from French [c]prude[/c] "excessively prim or demure woman", first recorded in Molière. Perhaps a false back-formation or an ellipsis of [c]preudefemme[/c] "a discreet, modest woman", from Old French [c]prodefame[/c] "noblewoman, gentlewoman; wife, consort", fem. equivalent of [c]prudhomme[/c] "a brave man" (see [ref]proud[/ref]); or perhaps a direct noun use of the French adjective [c]prude[/c] "prudish", from Old French [c]prude[/c], [c]prode[/c], [c]preude[/c] "good, virtuous, modest", a feminine form of the adjective [c]preux[/c]. Also occasionally as an adjective in English 18c.
prudence (n.)
	[m1]mid-14c. (c.1200 as a surname), mid-14c., "intelligence; discretion, foresight; wisdom to see what is suitable or profitable"; also one of the four cardinal virtues, "wisdom to see what is virtuous"; from Old French [c]prudence[/c] (13c.) and directly from Latin [c]prudentia[/c] "a foreseeing, foresight, sagacity, practical judgment", contraction of [c]providentia[/c] "foresight" (see [ref]providence[/ref]). Secondary sense of "wisdom" (late 14c.) is preserved in [ref]jurisprudence[/ref].
Prudence
	[m1]fem. proper name; see [ref]prudence[/ref].
prudent (adj.)
	[m1]late 14c., from Old French [c]prudent[/c] "with knowledge, deliberate" (c.1300), from Latin [c]prudentem[/c] (nominative [c]prudens[/c]) "knowing, skilled, sagacious, circumspect"; rarely in literal sense "foreseeing"; contraction of [c]providens[/c], present participle of [c]providere[/c] "to foresee" (see [ref]provide[/ref]). Related: [c]Prudently[/c].
prudential (adj.)
	[m1]mid-15c., from Medieval Latin [c]prudentialis[/c], from Latin [c]prudentia[/c] "a foreseeing, foresight" (see [ref]prudence[/ref]). Related: [c]Prudentially[/c]. [c]Prudential[/c], the U.S. insurance company, dates to the 1870s; its logo featuring the Rock of Gibraltar dates from c.1900 and was widely known 20c.
prudery (n.)
	[m1]1709, from [ref]prude[/ref] + [ref]-ery[/ref] and in part from French [c]pruderie[/c].
	[m2][ex]The peculiarity of prudery is to multiply sentinels, in proportion as the fortress is less threatened. \[Victor Hugo, "Les Misérables"\][/ex][/m]
	[m1]Some 20c. writers in English used extended form [c]prudibundery[/c], in many cases likely for contemptuous emphasis, from French [c]prudibonderie[/c] "prudery".
prudish (adj.)
	[m1]1717, from [ref]prude[/ref] (adj.) + [ref]-ish[/ref]. Related: [c]Prudishly[/c]; [c]prudishness[/c].
prune (n.)
	[m1]mid-14c., "a plum", also "a dried plum" (c.1200 in place name [c]Prunhill[/c]), from Old French [c]pronne[/c] "plum" (13c.), from Vulgar Latin [c]*pruna[/c], fem. singular formed from Latin [c]pruna[/c], neuter plural of [c]prunum[/c] "a plum", by dissimilation from Greek [c]proumnon[/c], from a language of Asia Minor. Slang meaning "disagreeable or disliked person" is from 1895. [c]Prune juice[/c] is from 1807.
prune (v.)
	[m1]early 15c., [c]prouyne[/c], from Old French [c]proignier[/c] "cut back (vines), prune" (Modern French [c]provigner[/c]), of unknown origin. Perhaps \[Watkins\] from Gallo-Romance [c]*pro-retundiare[/c] "cut in a rounded shape in front", from [c]pro-[/c] "forth" (see [ref]pro-[/ref]) + [c]*retundiare[/c] "round off", from Latin [c]rotundus[/c] (see [ref]round[/ref] (adj.)). Klein suggests the Old French word is from [c]provain[/c] "layer of a vine", from Latin [c]propago[/c] (cf. [ref]prop[/ref] (n.1)). 
	[m1]Or the Middle English word might be identical with the falconry term [c]proinen[/c], [c]proynen[/c] "trim the feather with the beak" (late 14c.), source of [ref]preen[/ref] \[Barnhart\]. Related: [c]Pruned[/c]; [c]pruning[/c]. [c]Pruning hook[/c] is from 1610s; [c]pruning knife[/c] from 1580s.
prunella (n.)
	[m1]stout textile used for men's robes and gowns, 1650s, from French [c]prunelle[/c], noun use of adjective meaning "plum-colored", from [c]prunelle[/c], diminutive of [c]prune[/c] "plum" (see [ref]prune[/ref] (n.)).
prurience (n.)
	[m1]1680s, from [ref]prurient[/ref] + [ref]-ence[/ref]. Related: [c]Pruriency[/c] (1660s).
prurient (adj.)
	[m1]1630s, "itching", later, and now exclusively, "having an itching desire" (1650s), especially "lascivious, lewd", (1746), from Latin [c]prurientem[/c] (nominative [c]pruriens[/c]), present participle of [c]prurire[/c] "to itch; to long for, be wanton", perhaps related to [c]pruna[/c] "glowing coals", from PIE root [c]*preus-[/c] "to freeze; burn" (see [ref]freeze[/ref] (v.)). Related: [c]Pruriently[/c].
pruritus (n.)
	[m1]"itching of the skin without visible eruption" \[Klein\], 1650s, from Latin [c]pruritus[/c], past participle of [c]prurire[/c] "to itch" (see [ref]prurient[/ref]). Earlier via Old French in form [c]prurite[/c] (early 15c.). Related: [c]Pruritic[/c].
prushun (n.)
	[m1]1893, "boy who travels with a tramp and begs for him", of unknown origin; his protector/owner was a [c]jocker[/c].
Prussia (n.)
	[m1]from Medieval Latin [c]Borussi[/c], [c]Prusi[/c], Latinized forms of the native name of the Lithuanian people who lived in the bend of the Baltic before being conquered 12c. and exterminated by (mostly) German crusaders who replaced them as the inhabitants. Perhaps from Slavic [c]*Po-Rus[/c] "(The Land) Near the [c]Rusi[/c]" (Russians). The duchy of Prussia after union with the Mark of Brandenberg, became the core of the Prussian monarchy and later the chief state in the German Empire.
Prussian
	[m1]1550s (n.), 1560s (adj.), from [ref]Prussia[/ref] + [ref]-an[/ref]. [c]Prussian blue[/c] pigment (1724) came to English from French [c]bleu de Prusse[/c], so called for being discovered in Berlin, the Prussian capital.
	[m2][ex]All in all, it seems that Prussian blue was synthesised for the first time around 1706 by the Swiss immigrant Johann Jacob Diesbach in Berlin. \[Jens Bartoll and Bärbel Jackisch, "Prussian Blue: A Chronology of the Early Years", "Zeitschrift für Kunsttechnologie und Konservierung" 24, No. 1, 2010\][/ex][/m]
	[m1]Early German sources refer to it as [c]Preußisches Ultra-Marin[/c] and [c]berliner blau[/c]. [c]Prussic acid[/c] (1790), is from French [c]acide prussique[/c], so called in reference to [c]prussian blue[/c] pigment, to which it is chemically related.
pry (v.1)
	[m1]"look inquisitively", c.1300, from [c]prien[/c] "to peer in", of unknown origin, perhaps related to late Old English [c]bepriwan[/c] "to wink". Related: [c]Pried[/c]; [c]prying[/c]. As a noun, "act of prying", from 1750; meaning "inquisitive person" is from 1845.
pry (v.2)
	[m1]"raise by force", 1823, from a noun meaning "instrument for prying, crowbar"; alteration of [c]prize[/c] (as though it were a plural) in obsolete sense of "lever" (c.1300), from Old French [c]prise[/c] "a taking hold, grasp" (see [ref]prize[/ref] (n.2)).
psalm (n.)
	[m1]Old English [c]psealm[/c], [c]salm[/c], partly from Old French [c]psaume[/c], [c]saume[/c], partly from Church Latin [c]psalmus[/c], from Greek [c]psalmos[/c] "song sung to a harp", originally "performance on stringed instrument; a plucking of the harp" (cf. [c]psaltes[/c] "harper"), from [c]psallein[/c] "play on a stringed instrument, pull, twitch" (see [ref]feel[/ref] (v.)).
	[m1]Used in Septuagint for Hebrew [c]mizmor[/c] "song", especially the sort sung by David to the harp. Related: [c]Psalmodize[/c]; [c]psalmody[/c]. After some hesitation, the pedantic [c]ps-[/c] spelling prevailed in English, as it was in many neighboring languages (German, French, etc.), but English is almost alone in not pronouncing the [c]p-[/c].
psalmist (n.)
	[m1]late 15c. (replacing [c]psalmistre[/c], late 14c.), from Middle French [c]psalmiste[/c] and directly from Church Latin [c]psalmista[/c], from Ecclesiastical Greek [c]psalmistes[/c], from [c]psalmizein[/c] "to sing psalms", from [c]psalmos[/c] (see [ref]psalm[/ref]).
psalter (n.)
	[m1]"the Book of Psalms", Old English [c]saltere[/c], [c]psaltere[/c], from Church Latin [c]psalterium[/c] "the songs of David", in secular Latin, "stringed instrument played by twanging", from Greek [c]psalterion[/c] "stringed instrument, psaltery, harp", from [c]psallein[/c] "to pluck, play on a stringed instrument" (see [ref]psalm[/ref]).
psaltery (n.)
	[m1]"ancient stringed instrument", c.1300, from Old French [c]psalterie[/c] (12c.), from Latin [c]psalterium[/c] "stringed instrument", from Greek [c]psalterion[/c] "stringed instrument", from [c]psallein[/c] "play on a stringed instrument, pull, pluck" (see [ref]psalm[/ref]).
psammo-
	[m1]word-forming element meaning "sand", from comb. form of Greek [c]psammos[/c] "sand", related to [c]psamathos[/c] (see [ref]sand[/ref] (n.)). Related: [c]Psammic[/c]; [c]psammite[/c].
psephocracy (n.)
	[m1]"government formed by election by ballot", from Greek [c]psephizein[/c] "to vote" (properly "to vote with pebbles", from [c]psephos[/c] "pebble") + [ref]-cracy[/ref].
psephology (n.)
	[m1]"study of elections", 1952, from Greek [c]psephizein[/c] "to vote" (properly "to vote with pebbles", from [c]psephos[/c] "pebble") + [ref]-logy[/ref].
psephomancy (n.)
	[m1]"divination by pebbles drawn from a heap", 1727, from Greek [c]psephos[/c] "pebble" + [ref]-mancy[/ref].
pseudepigraphy (n.)
	[m1]"ascription of false authorship to a book", 1842, probably via German or French, from [ref]pseudo-[/ref] + [ref]epigraph[/ref] + [ref]-y[/ref] (1). Related: [c]Pseudepigrapha[/c]; [c]pseudepigraphic[/c] (1830); [c]pseudepigraphical[/c] (1838); [c]pseudepigraphal[/c] (1630s).
pseudo (n.)
	[m1]late 14c., "false or spurious thing"; see [ref]pseudo-[/ref]. As an adjective in this sense from mid-15c. In modern use, of persons, "pretentious, insincere", from 1945; as a noun from 1959. Related: [c]Pseudish[/c].
pseudo-
	[m1]often before vowels [c]pseud-[/c], word-forming element meaning "false; feigned; erroneous; in appearance only; resembling", from Greek [c]pseudo-[/c], comb. form of [c]pseudes[/c] "false, lying; falsely; deceived", or [c]pseudos[/c] "falsehood, untruth, a lie", both from [c]pseudein[/c] "to deceive, cheat by lies".
	[m1]Productive in compound formation in ancient Greek (e.g. [c]pseudodidaskalos[/c] "false teacher", [c]pseudokyon[/c] "a sham cynic", [c]pseudologia[/c] "a false speech", [c]pseudoparthenos[/c] "pretended virgin"), it began to be used with native words in Middle English.
pseudo-science (n.)
	[m1]also [c]pseudoscience[/c], "a pretended or mistaken science", 1796 (the earliest reference is to alchemy), from [ref]pseudo-[/ref] + [ref]science[/ref].
	[m2][ex]The term [c]pseudo-science[/c] is hybrid, and therefore objectionable. [c]Pseudognosy[/c] would be better etymology, but the unlearned might be apt to association with it the idea of a [c]dog's nose[/c], and thus, instead of taking "the eel of science by the tail", take the cur of science by the snout; so that all things considered we had better adopt the current term [c]pseudo-sciences[/c] \["The Pseudo-Sciences", in "The St. James Magazine", January 1842\][/ex][/m]
pseudo-scientific (adj.)
	[m1]also [c]pseudoscientific[/c], 1816; see [ref]pseudo-[/ref] + [ref]scientific[/ref]; also cf. [ref]pseudo-science[/ref].
pseudocide (n.)
	[m1]"pretended suicide attempt", 1959, from [ref]pseudo-[/ref] + ending abstracted from [ref]suicide[/ref].
pseudograph (n.)
	[m1]"writing falsely ascribed to someone", 1828 (in German from 1809), from Late Latin [c]pseudographus[/c], from Greek [c]pseudographos[/c] "writer of falsehoods", from [c]pseudo-[/c] (see [ref]pseudo-[/ref]) + [c]graphos[/c] "(something) drawn or written" (see [ref]-graphy[/ref]). [c]Pseudography[/c] was in English from 1570s with a sense "misspelling".
pseudomorph (n.)
	[m1]"irregular form", 1838, earlier in German and French, from [ref]pseudo-[/ref] + Greek [c]morphe[/c] "form" (see [ref]Morpheus[/ref]). Related: [c]Pseudomorphic[/c].
pseudonym (n.)
	[m1]1828, in part a back-formation from [c]pseudonymous[/c], in part from German [c]pseudonym[/c] and French [c]pseudonyme[/c] (adj.), from Greek [c]pseudonymos[/c] "having a false name, under a false name", from [c]pseudes[/c] "false" (see [ref]pseudo-[/ref]) + [c]onyma[/c], Aeolic dialectal variant of [c]onoma[/c] "name" (see [ref]name[/ref] (n.)).
	[m1]"Possibly a dictionary word" at first \[Barnhart\]. Fowler calls it "a queer out-of-the-way term for an everyday thing". Properly in reference to made-up names; the name of an actual author or person of reputation affixed to a work he or she did not write is an [c]allonym[/c]. An author's actual name affixed to his or her own work is an [c]autonym[/c] (1867).
pseudonymous (adj.)
	[m1]1766, from Modern Latin [c]pseudonymus[/c], from Greek [c]pseudonymos[/c] (see [ref]pseudonym[/ref]). Related: [c]Pseudonymously[/c].
pseudopod (n.)
	[m1]1862, from Modern Latin [c]pseudopodium[/c] (itself in English from 1854), from Latinized form of Greek [c]pseudo-[/c] (see [ref]pseudo-[/ref]) + [c]podion[/c], diminutive of [c]pous[/c] "foot" (see [ref]foot[/ref] (n.)). Related: [c]Pseudopodal[/c].
pshaw (interj.)
	[m1]exclamation of contempt or rejection, by 1670s.
psi (n.)
	[m1]23rd letter of the Greek alphabet. Use for "psychic force, paranormal phenomenon" dates from 1942 (probably from [ref]psychic[/ref] (adj.)).
psilanthropism (n.)
	[m1]"the teaching that Jesus was entirely human", 1817 (Coleridge; "Biographia Literaria"), from Greek [c]psilanthropos[/c] "merely human", from [c]psilos[/c] "naked, bare, mere" (see [ref]psilo-[/ref]) + [c]anthropos[/c] "man" (see [ref]anthropo-[/ref]). Related: [c]Psilanthropy[/c]; [c]psilanthropic[/c]; [c]psilanthropist[/c].
psilo-
	[m1]before vowels [c]psil-[/c], word-forming element meaning "stripped, bare", from Greek [c]psilos[/c] "bare, naked; mere", perhaps akin to [c]psen[/c] "to rub", and both or either perhaps from PIE root [c]*bhes-[/c] "to rub" (cf. Greek [c]psamathos[/c] "sand"; see [ref]sand[/ref] (n.)).
psilocybin (n.)
	[m1]1958, from Modern Latin [c]psilocybe[/c], name of a Central American species of mushroom, from Greek [c]psilos[/c] "bare" (see [ref]psilo-[/ref]) + [c]kybe[/c] "head".
psilosis (n.)
	[m1]"loss of hair through disease", 1837, medical Latin, from Greek [c]psilosis[/c] "a stripping of hair", from [c]psiloun[/c] "to strip of hair", from [c]psilos[/c] "bare" (see [ref]psilo-[/ref]).
psionic (adj.)
	[m1]1952, from [ref]psi[/ref] + ending from [ref]electronic[/ref], etc.
psittacine (adj.)
	[m1]"pertaining to parrots", 1826, from Latin [c]psittacinus[/c], from [c]psittacus[/c] "parrot", from Greek [c]psittakos[/c] "a parrot", said to be a foreign word.
psittacism (n.)
	[m1]"mere parroting, parrotry, repetition without reasoning", 1884, from French [c]psittacisme[/c] (Liebnitz, 1765) or German [c]psittazismus[/c], from Latin [c]psittacus[/c] "parrot" (see [ref]psittacine[/ref]) + [ref]-ism[/ref].
psoas (n.)
	[m1]1680s, from Greek [c]psoa[/c] (plural [c]psoai[/c]) "muscles of the loins". Related: [c]Psoitis[/c].
	[m2][ex]Gk. \[[c]psoas[/c]\], the gen. of the feminine noun \[[c]psoa[/c]\], was mistaken by the French anatomist Jean Riolan (1577-1657) for the nom. of a (nonexistent) masculine noun. It was he who introduced this erroneous form into anatomy". \[Klein\][/ex][/m]
psoriasis (n.)
	[m1]1680s, from medical Latin [c]psoriasis[/c], in Late Latin "mange, scurvy", from Greek [c]psoriasis[/c] "being itchy", from [c]psorian[/c] "to have the itch", from [c]psora[/c] "itch, mange, scab", related to [c]psen[/c] "to rub" (see [ref]psilo-[/ref]). Related: [c]Psoriatic[/c].
psych
	[m1]as a noun, short for [ref]psychology[/ref] in various senses (e.g. as an academic study, in student slang by 1895). As a verb, first attested 1917 as "to subject to psychoanalysis", short for [ref]psychoanalyze[/ref]. From 1934 as "to outsmart" (also [c]psych out[/c]); from 1963 as "to unnerve". However to [c]psych (oneself) up[/c] is from 1972; to be [c]psyched up[/c] is attested from 1968.
psyche (n.)
	[m1]1640s, "animating spirit", from Latin [c]psyche[/c], from Greek [c]psykhe[/c] "the soul, mind, spirit; breath; life, one's life, the invisible animating principle or entity which occupies and directs the physical body; understanding" (personified as [c]Psykhe[/c], the beloved of Eros), akin to [c]psykhein[/c] "to blow, cool", from PIE root [c]*bhes-[/c] "to blow, to breathe" (cf. Sanskrit [c]bhas-[/c]), "Probably imitative" \[Watkins\].
	[m1]Also in ancient Greek, "departed soul, spirit, ghost", and often represented symbolically as a butterfly or moth. The word had extensive sense development in Platonic philosophy and Jewish-influenced theological writing of St. Paul (cf. [ref]spirit[/ref] (n.)). Meaning "human soul" is from 1650s. In English, psychological sense "mind", is attested by 1910.
psychedelia (n.)
	[m1]1967, from [ref]psychedelic[/ref] + [ref]-ia[/ref].
psychedelic (adj.)
	[m1]occasionally [c]psychodelic[/c], 1956, of drugs, suggested by British-born Canadian psychiatrist Humphry Osmond (1917-2004) in a letter to Aldous Huxley and used by Osmond in a scientific paper published the next year; from Greek [c]psykhe-[/c] "mind" (see [ref]psyche[/ref]) + [c]deloun[/c] "make visible, reveal", from [c]delos[/c] "visible, clear", from PIE root [c]*dyeu-[/c] "to shine" (see [ref]diurnal[/ref]). In popular use from 1965 with reference to anything producing effects similar to that of a psychedelic drug or enhancing the effects of such a drug. As a noun from 1956.
psychedelicize (v.)
	[m1]1966, from [ref]psychedelic[/ref] + [ref]-ize[/ref]. Related: [c]Psychedelicized[/c]; [c]psychedelicizing[/c].
psychiatric (adj.)
	[m1]1847, from French [c]psychiatrique[/c] or else coined in English from [ref]psychiatry[/ref] + [ref]-ic[/ref].
psychiatrist (n.)
	[m1]1875, from [ref]psychiatry[/ref] + [ref]-ist[/ref].
	[m2][ex]A psychiatrist is a man who goes to the Folies Bergère and looks at the audience. \[Anglican Bishop Mervyn Stockwood, 1961\][/ex][/m]
	[m1]An older name was [c]mad-doctor[/c] (1703); also [c]psychiater[/c] "expert in mental diseases" (1852), from Greek [c]psyche[/c] + [c]iatros[/c]. Also cf. [ref]alienist[/ref].
psychiatry (n.)
	[m1]1846, from French [c]psychiatrie[/c], from Medieval Latin [c]psychiatria[/c], literally "a healing of the soul", from Latinized form of Greek [c]psykhe-[/c] "mind" (see [ref]psyche[/ref]) + [c]iatreia[/c] "healing, care" (see [ref]-iatric[/ref]).
psychic (adj.)
	[m1]1872, "of or pertaining to the human soul" (earlier [c]psychical[/c], 1640s), from Greek [c]psykhikos[/c] "of the soul, spirit, or mind" (opposed to [c]somatikos[/c]), also (New Testament) "concerned with the life only, animal, natural", from [c]psykhe[/c] "soul, mind, life" (see [ref]psyche[/ref]). Meaning "characterized by psychic gifts" first recorded 1871.
psychic (n.)
	[m1]"a medium"; 1870; see [ref]psychic[/ref] (adj.).
psycho (adj.)
	[m1]1927, shortening of [ref]psychological[/ref]; 1936 (Raymond Chandler) as shortening of [ref]psychopathic[/ref] (adj.).
psycho (n.)
	[m1]1925, short for [ref]psychologist[/ref]; as short for [ref]psychopath[/ref] from 1942.
psycho-
	[m1]word-forming element meaning "mind, mental; spirit, unconscious", from Greek [c]psykho-[/c], combining form of [c]psykhe[/c] (see [ref]psyche[/ref]). It also was used to form compounds in Greek, e.g. [c]psychopates[/c] "soul-beguiling".
psycho-history (n.)
	[m1]1934, from [ref]psycho-[/ref] + [ref]history[/ref].
psychoactive (adj.)
	[m1]also [c]psycho-active[/c], 1959, from [ref]psycho-[/ref] + [ref]active[/ref].
psychoanalysis (n.)
	[m1]1906, from [c]Psychoanalyse[/c], coined 1896 in French by Freud from Latinized form of Greek [c]psykhe-[/c] "mental" (see [ref]psyche[/ref]) + German [c]Analyse[/c], from Greek [c]analysis[/c] (see [ref]analysis[/ref]). Freud earlier used [c]psychische analyse[/c] (1894).
psychoanalyst (n.)
	[m1]also [c]psycho-analyst[/c], 1910; see [ref]psycho-[/ref] + [ref]analyst[/ref].
psychoanalytic (adj.)
	[m1]1902, from [ref]psychoanalysis[/ref] + [ref]-ic[/ref].
psychoanalyze (v.)
	[m1]also [c]psycho-analyse[/c], [c]psychoanalyse[/c], 1911; see [ref]psycho-[/ref] + [ref]analyze[/ref]. Related: [c]Psychoanalyzed[/c]; [c]psychoanalyzing[/c]. Earlier was [c]psychologize[/c] (1830).
psychobabble (n.)
	[m1]1976, from [c]psycho-[/c] (representing [ref]psychology[/ref]) + [ref]babble[/ref] (n.). Earlier was [c]psychologese[/c] (1961).
psychodrama (n.)
	[m1]also [c]psycho-drama[/c], 1937 (in writing of U.S. psychiatrist Jacob L. Moreno (1889-1974)), from [ref]psycho-[/ref] + [ref]drama[/ref]. Related: [c]Psychodramatic[/c].
psychodynamic (adj.)
	[m1]also [c]psycho-dynamic[/c], 1856, from [ref]psycho-[/ref] + [ref]dynamic[/ref] (adj.).
psychogenesis (n.)
	[m1]also [c]psycho-genesis[/c], 1838, "origin of the soul or mind", from [ref]psycho-[/ref] + [ref]genesis[/ref]. Related: [c]Psychogenetic[/c]; [c]psychogenetical[/c].
psychogenic (adj.)
	[m1]1884, from [ref]psycho-[/ref] + [ref]-genic[/ref].
psychographic (adj.)
	[m1]also [c]psycho-graphic[/c], 1856, from [c]psychograph[/c] "supernatural photographic image", from [ref]psycho-[/ref] + [ref]-graph[/ref]. Related: [c]Psychographics[/c].
psychography (n.)
	[m1]1883, "history of an individual soul; the natural history of the phenomenon of mind", from [ref]psycho-[/ref] + [ref]-graphy[/ref]. Meaning "spirit-writing" is from 1876.
psychokinesis (n.)
	[m1]1914 \[Henry Holt, "On the Cosmic Relations"\], from [ref]psycho-[/ref] + [ref]kinesis[/ref]. Related: [c]Psychokinetic[/c] (1904).
psychological (adj.)
	[m1]1680s; see [ref]psychology[/ref] + [ref]-ical[/ref]. Related: [c]Psychologically[/c]. [c]Psychological warfare[/c] recorded from 1940. [c]Psychological moment[/c] was in vogue from 1871, from French [c]moment psychologique[/c] "moment of immediate expectation of something about to happen".
	[m2][ex]The original German phrase, misinterpreted by the French & imported together with its false sense into English, meant the psychic factor, the mental effect, the influence exerted by a state of mind, & not a point of time at all, [c]das Moment[/c] in German corresponding to our [c]momentum[/c], not our [c]moment[/c]. \[Fowler\][/ex][/m]
psychologist (n.)
	[m1]1727; see [ref]psychology[/ref] + [ref]-ist[/ref].
psychology (n.)
	[m1]1650s, "study of the soul", from Modern Latin [c]psychologia[/c], probably coined mid-16c. in Germany by Melanchthon from Latinized form of Greek [c]psykhe-[/c] "breath, spirit, soul" (see [ref]psyche[/ref]) + [c]logia[/c] "study of" (see [ref]-logy[/ref]). Meaning "study of the mind" first recorded 1748, from Christian Wolff's [c]"Psychologia empirica"[/c] (1732); main modern behavioral sense is from early 1890s.
psychometric (adj.)
	[m1]also [c]psycho-metric[/c], 1854, from [c]psychometry[/c] (1854), the alleged power of reading the history of an object by handling it, + [ref]-ic[/ref]. In reference to the measurement of the duration of mental states, from 1879, from [ref]psycho-[/ref] + [ref]-metric[/ref].
psychometrics (n.)
	[m1]"science of measuring mental processes", 1917, from [ref]psychometric[/ref]; also see [ref]-ics[/ref].
psychomotor (adj.)
	[m1]also [c]psycho-motor[/c], 1873, from [ref]psycho-[/ref] + [ref]motor[/ref] (adj.).
psychopath (n.)
	[m1]1885, in the criminal psychology sense, a back-formation from [ref]psychopathic[/ref].
	[m2][ex]The [c]Daily Telegraph[/c] had, the other day, a long article commenting on a Russian woman who had murdered a little girl. A Dr. Balinsky prevailed upon the jury to give a verdict of acquittal, because she was a "psychopath". The [c]Daily Telegraph[/c] regards this term as a new coinage, but it has been long known amongst Spiritualists, yet in another sense. \["The Medium and Daybreak", Jan. 16, 1885\][/ex][/m]
	[m1]The case alluded to, and the means of acquittal, were briefly notorious in England and brought the word into currency in the modern sense.
psychopathic (adj.)
	[m1]1847, from [c]psychopathy[/c] on model of German [c]psychopatisch[/c], from Greek [c]psykhe-[/c] "mind" (see [ref]psyche[/ref]) + [c]pathos[/c] "suffering" (see [ref]pathos[/ref]).
psychopathology (n.)
	[m1]1847, from [ref]psycho-[/ref] + [ref]pathology[/ref], on model of German [c]psychopathologie[/c].
psychopathy (n.)
	[m1]1847, from [ref]psycho-[/ref] + [ref]-pathy[/ref], on model of German [c]psychopathie[/c].
psychopharmacology (n.)
	[m1]also [c]psycho-pharmacology[/c], 1919, from [ref]psycho-[/ref] + [ref]pharmacology[/ref]. Related: [c]Psychopharmacological[/c].
psychopomp (n.)
	[m1]1835, from Greek [c]psykhopompos[/c] "spirit-guide", a term applied to Charon, Hermes Trismegistos, Apollo; from [c]psykhe[/c] (see [ref]psyche[/ref]) + [c]pompos[/c] "guide, conductor".
psychosexual (adj.)
	[m1]also [c]psycho-sexual[/c], 1891, from [ref]psycho-[/ref] + [ref]sexual[/ref]. Related: [c]Psychosexually[/c].
psychosis (n.)
	[m1]1847, "mental derangement", Modern Latin, from Greek [c]psykhe-[/c] "mind" (see [ref]psyche[/ref]) + [ref]-osis[/ref] "abnormal condition". Greek [c]psykhosis[/c] meant "a giving of life; animation; principle of life".
psychosocial (adj.)
	[m1]also [c]psycho-social[/c], 1891, from [ref]psycho-[/ref] + [ref]social[/ref] (adj.).
psychosomatic (adj.)
	[m1]1847, "pertaining to the relation between mind and body", from Greek [c]psykhe-[/c] "mind" (see [ref]psyche[/ref]) + [c]somatikos[/c], from [c]soma[/c] (genitive [c]somatos[/c]) "body" (see [ref]somato-[/ref]). Applied from 1938 to physical disorders with psychological causes. Etymologically it could as easily apply to emotional disorders with physical causes, but it is rarely used as such.
psychotherapist (n.)
	[m1]1894, from [ref]psychotherapy[/ref] + [ref]-ist[/ref].
psychotherapy (n.)
	[m1]1892 in modern sense, from [ref]psycho-[/ref] + [ref]therapy[/ref], in model of French [c]psychothérapie[/c] (1889). In early use also of hypnotism. Related: [c]Psychotherapeutic[/c].
psychotic (adj.)
	[m1]1889, coined from [ref]psychosis[/ref], on the model of [c]neurotic[/c]/[c]neurosis[/c], from Greek [c]psykhe-[/c] "mind, soul" (see [ref]psyche[/ref]).
psychotic (n.)
	[m1]"a psychotic person", 1901, from [ref]psychotic[/ref] (adj.).
psychotropic (adj.)
	[m1]1956, from [ref]psycho-[/ref] + Greek [c]-tropos[/c] "turning", from [c]trepein[/c] (see [ref]trope[/ref]). Hence, what "turns" the mind.
psychro-
	[m1]word-forming element meaning "cold", from Latinized form of Greek [c]psykhros[/c] "cold", from [c]psykhrein[/c] "blow, make cool or cold", from the same root as [ref]psyche[/ref].
psychrometer (n.)
	[m1]"instrument to measure moisture in the atmosphere", 1749, from Latinized form of Greek [c]psykhros[/c] "cold" + [ref]-meter[/ref].
psychrophobia (n.)
	[m1]1727, from [ref]psychro-[/ref] "cold" + [ref]-phobia[/ref] "fear".
pt-
	[m1]An initial consonant combination common in Greek; the [c]p-[/c] is typically silent in English words that have it but pronounced in French, German, etc.
ptarmic (n.)
	[m1]"substance which causes sneezing", 1680s, from noun use of Latin [c]ptarmicus[/c], from Greek [c]ptarmikos[/c] "causing sneezing", from [c]ptarmos[/c] "sneeze".
ptarmigan (n.)
	[m1]bird of the grouse family, 1590s, from Gaelic [c]tarmachan[/c], of unknown origin. The [ref]pt-[/ref] spelling (1680s) is a mistaken Greek construction (perhaps based on [c]pteron[/c] "wing").
ptero-
	[m1]before vowels [c]pter-[/c], word-forming element in science meaning "feather; wing", from comb. form of Greek [c]pteron[/c] "wing", from PIE [c]*pt-ero-[/c] (cf. Sanskrit [c]patram[/c] "wing, feather", Old Church Slavonic [c]pero[/c] "pen", Old Norse [c]fjöðr[/c], Old English [c]feðer[/c]), from root [c]*pet-[/c] "to rush; to fly" (see [ref]petition[/ref] (n.))
pterodactyl (n.)
	[m1]extinct flying reptile, 1830, from French [c]ptérodactyle[/c] (1821), from Modern Latin genus name [c]Pterodactylus[/c], from Greek [c]pteron[/c] "wing" (see [ref]ptero-[/ref]) + [c]daktylos[/c] "finger" (see [ref]dactyl[/ref]).
Ptolemaic (adj.)
	[m1]1670s, "of [ref]Ptolemy[/ref]", Alexandrian astronomer (2c.) whose geocentric model of the universe was accepted until the time of Copernicus and Kepler. Also (1771) "of the [c]Ptolemies[/c]", Macedonian Greek dynasty that ruled Egypt from the death of Alexander to Cleopatra. Earlier form was [c]Ptolemaean[/c] (1640s).
Ptolemy
	[m1]ancient masc. proper name, from Greek [c]Ptolemaios[/c], literally "warlike", from [c]ptolemos[/c], collateral form of [c]polemos[/c] "war". Cf. [ref]Ptolemaic[/ref].
ptomaine (n.)
	[m1]1880, from Italian [c]ptomaina[/c], coined by Professor Francesco Selmi of Bologna, 1878, from Greek [c]ptoma[/c] "corpse", on notion of poison produced in decaying matter. Greek [c]ptoma[/c] is literally "a fall, a falling", via the notion of "fallen thing, fallen body"; nominal derivative of [c]piptein[/c] "to fall" (see [ref]symptom[/ref]). Incorrectly formed, and Selmi is roundly scolded for it in OED, which says proper Greek would be [c]*ptomatine[/c].
ptosis (n.)
	[m1]1743, from Greek [c]ptosis[/c], literally "falling, a fall", also "the case of a noun", nominal derivative of [c]piptein[/c] "to fall" (see [ref]symptom[/ref]). In English, especially of the eyelid. Related: [c]Ptotic[/c].
pub (n.)
	[m1]1859, slang shortening of [c]public house[/c] (see [ref]public[/ref] (adj.)), which originally meant "any building open to the public" (1570s), then "inn that provides food and is licensed to sell ale, wine, and spirits" (1660s), and finally "tavern" (1768). [c]Pub crawl[/c] first attested 1910 in British slang.
puberty (n.)
	[m1]"the time of life in which the two sexes begin first to be acquainted" \[Johnson\], late 14c., from Old French [c]puberté[/c] and directly from Latin [c]pubertatem[/c] (nominative [c]pubertas[/c]) "age of maturity, manhood", from [c]pubes[/c] (genitive [c]pubertis[/c]) "adult, full-grown, manly". Related: [c]Puberal[/c]; [c]pubertal[/c].
pubes (n.)
	[m1]1560s, "pubic hair", from Latin [c]pubes[/c] "pubescent, arrived at the age of puberty, of ripe years, grown up", also, as a noun, "a sign of puberty" (such as pubic hair), also "young men of the age of puberty" (see [ref]puberty[/ref]). In 19c. also "pubic bone", and earlier "part of either hip bone that forms the front of the pelvis", from Latin [c]os pubis[/c], from [c]pubes[/c] "genital area". In modern slang, monosyllable, a familiar shortening of [c]pubic hairs[/c] (see [ref]pubic[/ref]).
pubescence (n.)
	[m1]early 15c., Middle French [c]pubescence[/c], from Medieval Latin [c]pubescentia[/c], noun of state from Latin [c]pubescentem[/c] (nominative [c]pubescens[/c]), present participle of [c]pubescere[/c] "grow up; ripen, come to maturity; reach the age of puberty, arrive at puberty", from [c]pubes[/c] "adult, full-grown" (see [ref]puberty[/ref]).
pubescent (adj.)
	[m1]1610s, a back-formation from [c]pubescence[/c], or else from French [c]pubescent[/c] (early 16c.) or directly from Latin [c]pubescentem[/c] (nominative [c]pubescens[/c]), present participle of [c]pubescere[/c] "to reach puberty" (see [ref]pubescence[/ref]).
pubic (adj.)
	[m1]1811, with [ref]-ic[/ref] + medical Latin [c]pubis[/c] "bone of the groin" (1590s), short for Latin [c]os pubis[/c], from Latin [c]pubes[/c] (genitive [c]pubis[/c]) "genital area, groin", related to [c]pubes[/c] (adj.) "full-grown" (see [ref]puberty[/ref]).
public (adj.)
	[m1]late 14c., "open to general observation", from Old French [c]public[/c] (c.1300) and directly from Latin [c]publicus[/c] "of the people; of the state; done for the state", also "common, general, public; ordinary, vulgar", and as a noun, "a commonwealth; public property", altered (probably by influence of Latin [c]pubes[/c] "adult population, adult") from Old Latin [c]poplicus[/c] "pertaining to the people", from [c]populus[/c] "people" (see [ref]people[/ref] (n.)).
	[m1]Early 15c. as "pertaining to the people". From late 15c. as "pertaining to public affairs"; meaning "open to all in the community" is from 1540s in English. An Old English adjective in this sense was [c]folclic[/c]. [c]Public relations[/c] first recorded 1913 (after an isolated use by Thomas Jefferson in 1807).
	[m1][c]Public office[/c] "position held by a public official" is from 1821; [c]public service[/c] is from 1570s; [c]public interest[/c] from 1670s. 
	[c]Public-spirited[/c] is from 1670s. [c]Public enemy[/c] is attested from 1756. [c]Public sector[/c] attested from 1949.
	[m1][c]Public school[/c] is from 1570s, originally, in Britain, a grammar school endowed for the benefit of the public, but most have evolved into boarding-schools for the well-to-do. The main modern meaning in U.S., "school (usually free) provided at public expense and run by local authorities", is attested from 1640s. For [c]public house[/c], see [ref]pub[/ref].
public (n.)
	[m1]"the community", 1610s, from [ref]public[/ref] (adj.); meaning "people in general" is from 1660s. [c]In public[/c] "in public view, publicly" is attested from c.1500.
publican (n.)
	[m1]c.1200, "tax-gatherer", from Old French [c]publician[/c] (12c.), from Latin [c]publicanus[/c] "a tax collector", noun use of an adjective, "pertaining to public revenue", from [c]publicum[/c] "public revenue", noun use of neuter of [c]publicus[/c] (see [ref]public[/ref] (adj.)). Original sense in Matt. xviii:17, etc.; meaning "keeper of a pub" first recorded 1728, from [c]public (house)[/c] + [ref]-an[/ref].
publication (n.)
	[m1]late 14c., "the act of making publicly known", from Old French [c]publicacion[/c] (14c.) and directly from Latin [c]publicationem[/c] (nominative [c]publicatio[/c]) "a making public", noun of action from past participle stem of [c]publicare[/c] "make public", from [c]publicus[/c] (see [ref]public[/ref] (adj.)). Meaning "the issuing of a written or printed work" is first recorded 1570s; as the word for the thing so issued, from 1650s. Parallel [c]publishment[/c] had a shadowy existence alongside this word, in local and specialized use, into the 18c.
publicise (v.)
	[m1]chiefly British English spelling of [ref]publicize[/ref]. For suffix, see [ref]-ize[/ref]. Related: [c]Publicised[/c]; [c]publicising[/c].
publicist (n.)
	[m1]1792, "person learned in public law or the law of nations", from [ref]public[/ref] (adj.) + [ref]-ist[/ref]. Also from 1795 in English as "writer on current topics", from French [c]publiciste[/c]; in either case a hybrid.
	[m2][ex]Then crept in the "loose" usage. Anybody who wrote or spoke about public affairs came to be dubbed a publicist. It was only a question of time when the dam would give way and the word flow in all directions and be made to cover every kind of talent, or lack of it. \["The Nation", Nov. 22, 1917\][/ex][/m]
	[m1]Meaning "press agent" is from 1925 ([c]publicity agent[/c] attested by 1900); [c]publicitor[/c] also was tried in this sense.
publicity (n.)
	[m1]1791, "condition of being public", from French [c]publicité[/c] (1690s), from Medieval Latin [c]publicitatem[/c] (nominative [c]publicitas[/c]), from Latin [c]publicus[/c] (see [ref]public[/ref] (adj.)). Sense of "a making (something) known, an exposure to the public" is from 1826, shading by c.1900 into "advertising, business of promotion". [c]Publicity stunt[/c] first recorded 1908.
publicization (n.)
	[m1]"act of publicizing", 1962, noun of action from [ref]publicize[/ref]. There is a 1907 use in the sense "a making public" (of bridges built privately, etc.).
publicize (n.)
	[m1]1902; see [ref]public[/ref] (adj.) + [ref]-ize[/ref]. Related: [c]Publicized[/c]; [c]publicizing[/c].
publicly (adv.)
	[m1]1560s, "in public", from [ref]public[/ref] (adj.) + [ref]-ly[/ref] (2). From 1580s as "by the public". Variant [c]publically[/c] is attested from 1812, perhaps based on the fact that [c]publicly[/c] is the only exception in this class of words, which as a rule are spelled [c]-ically[/c] though often they are pronounced otherwise.
publish (v.)
	[m1]mid-14c., "make publicly known, reveal, divulge, announce"; alteration of [c]publicen[/c] (early 14c.) by influence of [c]banish[/c], [c]finish[/c], etc.; from extended stem of Old French [c]publier[/c] "make public, spread abroad, communicate", from Latin [c]publicare[/c] "make public", from [c]publicus[/c] "public" (see [ref]public[/ref]). Meaning "issue (a book, etc.) to the public" is from late 14c., also "to disgrace, put to shame; denounce publicly". Related: [c]Published[/c]; [ref]publishing[/ref]. In Middle English the verb also meant "to people, populate; to multiply, breed" (late 14c.), e.g. [c]ben published of[/c] "be descended from".
publishable (adj.)
	[m1]1803, from [ref]publish[/ref] + [ref]-able[/ref].
publisher (n.)
	[m1]mid-15c., "one who announces in public", agent noun from [ref]publish[/ref] (v.). Meaning "one whose business is bringing out for sale books, periodicals, engravings, etc". is from 1740.
publishing (n.)
	[m1]mid-15c., "act of announcing or declaring", also "the issuing of copies of a book for public sale", verbal noun from [ref]publish[/ref] (v.).
puce (n.)
	[m1]"brownish-purple", 1787, from French [c]puce[/c] "flea-color; flea", from Latin [c]pucilem[/c] (nominative [c]pulex[/c]) "flea", from PIE [c]*plou-[/c] "flea" (cf. Sanskrit [c]plusih[/c], Greek [c]psylla[/c], Old Church Slavonic [c]blucha[/c], Lithuanian [c]blusa[/c], Armenian [c]lu[/c] "flea"). That it could be generally recognized as a color seems a testimony to our ancestors' intimacy with vermin.
pucelle (n.)
	[m1]"maid", mid-15c., especially in reference to Joan of Arc (called in Old French [c]la pucelle[/c] from c.1423), according to French sources from Vulgar Latin [c]*pulicella[/c] "maid" (cf. Italian [c]pulcella[/c]), diminutive of Latin [c]pulla[/c], fem. of [c]pullus[/c] "young animal" (see [ref]foal[/ref] (n.)), but there are difficulties with this derivation. Also in English, 16c., "a drab, a slut".
puck (n.)
	[m1]"ice hockey disk", 1891, possibly from [c]puck[/c] (v.) "to hit, strike" (1861), which perhaps is related to [ref]poke[/ref] (v.) via notion of "push". Another suggestion traces the noun to Irish [c]poc[/c] "bag".
Puck
	[m1]"mischievous fairy" (in "A Midsummer Night's Dream"), probably from [c]pouke[/c] "devil, evil spirit" (c.1300), from Old English [c]puca[/c], [c]pucel[/c] "goblin", cognate with Old Norse [c]puki[/c] "devil, fiend", of unknown origin (cf. [ref]pug[/ref]). Celtic origins also have been proposed. Capitalized since 16c. His disguised name was [c]Robin Goodfellow[/c].
pucker (v.)
	[m1]1590s, "prob. earlier in colloquial use" \[OED\], possibly a frequentative form of [c]pock[/c], dialectal variant of [c]poke[/c] "bag, sack" (see [ref]poke[/ref] (n.1)), which would give it the same notion as in [ref]purse[/ref] (v.). "Verbs of this type often shorten or obscure the original vowel; compare [c]clutter[/c], [c]flutter[/c], [c]putter[/c], etc". \[Barnhart\]. Related: [c]Puckered[/c]; [c]puckering[/c].
pucker (n.)
	[m1]1726, literal; 1741, figurative; from [ref]pucker[/ref] (v.).
puckish (adj.)
	[m1]1867, from [ref]Puck[/ref] + [ref]-ish[/ref]. Related: [c]Puckishly[/c]; [c]puckishness[/c].
puckster (n.)
	[m1] headlinese for "ice hockey player", 1939, from [ref]puck[/ref] (n.) + [ref]-ster[/ref].
pud (n.)
	[m1]slang for "penis", 1939 (in James Joyce), according to OED and DAS from [c]pudding[/c] in the same slang sense (1719); from the original "sausage" sense of [ref]pudding[/ref] (q.v.).
pudding (n.)
	[m1]c.1300, "a kind of sausage: the stomach or one of the entrails of a pig, sheep, etc., stuffed with minced meat, suet, seasoning, boiled and kept till needed", perhaps from a West Germanic stem [c]*pud-[/c] "to swell" (cf. Old English [c]puduc[/c] "a wen", Westphalian dialect [c]puddek[/c] "lump, pudding", Low German [c]pudde-wurst[/c] "black pudding", English dialectal [c]pod[/c] "belly"; also cf. [ref]pudgy[/ref]).
	[m1]Other possibility is the traditional one that it is from Old French [c]boudin[/c] "sausage", from Vulgar Latin [c]*botellinus[/c], from Latin [c]botellus[/c] "sausage" (change of French [c]b-[/c] to English [c]p-[/c] presents difficulties, but cf. [ref]purse[/ref]). The modern sense had emerged by 1670, from extension to other foods boiled or steamed in a bag or sack (16c.). German [c]pudding[/c], French [c]pouding[/c], Swedish [c]pudding[/c], Irish [c]putog[/c] are from English. [c]Pudding-pie[/c] attested from 1590s.
puddinghead (n.)
	[m1]"amiable stupid person", 1851, from [ref]pudding[/ref] + [ref]head[/ref] (n.).
puddle (n.)
	[m1]early 14c., "small pool of dirty water", frequentative or diminutive of Old English [c]pudd[/c] "ditch", related to German [c]pudeln[/c] "to splash in water" (cf. [ref]poodle[/ref]). Originally used of pools and ponds as well.
puddle (v.)
	[m1]"to dabble in water, poke in mud", mid-15c., from [ref]puddle[/ref] (n.); extended sense in iron manufacture is "turn and stir (molten iron) in a furnace". Related: [c]Puddled[/c]; [c]puddling[/c].
pudendum (n.)
	[m1]"external genitals", late 14c. ([c]pudenda[/c]), from Latin [c]pudendum[/c] (plural [c]pudenda[/c]), literally "thing to be ashamed of", neuter gerundive of [c]pudere[/c] "make ashamed; be ashamed", from PIE root [c]*(s)peud-[/c] "to punish, repulse". Translated into Old English as [c]scamlim[/c] ("shame-limb"); in Middle English also anglicized as [c]pudende[/c] (early 15c.). Related: [c]Pudendal[/c].
pudeur (n.)
	[m1]"modesty", especially in sexual matters, 1937, from French [c]pudeur[/c] "modesty", from Latin [c]pudor[/c] "shame, modesty", from [c]pudere[/c] "make ashamed" (see [ref]pudendum[/ref]). The same word had been borrowed into English directly from Latin as [c]pudor[/c] (1620s), but this became obsolete.
pudge (n.)
	[m1]"short, thick-set person", 1808 \[Jamieson\]; see [ref]pudgy[/ref].
pudgy (adj.)
	[m1]also [c]podgy[/c], 1824, from colloquial [ref]pudge[/ref] "anything short and thick" + [ref]-y[/ref] (2). Perhaps related to [c]pudsy[/c] "plump" (1754), possibly a diminutive of nursery word [c]pud[/c] "hand, forepaw" (from 17c.). A connection with [ref]pudding[/ref] also has been conjectured. In late 19c. often on lists of English local or dialectal words; sources also mention [c]puddy[/c], [c]punchy[/c], [c]pluggy[/c], [c]pudget[/c] as relatives or variants. Related: [c]Pudginess[/c].
pueblo (n.)
	[m1]"Indian village", 1808, from Spanish [c]pueblo[/c] "village, small town; people, population", from Latin [c]populum[/c], accusative of [c]populus[/c] "people" (see [ref]people[/ref] (n.)).
puericulture (n.)
	[m1]"science of bringing up healthy children", including prenatal care, 1887, from French [c]puériculture[/c] (A. Caron, 1866), from Latin [c]puer[/c] "boy, child" (see [ref]puerility[/ref]) + [c]cultura[/c] "cultivation" (see [ref]culture[/ref]).
puerile (adj.)
	[m1]1660s, "youthful, boyish", a back-formation from [c]puerility[/c], or else from French [c]puéril[/c] (15c.), from Latin [c]puerilis[/c] "boyish; childish", from [c]puer[/c] "boy, child" (see [ref]puerility[/ref]). Disparaging sense, "juvenile, immature", is from 1680s.
puerility (n.)
	[m1]late 15c., from Middle French [c]puérilité[/c] (15c.), from Latin [c]puerilitatem[/c] (nominative [c]puerilitas[/c]) "childishness", from [c]puerilis[/c] "boyish, youthful; childish, trivial, silly", from [c]puer[/c] "child, boy", from PIE [c]*pau-[/c] (1) "few, little", with sense extended to "small, young" (cf. Latin [c]putus[/c] "boy", Sanskrit [c]putrah[/c] "son, boy", Avestan [c]puthra-[/c] "son, child"; see [ref]few[/ref] (adj.)).
puerperal (adj.)
	[m1]1768, with [ref]-al[/ref] (1) + Latin [c]puerperus[/c] "bringing forth children; bearing a child" (as a noun, "woman in labor"), from [c]puer[/c] "child, boy" (see [ref]puerility[/ref]) + [c]parere[/c] "to bear" (see [ref]pare[/ref]). Earlier [c]puerperial[/c] (1620s).
puerperium (n.)
	[m1]"confinement during and after childbirth", 1863, from Latin [c]puerperus[/c] (see [ref]puerperal[/ref]).
Puerto Rican
	[m1]1873 (n.), 1874 (adj.), from [ref]Puerto Rico[/ref] + [ref]-an[/ref]. Earlier was [c]Porto Rican[/c] (1842).
Puerto Rico
	[m1]Spanish, literally "rich harbor"; Caribbean island, name given in 1493 by Christopher Columbus to the large bay on the north side of the island; he called the island itself [c]San Juan[/c]. Over time the name of the bay became the name of the island and the name of the island was taken by the town that grew up at the bay. Often spelled [c]Porto Rico[/c] in 19c.; name officially changed 1932.
puff (n.)
	[m1]c.1200, perhaps Old English, [c]puf[/c], [c]puffe[/c] "short, quick blast; act of puffing", from [ref]puff[/ref] (v.). Meaning "type of light pastry" is recorded from late 14c.; that of "small pad for applying powder to skin or hair" is from 1650s. Figurative sense of "flattery, inflated praise" is first recorded 1732. Derogatory use for "homosexual male" is recorded by 1902.
puff (v.)
	[m1]Old English [c]pyffan[/c] "to blow with the mouth", of imitative origin. Meaning "pant, breathe hard and fast" is from late 14c. Used of small swellings and round protuberances since 1530s. Transitive figurative sense of "exalt" is from 1530s; shading by early 18c. into meaning "praise with self-interest". Related: [c]Puffed[/c]; [c]puffing[/c].
puff-adder (n.)
	[m1]1789 of a South African snake that is venomous; 1882 of a western U.S. snake that is not; from [ref]puff[/ref] (v.) + [ref]adder[/ref].
puff-ball (n.)
	[m1]type of fungus, 1640s, from [ref]puff[/ref] + [ref]ball[/ref] (n.1).
puffer (n.)
	[m1]1620s, agent noun from [ref]puff[/ref] (v.). As "one who praises or extols", from 1736. As a type of fish that inflates itself in defense, from 1814.
puffery (n.)
	[m1]"inflated laudation" \[OED\], 1782, from [ref]puff[/ref] (v.) in its figurative sense + [ref]-ery[/ref].
puffin (n.)
	[m1]North Atlantic seabird, mid-14c., perhaps connected with [c]puff[/c] on notion of appearance, or from some Celtic word (earliest association is with Cornwall and Scilly), and altered by influence of [c]puff[/c].
puffy (adj.)
	[m1]1610s, of wind, "gusty", from [ref]puff[/ref] + [ref]-y[/ref] (2). Of other things, "swollen", from 1660s. Earliest attested use is figurative, "bombastic" (1590s). Related: [c]Puffily[/c]; [c]puffiness[/c].
pug (n.)
	[m1]1560s, general term of endearment (also [c]puggy[/c]), probably related to [ref]puck[/ref] (n.2); one of the earliest senses is "sprite, imp" (1610s). The sense of "miniature dog" is from 1749 ([c]pug-dog[/c]); that of "monkey" is 1660s. The word at various times meant "a bargeman" (1590s), "a harlot" (c.1600), and "an upper servant in a great house" (1847).
pug-nose (n.)
	[m1]1778, from [ref]pug[/ref] (n.) based on fancied similarity to the nose of either the monkey or the dog. Related: [c]Pug-nosed[/c].
pugilism (n.)
	[m1]1789, from Latin [c]pugil[/c] "boxer, fist-fighter", related to [c]pugnus[/c] "fist" (see [ref]pugnacious[/ref]) + [ref]-ism[/ref]. [c]Pugilation[/c] "fighting with fists", now obsolete, is recorded from 1650s.
pugilist (n.)
	[m1]1789, from Latin [c]pugil[/c] "boxer, fist-fighter", related to [c]pugnus[/c] "a fist" (see [ref]pugnacious[/ref]) + [ref]-ist[/ref]. Related: [c]Pugilistic[/c] (1789); [c]pugilistically[/c]. [c]Pugil[/c] occasionally turns up in English as "boxer, fist-fighter" (from 1640s), but it has not caught on. [c]Pugil stick[/c] (1962) was introduced by U.S. military as a substitute for rifles in bayonet drills.
pugnacious (adj.)
	[m1]1640s, a back-formation from [c]pugnacity[/c] or else from Latin [c]pugnacis[/c], genitive of [c]pugnax[/c] "combative, fond of fighting", from [c]pugnare[/c] "to fight", especially with the fists, "contend against", from [c]pugnus[/c] "a fist", from PIE [c]*pung-[/c], nasalized form of root [c]*peuk-[/c], [c]*peug-[/c] "to stick, stab, to prick" (cf. Greek [c]pyx[/c] "with clenched fist", [c]pygme[/c] "fist, boxing", [c]pyktes[/c] "boxer"; Latin [c]pungere[/c] "to pierce, prick").
pugnacity (n.)
	[m1]c.1600, from Latin [c]pugnacitas[/c] "fondness for fighting", from [c]pugnax[/c] (genitive [c]pugnacis[/c]) "combative" (see [ref]pugnacious[/ref]).
puisne (adj.)
	[m1]"junior", c.1300 in Anglo-Latin, from Old French [c]puisné[/c] "born later, younger, youngest" (see [ref]puny[/ref]).
puissance (n.)
	[m1]early 15c., "power, strength, authority", from Old French [c]puissance[/c], [c]poissance[/c] "power, might" (12c.), from [c]puissant[/c] (see [ref]puissant[/ref]).
puissant (adj.)
	[m1]mid-15c., from Middle French [c]puissant[/c] "strong, mighty, powerful", earlier [c]poissant[/c] (12c.), from stem of Old French [c]poeir[/c] "to be able" (see [ref]power[/ref] (n.)). Related: [c]Puissantly[/c].
puka
	[m1]type of necklace made from small shell fragments (or plastic imitations), by 1974, from Hawaiian [c]puka[/c], said to mean literally "hole", in references to small shell fragments with naturally occurring holes through them, suitable for stringing, found on beaches.
puke (v.)
	[m1]1600, probably of imitative origin (cf. German [c]spucken[/c] "to spit", Latin [c]spuere[/c]); first recorded in the "Seven Ages of Man" speech in Shakespeare's "As You Like It". Related: [c]Puked[/c]; [c]puking[/c].
puke (n.)
	[m1]1737, "a medicine which excites vomiting"; 1966 as "material thrown up in vomiting", from [ref]puke[/ref] (v.). U.S. colloquial meaning "native of Missouri" (1835) might be a different word, of unknown origin.
	[m2][ex]It is well known, that the inhabitants of the several western States are called by certain [c]nicknames[/c]. Those of Michigan are called [c]wolverines[/c]; of Indiana, [c]hooshers[/c]; of Illinois, [c]suckers[/c]; of Ohio, [c]buckeyes[/c]; of Kentucky, [c]corn-crackers[/c]; of Missouri [c]pukes[/c], &c. To call a person by his right nickname, is always taken in good part, and gives no offence; but nothing is more offensive than to mis-nickname--that is, were you to call a hoosher a wolverine, his blood would be up in a moment, and he would immediately show fight. \[A.A. Parker, "Trip to the West and Texas", Concord, N.H., 1835\][/ex][/m]
	[m1]Bartlett (1859) has "A nickname for a native of Missouri" as the second sense of [c]puke[/c] (n.), the first being "A mean, contemptible fellow". The association of the state nickname with the "vomit" word is at least from 1858, and folk etymology talks of the old state literally vomiting forth immigrants to California.
pulchritude (n.)
	[m1]"beauty", c.1400, from Latin [c]pulchritudo[/c] "beauty; excellence, attractiveness", from [c]pulcher[/c] "beautiful", of unknown origin.
pulchritudinous (adj.)
	[m1]1877, American English, from [ref]pulchritude[/ref] (from Latin [c]pulchritudino[/c] "beauty", genitive [c]pulchritudinis[/c]) + [ref]-ous[/ref].
pule (v.)
	[m1]"cry in a thin, weak voice", 1530s, from French [c]piauler[/c] (16c.) "to cheep, chirp", echoic (cf. Italian [c]pigolare[/c] "to cheep as a chicken"). Related: [c]Puled[/c]; [c]puling[/c].
Pulitzer (n.)
	[m1]annual awards for distinguished work in U.S. journalism, letters, music, etc., 1918, named for U.S. journalist Joseph [c]Pulitzer[/c] (1847-1911), publisher of the "New York Globe", who established the awards in 1917 through an endowment to Columbia University.
pull (v.)
	[m1]c.1300, "to move forcibly by pulling, to drag", from Old English [c]pullian[/c] "to pluck off (wool), to draw out", of unknown origin, perhaps related to Low German [c]pulen[/c] "remove the shell or husk", Frisian [c]pûlje[/c] "to shell, husk", Middle Dutch [c]polen[/c] "to peel, strip", Icelandic [c]pula[/c] "work hard".
	[m1]Early 14c. as "to pick, pull off, gather" (fruit, flowers, berries, leaves, petals, etc.); mid-14c. as "to uproot, pull up" (of teeth, weeds, etc.). Sense of "to draw, attract" (to oneself) is from c.1400; sense of "to pluck at with the fingers" is from c.1400. Meaning "tear to pieces" is mid-15c. By late 16c. it had replaced [ref]draw[/ref] in these senses. Related: [c]Pulled[/c]; [c]pulling[/c].
	[m1]Common in slang usages 19c.-20c.; Bartlett (1859) has [c]to pull foot[/c] "walk fast; run"; [c]pull it[/c] "to run". To [c]pull up[/c] "check a course of action" is from 1808, figurative of the lifting of the reins in horse-riding. To [c]pull (someone's) chain[/c] in figurative sense is from 1974, perhaps on the notion of a captive animal; the expression was also used for "to contact" (someone), on the notion of the chain that operates a signaling mechanism.
	[m1]To [c]pull (someone's) leg[/c] is from 1882, perhaps on notion of "playfully tripping" (cf. [c]pull the long bow[/c] "exaggerate", 1830, and pulling someone's leg also sometimes was described as a way to awaken a sleeping person in a railway compartment, ship's berth, etc.). Thornton's "American Glossary" (1912) has [c]pull[/c] (n.) "a jest" ([c]to have a pull at[/c] (someone)), which it identifies as "local" and illustrates with an example from the Massachusetts "Spy" of May 21, 1817, which identifies it as "a Georgian phrase". To [c]pull (one's) punches[/c] is from 1920 in pugilism, from 1921 figuratively. To [c]pull in[/c] "arrive" (1892) and [c]pull out[/c] "depart" (1868) are from the railroads.
	[m1]To [c]pull (something) off[/c] "accomplish, succeed at" is originally in sporting, "to win the prize money" (1870). To [c]pull (something) on (someone)[/c] is from 1916; to [c]pull (something) out of one's ass[/c] is Army slang from 1970s. To [c]pull rank[/c] is from 1919; to [c]pull the rug from under (someone)[/c] figuratively is from 1946.
pull (n.)
	[m1]c.1300, "a fishing net"; mid-14c., "a turn at pulling", from [ref]pull[/ref] (v.). From mid-15c. as "an act of pulling". Meaning "personal or private influence" is by 1889, American English, from earlier sense "power to pull (and not be pulled by)" a rival or competitor (1580s).
pullet (n.)
	[m1]late 14c., "young fowl" (late 13c. as a surname), from Anglo-French [c]pullet[/c], Old French [c]poulette[/c], [c]poilette[/c], diminutive of [c]poule[/c], [c]poille[/c] "hen, chicken", from Vulgar Latin [c]*pulla[/c], fem. of Latin [c]pullus[/c] "young animal, young fowl" (see [ref]foal[/ref] (n.)). Technically, a young hen from the time she begins to lay until the first molt.
pulley (n.)
	[m1]late 13c., from Old French [c]polie[/c], [c]pulie[/c] "pulley, windlass" (12c.) and directly from Medieval Latin [c]poliva[/c], [c]puliva[/c], probably from Medieval Greek [c]*polidia[/c], plural of [c]*polidion[/c] "little pivot", diminutive of Greek [c]polos[/c] "pivot, axis" (see [ref]pole[/ref] (n.2)). As a verb from 1590s.
Pullman (n.)
	[m1]sleeping car on a passenger train, 1867, [c]Pullman car[/c], in recognition of U.S. inventor George M. [c]Pullman[/c] (1831-1897) of Chicago, who designed a railroad car with folding berths.
	[m2][ex]The Pullman Sleeping Car.--"The Western World". This splendid specimen of car architecture, being one of a number of sleeping-cars to be completed for the Michigan Central road, by Mr. Pullman, has created a great sensation among railway circles east. ... The car itself is admitted by all who have seen it to be, in the matter of sleeping and cooking accessories, and superb finish, the [c]ne plus ultra[/c] of perfection. Nothing before has been seen to equal, much less surpass it. \["Western Railroad Gazette", Chicago, quoted in "Appleton's Illustrated Railway and Steam Navigation Guide", New York, June, 1867\][/ex][/m]
pullout (n.)
	[m1]also [c]pull-out[/c], 1825, "withdrawal", from [ref]pull[/ref] (v.) + [ref]out[/ref] (adv.). As "detachable section or page of a newspaper, magazine, etc". from 1952.
pullover (adj.)
	[m1]1871, originally of shoes, from [ref]pull[/ref] (v.) + [ref]over[/ref] (adv.). As a noun, from 1875 as a kind of hat cover; 1925 as a type of sweater (short for [c]pullover sweater[/c], 1912), so called in reference to the method of putting it on.
pullulate (v.)
	[m1]1610s, from Latin [c]pullulatus[/c], past participle of [c]pullulare[/c] "put forth, grow, sprout, shoot up, come forth", from [c]pullulus[/c], diminutive of [c]pullus[/c] "young animal" (see [ref]foal[/ref] (n.)). Related: [c]Pullulated[/c]; [c]pullulating[/c].
pullulation (n.)
	[m1]1640s, noun of action from [ref]pullulate[/ref].
pulmonary (adj.)
	[m1]1704, from French [c]pulmonaire[/c] and directly from Latin [c]pulmonarius[/c] "of the lungs", from [c]pulmo[/c] (genitive [c]pulmonis[/c]) "lung", cognate with Greek [c]pleumon[/c] "lung", Old Church Slavonic [c]plusta[/c], Lithuanian [c]plauciai[/c] "lungs", all from PIE [c]*pleu-[/c] "to flow, to float, to swim" (see [ref]pluvial[/ref]).
	[m1]The notion perhaps is from the fact that, when thrown into a pot of water, lungs of a slaughtered animal float, while the heart, liver, etc., do not (cf. Middle English [ref]lights[/ref] "the lungs", literally "the light (in weight) organs"). Also cf. [ref]pneumo-[/ref].
pulp (n.)
	[m1]c.1400, "fleshy part of a fruit or plant", from Latin [c]pulpa[/c] "animal or plant pulp; pith of wood", earlier [c]*pelpa[/c], perhaps from the same root as [c]pulvis[/c] "dust", [c]pollen[/c] "fine flour" (see [ref]pollen[/ref]); extended to other similar substances by early 15c. The adjective meaning "sensational" is from [c]pulp magazine[/c] (1931), so called from [c]pulp[/c] in sense of "type of rough paper used in cheaply made magazines and books" (1727). As a genre name, [c]pulp fiction[/c] attested by 1943 ([c]pulp writer[/c] "writer of pulp fiction" was in use by 1939). The opposite adjective in reference to magazines was [c]slick[/c].
pulp (v.)
	[m1]1660s "reduce to pulp" (implied in [c]pulping[/c]), from [ref]pulp[/ref] (n.). As "to remove the pulp from", from 1791. Related: [c]Pulped[/c].
pulpit (n.)
	[m1]early 14c., from Late Latin [c]pulpitum[/c] "raised structure on which preachers stand", in classical Latin "scaffold; stage, platform for actors", of unknown origin. Also borrowed in Middle High German as [c]pulpit[/c] (German [c]Pult[/c] "desk"). Sense of "Christian preachers and ministers generally" is from 1560s. [c]Pulpiteer[/c], old contemptuous term for "professional preacher", is recorded from 1640s.
pulpy (adj.)
	[m1]1590s, from [ref]pulp[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Pulpiness[/c].
pulque (n.)
	[m1]1690s, from American Spanish [c]pulque[/c], of unknown origin, said to be a word from Araucanian (native language spoken in part of Chile), or else from some language of Mexico.
pulsar (n.)
	[m1]1968, from [ref]pulse[/ref] (n.1), the form on analogy of [ref]quasar[/ref]. When discovered in 1967, they were thought perhaps to be signals from alien civilizations and astronomers informally dubbed them [c]LGM[/c] for "Little Green Men".
pulsate (v.)
	[m1]1741, back-formation from [c]pulsation[/c], from Latin [c]pulsatus[/c], past participle of [c]pulsare[/c] "to beat against, strike upon" (see [ref]pulsation[/ref]). Related: [c]Pulsated[/c]; [c]pulsating[/c]; [c]pulsatile[/c].
pulsation (n.)
	[m1]early 15c., from Middle French [c]pulsation[/c] (14c.) and directly from Latin [c]pulsationem[/c] (nominative [c]pulsatio[/c]) "a beating or striking", noun of action from past participle stem of [c]pulsare[/c] "to beat, strike, push against' hammer, keep hitting", figuratively "drive forth, disturb, disquiet", frequentative of [c]pellere[/c] (past participle [c]pulsus[/c]) "to beat, strike" (see [ref]pulse[/ref] (n.1)).
pulse (n.1)
	[m1]"a throb, a beat", early 14c., from Old French [c]pous[/c], [c]pulse[/c] (late 12c., Modern French [c]pouls[/c]) and directly from Latin [c]pulsus[/c] (in [c]pulsus venarum[/c] "beating from the blood in the veins"), past participle of [c]pellere[/c] "to push, drive", from PIE [c]*pel-[/c] (6) "to thrust, strike, drive" (cf. Greek [c]pallein[/c] "to wield, brandish, swing", [c]pelemizein[/c] "to shake, cause to tremble"). Extended usages from 16c. Figurative use for "life, vitality, essential energy" is from 1530s.
pulse (v.)
	[m1]"to beat, throb", early 15c., from [ref]pulse[/ref] (n.1) or else from Latin [c]pulsare[/c] "to beat, throb", and in part from French. Related: [c]Pulsed[/c]; [c]pulsing[/c].
pulse (n.2)
	[m1]"peas, beans, lentils", late 13c., from Old French [c]pouls[/c], [c]pols[/c] and directly from Latin [c]puls[/c] "thick gruel, porridge, mush", probably via Etruscan, from Greek [c]poltos[/c] "porridge" made from flour, from PIE [c]*pel-[/c] (1) "dust, flour" (see [ref]pollen[/ref]; also cf. [ref]poultice[/ref]).
pulverise (v.)
	[m1]chiefly British English spelling of [ref]pulverize[/ref] (q.v.). Also see [ref]-ize[/ref]. Related: [c]Pulverised[/c]; [c]pulverising[/c]; [c]pulverisation[/c].
pulverization (n.)
	[m1]1650s, noun of action from [ref]pulverize[/ref], or else from French [c]pulvérisation[/c], from Middle French [c]pulveriser[/c].
pulverize (v.)
	[m1]early 15c., from Late Latin [c]pulverizare[/c] "reduce to powder or dust", from Latin [c]pulvis[/c] (genitive [c]pulveris[/c]) "dust, powder" (see [ref]pollen[/ref]). Related: [c]Pulverized[/c]; [c]pulverizing[/c].
puma (n.)
	[m1]1777, from Spanish [c]puma[/c], from Quechua (Peru) [c]puma[/c].
pumice (n.)
	[m1]c.1400, from Anglo-French and Old French [c]pomis[/c] (13c.), from Late Latin [c]pomicem[/c] (nominative [c]pomex[/c], genitive [c]pumicis[/c]), from Oscan [c]*poimex[/c] or some other dialectal variant of Latin [c]pumex[/c] "pumice", from PIE [c]*(s)poi-mo-[/c], a root with connotations of "foam, froth" (see [ref]foam[/ref] (n.)). Old English had [c]pumic-stan[/c]. As a verb, early 15c., from the noun.
pumiceous (adj.)
	[m1]1670s, from Latin [c]pumiceus[/c] "of pumice stone", from [c]pumex[/c] (see [ref]pumice[/ref]).
pummel (v.)
	[m1]1540s, alteration of [ref]pommel[/ref] in the verbal sense of "to beat repeatedly". In early use [c]pumble[/c], [c]poumle[/c]; current spelling from c.1600. Related: [c]Pummeled[/c]; [c]pummeling[/c].
pump (n.1)
	[m1]"apparatus for forcing liquid or air", early 15c., of uncertain origin, possibly from Middle Dutch [c]pompe[/c] "water conduit, pipe", or Middle Low German [c]pumpe[/c] "pump" (Modern German [c]Pumpe[/c]), both from some North Sea sailors' word, possibly of imitative origin.
pump (n.2)
	[m1]"low shoe without fasteners", 1550s, of unknown origin, perhaps echoic of the sound made when walking in them, or perhaps from Dutch [c]pampoesje[/c], from Javanese [c]pampoes[/c], of Arabic origin. Klein's sources propose a connection with [c]pomp[/c] (n.). Related: [c]pumps[/c].
pump (v.)
	[m1]c.1500, from [ref]pump[/ref] (n.1). Metaphoric extension in [c]pump (someone) for information[/c] is from 1630s. To [c]pump iron[/c] "lift weights for fitness" is from 1972. Related: [c]Pumped[/c]; [c]pumping[/c].
pumper (n.)
	[m1]1650s, agent noun from [ref]pump[/ref] (v.). As "fire engine that pumps water", by 1915.
pumpernickel (n.)
	[m1]"dark rye bread", 1756, [c]pompernickel[/c], from German (Westphalian dialect) [c]Pumpernickel[/c] (1663), originally an abusive nickname for a stupid person, from [c]pumpern[/c] "to break wind" + [c]Nickel[/c] "goblin, lout, rascal", from proper name [c]Niklaus[/c] (see [ref]Nicholas[/ref]). An earlier German name for it was [c]krankbrot[/c], literally "sick-bread".
pumpkin (n.)
	[m1]1640s, alteration of [c]pompone[/c], [c]pumpion[/c] "melon, pumpkin" (1540s), from Middle French [c]pompon[/c], from Latin [c]peponem[/c] (nominative [c]pepo[/c]) "melon", from Greek [c]pepon[/c] "melon", probably originally "cooked (by the sun)", hence "ripe"; from [c]peptein[/c] "to cook" (see [ref]cook[/ref] (n.)). [c]Pumpkin-pie[/c] is recorded from 1650s. [c]Pumpkin-head[/c], American English colloquial for "person with hair cut short all around" is recorded from 1781. Vulgar American English alternative spelling [c]punkin[/c] attested by 1806.
	[m2][ex]America's a dandy place:[br]The people are all brothers:[br]And when one's got a punkin pye,[br]He shares it with the others.
	[m1]\[from "A Song for the Fourth of July, 1806", in "The Port Folio", Philadelphia, Aug. 30, 1806\][/ex][/m]
pun (n.)
	[m1]1660s (first attested in Dryden), of uncertain origin, perhaps from [c]pundigron[/c], which is perhaps a humorous alteration of Italian [c]puntiglio[/c] "equivocation, trivial objection", diminutive of Latin [c]punctum[/c] "point". This is pure speculation. The verb also is attested from 1660s. Related: [c]Punned[/c]; [c]punning[/c].
	[m2][ex][c]Pun[/c] was prob. one of the clipped words, such as [c]cit[/c], [c]mob[/c], [c]nob[/c], [c]snob[/c], which came into fashionable slang at or after the Restoration. \[OED\][/ex][/m]
punch (v.)
	[m1]"to thrust, push; jostle"; also, "prod, to drive (cattle, etc.) by poking and prodding", late 14c., from Old French [c]ponchonner[/c] "to punch, prick, stamp", from [c]ponchon[/c] "pointed tool, piercing weapon" (see [ref]punch[/ref] (n.1)). Meaning "to pierce, emboss with a tool" is from early 15c.; meaning "to stab, puncture" is from mid-15c. To [c]punch[/c] a ticket, etc., is from mid-15c. To [c]punch the clock[/c] "record one's arrival at or departure from the workplace using an automated timing device" is from 1900. Related: [c]Punched[/c]; [c]punching[/c].
	[m2][ex]Perhaps you are some great big chief, who has a lot to say.[br]Who lords it o'er the common herd who chance to come your way;[br]Well, here is where your arrogance gets a dreadful shock,[br]When you march up, like a private, salute, and PUNCH THE CLOCK.[br]\[from "Punch the Clock", by "The Skipper", "The Commercial Telegraphers' Journal", May 1912\][/ex][/m]
	[m1]Specialized sense "to hit with the fist" first recorded 1520s. Cf. Latin [c]pugnare[/c] "to fight with the fists", from a root meaning "to pierce, sting". In English this was probably influenced by [c]punish[/c]; "[c]punch[/c]" or "[c]punsch[/c]" for "[c]punish[/c]" is found in documents from 14c.-15c.:
	[m2][ex]punchyth me, Lorde, and spare my blyssyd wyff Anne. \[Coventry Mystery Plays, late 15c.\][/ex][/m]
	[m1]To [c]punch (someone) out[/c] "beat up" is from 1971.
punch (n.1)
	[m1]"pointed tool for making holes or embossing", late 14c., short for [c]puncheon[/c] (mid-14c.), from Old French [c]ponchon[/c], [c]poinchon[/c] "pointed tool, piercing weapon", from Vulgar Latin [c]*punctionem[/c] (nominative [c]*punctio[/c]) "pointed tool", from past participle stem of Latin [c]pungere[/c] "to prick" (see [ref]pungent[/ref]). From mid-15c. as "a stab, thrust"; late 15c. as "a dagger". Meaning "machine for pressing or stamping a die" is from 1620s.
punch (n.2)
	[m1]type of mixed drink, 1630s, traditionally since 17c. said to derive from Hindi [c]panch[/c] "five", in reference to the number of original ingredients (spirits, water, lemon juice, sugar, spice), from Sanskrit [c]panchan-s[/c], from [c]pancha[/c] "five" (see [ref]five[/ref]). But there are difficulties (see OED), and connection to [ref]puncheon[/ref] (n.1) is not impossible.
Punch (n.)
	[m1]the puppet show star, 1709, shortening of [c]Punchinello[/c] (1666), from Italian (Neapolitan) [c]Pollecinella[/c], [c]Pollecenella[/c], diminutive of [c]pollecena[/c] "turkey pullet", probably in allusion to his big nose. The phrase [c]pleased as punch[/c] apparently refers to his unfailing triumph over enemies. The comic weekly of this name was published in London from 1841.
punch (n.3)
	[m1]"a quick blow with the fist", by 1570s, probably from [ref]punch[/ref] (v.). In early use also of blows with the foot or jabs with a staff or club. Originally especially of blows that sink in to some degree ("... whom he unmercifully bruises and batters from head to foot: here a slap in the chaps, there a black eye, now a punch in the stomach, and then a kick on the breech", "Monthly Review", 1763). Figurative sense of "forceful, vigorous quality" is recorded from 1911. To [c]beat (someone) to the punch[/c] in the figurative sense is from 1915, a metaphor from boxing (attested by 1913). [c]Punch line[/c] (also [c]punch-line[/c]) is from 1915 (originally in popular-song writing); [c]punch-drunk[/c] is from 1915 (alternative form [c]slug-nutty[/c] is from 1933).
punch-bowl (n.)
	[m1]1690s, from [ref]punch[/ref] (n.2) + [ref]bowl[/ref] (n.).
puncheon (n.1)
	[m1]"barrel or cask for soap or liquor; iron vessel", c.1400, from Old French [c]ponchon[/c], [c]ponson[/c] "wine vessel" (13c.), of unknown origin. Uncertain connection with [c]puncheon[/c] "slab of timber, strut, wooden beam used as a support in building" (mid-14c.). [ref]Punch[/ref] (n.2) in the drink sense is too late to be the source of the "cask" sense.
puncheon (n.2)
	[m1]"pointed tool for punching or piercing" used by masons, also "die for coining or seal-making", mid-14c.; see [ref]punch[/ref] (n.1). Meaning "stamp, die" is from c.1500, a specialized use.
Punchinello (n.)
	[m1]see [ref]Punch[/ref].
punching (n.)
	[m1]c.1400, "the cutting out of figures"; early 15c. as "a blow with the fist", verbal noun from [ref]punch[/ref] (v.). Related: [c]Punching-bag[/c] (1889, figurative sense by 1903; also [c]punch-bag[/c]).
punchless (adj.)
	[m1]1950 of fighters and others lacking requisite power, from [ref]punch[/ref] (n.1); 1853 of situations in which one might seek a drink, from [ref]punch[/ref] (n.2). Related: [c]Punchlessly[/c]; [c]punchlessness[/c].
punchy (adj.1)
	[m1]"nervously anxious; irritable from fatigue", 1937, from [ref]punch[/ref] (v.) + [ref]-y[/ref] (2). Perhaps originally a shortening of [c]punch-drunk[/c]. Related: [c]Punchily[/c]; [c]punchiness[/c].
punchy (adj.2)
	[m1]"full of vigor", 1926, from [ref]punch[/ref] (n.3) + [ref]-y[/ref] (2). Related: [c]Punchily[/c]; [c]punchiness[/c].
punctate (adj.)
	[m1]"dotted, marked with dots", 1760, from Modern Latin [c]punctuatus[/c], from Latin [c]punctum[/c] "point" (see [ref]point[/ref]). Related: [c]Punctation[/c].
punctilio (n.)
	[m1]1590s, "point", also "detail of action", from Italian [c]puntiglio[/c] or Spanish [c]puntillo[/c], diminutive of [c]punto[/c] "point" (see [ref]point[/ref] (n.)).
punctilious (adj.)
	[m1]1630s, probably from Italian [c]puntiglioso[/c], from [c]puntiglio[/c] "fine point", from Latin [c]punctum[/c] "prick" (see [ref]point[/ref] (n.)). Related: [c]Punctiliously[/c]; [c]punctiliousness[/c].
punctual (adj.)
	[m1]c.1400, from Medieval Latin [c]punctualis[/c], from Latin [c]punctus[/c] "a pricking" (see [ref]point[/ref] (n.)). Originally "having a sharp point; of the nature of a point"; meaning "prompt" first recorded 1670s, from notion of "insisting on fine points". Related: [c]Punctually[/c].
punctuality (n.)
	[m1]"exactness", 1610s; see [ref]punctual[/ref] + [ref]-ity[/ref]. Meaning "promptness" is from 1777.
punctuate (v.)
	[m1]1630s, "to point out", from Medieval Latin [c]punctuatus[/c], past participle of [c]punctuare[/c], from Latin [c]punctus[/c] (see [ref]point[/ref] (n.)). Meaning in reference to text, "to have pauses or stops indicated", is from 1818, probably a back-formation from [c]punctuation[/c]. Hence, "interrupted at intervals" (1833). Related: [c]Punctuated[/c]; [c]punctuating[/c].
punctuation (n.)
	[m1]1530s, "pointing of the psalms", from Medieval Latin [c]punctuationem[/c] (nominative [c]punctuatio[/c]) "a marking with points", noun of action from past participle stem of [c]punctuare[/c] "to mark with points or dots", from Latin [c]punctus[/c] "a prick" (see [ref]point[/ref] (n.)). Meaning "system of inserting pauses in written matter" is recorded from 1660s.
	[m2][ex]\[P\]unctuation is cold notation; it is not frustrated speech; it is typographic code. \[Robert Bringhurst, "The Elements of Typographic Style", 2004\][/ex][/m]
puncture (n.)
	[m1]late 14c., from Late Latin [c]punctura[/c] "a pricking", from Latin [c]punctus[/c], past participle of [c]pungere[/c] "to prick, pierce" (see [ref]pungent[/ref]).
puncture (v.)
	[m1]1690s, from [ref]puncture[/ref] (n.). Related: [c]Punctured[/c]; [c]puncturing[/c].
pundit (n.)
	[m1]1670s, "learned Hindu", especially one versed in Sanskrit lore, from Hindi [c]payndit[/c] "a learned man, master, teacher", from Sanskrit [c]payndita-s[/c] "a learned man, scholar", of uncertain origin. Broader application in English is first recorded 1816. Related: [c]Punditry[/c].
pungency (n.)
	[m1]1640s, from [ref]pungent[/ref] + [ref]-cy[/ref].
pungent (adj.)
	[m1]1590s, "sharp, poignant" (of pain or grief), from Latin [c]pungentem[/c] (nominative [c]pungens[/c]), present participle of [c]pungere[/c] "to prick, pierce, sting", figuratively, "to vex, grieve, trouble, afflict", related to [c]pugnus[/c] "fist" (see [ref]pugnacious[/ref]). Meaning "having powerful odor or taste" first recorded 1660s. Literal sense "sharp, pointed" (c.1600) is very rare in English, mostly limited to botany. Middle English and early Modern English also had a now-obsolete verb [c]punge[/c] "to prick, pierce; to smart, cause to sting", from Latin [c]pungere[/c]. Related: [c]Pungently[/c].
Punic (adj.)
	[m1]"pertaining to Carthage", 1530s, from Latin [c]Punicus[/c], earlier [c]Poenicus[/c] "Carthaginian", originally "Phoenician" (adj.), Carthage having been founded as a Phoenician colony, from [c]Poenus[/c] (n.), from Greek [c]Phoinix[/c] "Phoenician" (see [ref]Phoenician[/ref]). Carthaginians were proverbial among the Romans as treacherous and perfidious. [c]Punic Wars[/c] were three wars between the Romans and the Carthaginians fought 264-146 B.C.E. Related: [c]Punical[/c] (early 15c.).
punish (v.)
	[m1]c.1300, from Old French [c]puniss-[/c], extended present participle stem of [c]punir[/c] "to punish", from Latin [c]punire[/c] "punish, correct, chastise; take vengeance for; inflict a penalty on, cause pain for some offense", earlier [c]poenire[/c], from [c]poena[/c] "penalty, punishment" (see [ref]penal[/ref]). Colloquial meaning "to inflict heavy damage or loss" is first recorded 1801, originally in boxing. Related: [c]Punished[/c]; [ref]punishing[/ref].
punishable (adj.)
	[m1]1530s, of persons; 1540s, of offenses, from [ref]punish[/ref] + [ref]-able[/ref].
punisher (n.)
	[m1]mid-14c., agent noun from [ref]punish[/ref] (v.).
punishing (adj.)
	[m1]"hard-hitting", 1811, present participle adjective from [ref]punish[/ref] (v.). Related: [c]Punishingly[/c].
punishment (n.)
	[m1]late 14c., from Anglo-French [c]punisement[/c] (late 13c.), Old French [c]punissement[/c], from [c]punir[/c] (see [ref]punish[/ref]). Meaning "rough handling" is from 1811.
punitive (adj.)
	[m1]1620s, "inflicting or involving punishment", from French [c]punitif[/c] (16c.) or directly from Medieval Latin [c]punitivus[/c], from Latin [c]punitus[/c], past participle of [c]punire[/c] "to punish, correct, chastise" (see [ref]punish[/ref]).
Punjab
	[m1]region on the Indian subcontinent, from Hindi [c]Panjab[/c], from Persian [c]panj[/c] "five" (from PIE [c]*penkwo-[/c]; see [ref]five[/ref]) + [c]ab[/c] "water". So called for its five rivers. Related: [c]Punjabi[/c].
punji (n.)
	[m1]sharpened and often poisoned bamboo stake set in a hole as a trap for animals or enemies, 1872, of unknown origin, probably from a Tibeto-Burman language (first recorded in a Bengal context).
punk (adj.)
	[m1]"inferior, bad", 1896, also as a noun, "something worthless", earlier "rotten wood used as tinder" (1680s), "A word in common use in New England, as well as in the other Northern States and Canada" \[Bartlett\]; perhaps from Delaware (Algonquian) [c]ponk[/c], literally "dust, powder, ashes"; but Gaelic [c]spong[/c] "tinder" also has been suggested (cf. [c]spunk[/c] "touchwood, tinder", 1580s).
punk (n.2)
	[m1]"worthless person" (especially a young hoodlum), 1917, probably from [c]punk kid[/c] "criminal's apprentice", underworld slang first attested 1904 (with overtones of "catamite"). Ultimately from [ref]punk[/ref] (n.1) or else from [c]punk[/c] "prostitute, harlot, strumpet", first recorded 1590s, of unknown origin.
	[m1]For sense shift from "harlot" to "homosexual", cf. [ref]gay[/ref]. By 1923 used generally for "young boy, inexperienced person" (originally in show business, e.g. [c]punk day[/c], circus slang from 1930, "day when children are admitted free"). The verb meaning "to back out of" is from 1920.
	[m1]The "young criminal" sense is no doubt the inspiration in [c]punk rock[/c] first attested 1971 (in a Dave Marsh article in "Creem", referring to Rudi "Question Mark" Martinez); popularized 1976.
	[m2][ex]If you looked different, people tried to intimidate you all the time. It was the same kind of crap you had to put up with as a hippie, when people started growing long hair. Only now it was the guys with the long hair yelling at you. You think they would have learned something. I had this extreme parrot red hair and I got hassled so much I carried a sign that said "FUCK YOU ASSHOLE". I got so tired of yelling it, I would just hold up the sign. \[Bobby Startup, Philadelphia punk DJ, "Philadelphia Weekly", Oct. 10, 2001\][/ex][/m]
punk (n.1)
	[m1]"Chinese incense", 1870, from [ref]punk[/ref] (adj.).
punky (adj.)
	[m1]1872, of wood, from [ref]punk[/ref] (n.1) + [ref]-y[/ref] (2). Related: [c]Punkiness[/c].
punnet (n.)
	[m1]"small, round chip basket", 1822, chiefly British, of obscure origin.
punster (n.)
	[m1]c.1700, "a low wit who endeavours at reputation by double meaning" \[Johnson\], from [ref]pun[/ref] + [ref]-ster[/ref].
punt (n.1)
	[m1]"kick", 1845; see [ref]punt[/ref] (v.).
punt (n.2)
	[m1]"flat-bottomed river boat", late Old English [c]punt[/c], perhaps an ancient survival of British Latin [c]ponto[/c] "flat-bottomed boat" (see OED), a kind of Gallic transport (Caesar), also "floating bridge" (Gellius), from Latin [c]pontem[/c] (nominative [c]pons[/c]) "bridge" (see [ref]pontoon[/ref]). Or from or influenced by Old French cognate [c]pont[/c] "large, flat boat".
punt (v.)
	[m1]"to kick a ball dropped from the hands before it hits the ground", 1845, first in a Rugby list of football rules, perhaps from dialectal [c]punt[/c] "to push, strike", alteration of Midlands dialect [c]bunt[/c] "to push, butt with the head", of unknown origin, perhaps echoic. Student slang meaning "give up, drop a course so as not to fail", 1970s, is because a U.S. football team punts when it cannot advance the ball. Related: [c]Punted[/c]; [c]punting[/c].
punter (n.)
	[m1]1888 in football, agent noun from [ref]punt[/ref] (v.).
punty (n.)
	[m1]"iron rod used in manipulating hot glass", 1660s, from French [c]pontil[/c], a diminutive form from Latin  [c]punctum[/c] "a point" (see [ref]point[/ref] (n.)).
puny (adj.)
	[m1]1570s, "inferior in rank" (1540s as a noun, "junior pupil, freshman"), from Middle French [c]puisné[/c] (Modern French [c]puîné[/c]), from Old French [c]puisne[/c] "born later, younger, youngest" (12c., contrasted with [c]aisné[/c] "first-born"), from [c]puis nez[/c], from [c]puis[/c] "afterward" (from Vulgar Latin [c]*postius[/c], from Latin [c]postea[/c] "after this, hereafter", from [c]post[/c] "after", see [ref]post-[/ref], + [c]ea[/c] "there") + Old French [c]né[/c] "born", from Latin [c]natus[/c], past participle of [c]nasci[/c] "be born" (Old Latin [c]gnasci[/c]; see [ref]genus[/ref]). Sense of "small, weak, insignificant" first recorded 1590s. Cf. [ref]puisne[/ref]. Related: [c]Puniness[/c].
pup (n.)
	[m1]"young dog", 1760, shortened form of [ref]puppy[/ref] (q.v.). Used from 1580s for "conceited person". Applied to the young of the fur seal from 1815. Used for "inexperienced person" by 1890. [c]Pup tent[/c] (also [c]dog tent[/c]) is from 1863. [c]Sopwith pup[/c], popular name of the Sopwith Scout Tractor airplane, is from 1917.
pupa (n.)
	[m1]"post-larval stage of an insect", 1773, special use by Linnæus (1758) of Latin [c]pupa[/c] "girl, doll, puppet" (see [ref]pupil[/ref] (n.1)) on notion of "undeveloped creature". Related: [c]Pupal[/c]; [c]pupiform[/c].
pupate (v.)
	[m1]1864, from [ref]pupa[/ref] + [ref]-ate[/ref] (2). Related: [c]Pupated[/c]; [c]pupating[/c].
pupation (n.)
	[m1]1837, noun of action from [ref]pupate[/ref] (v.).
pupil (n.1)
	[m1]"student", late 14c., originally "orphan child, ward", from Old French [c]pupille[/c] (14c.) and directly from Latin [c]pupillus[/c] (fem. [c]pupilla[/c]) "orphan child, ward, minor", diminutive of [c]pupus[/c] "boy" (fem. [c]pupa[/c] "girl"), probably related to [c]puer[/c] "child", possibly from PIE [c]*pup-[/c], from root [c]*pu-[/c] "to swell, inflate". Meaning "disciple, student" first recorded 1560s. Related: [c]Pupillary[/c].
pupil (n.2)
	[m1]"center of the eye", early 15c. (in English in Latin form from late 14c.), from Old French [c]pupille[/c] (14c.), from Latin [c]pupilla[/c], originally "little girl-doll", diminutive of [c]pupa[/c] "girl; doll" (see [ref]pupil[/ref] (n.1)), so called from the tiny image one sees of himself reflected in the eye of another. Greek used the same word, [c]kore[/c] (literally "girl"), to mean both "doll" and "pupil of the eye"; and cf. obsolete [c]baby[/c] "small image of oneself in another's pupil" (1590s), source of 17c. colloquial expression [c]to look babies[/c] "stare lovingly into another's eyes".
	[m2][ex]Self-knowledge can be obtained only by looking into the mind and virtue of the soul, which is the diviner part of a man, as we see our own image in another's eye. \[Plato, [c]"Alcibiades",[/c] I.133\][/ex][/m]
puppet (n.)
	[m1]"doll moved by strings or wires" (later applied to puppets in glove form), 1530s, later form of Middle English [c]popet[/c] "doll" (c.1300; cf. [ref]poppet[/ref]), from Old French [c]popette[/c] "little doll, puppet", diminutive of [c]popee[/c] "doll, puppet" (13c., Modern French [c]poupée[/c]), from Vulgar Latin [c]*puppa[/c], from Latin [c]pupa[/c] "girl; doll" (see [ref]pupil[/ref] (n.1)).
	[m1]Metaphoric extension to "one whose actions are manipulated by another" first recorded 1540s (as [c]poppet[/c]). [c]Puppet show[/c] attested from 1650s, earlier [c]puppet-play[/c] (1550s). [c]Puppet government[/c] is attested from 1884 (in reference to Egypt).
puppeteer (n.)
	[m1]1917, from [ref]puppet[/ref] + [ref]-eer[/ref].
puppetry (n.)
	[m1]1520s; see [ref]puppet[/ref] (n.) + [ref]-ry[/ref].
puppify (v.)
	[m1]"make a puppy of, befool" \[OED\], 1640s, from [ref]puppy[/ref] (n.) + [ref]-fy[/ref]. Related: [c]Puppified[/c].
puppy (n.)
	[m1]late 15c., "woman's small pet dog", of uncertain origin but likely from Middle French [c]poupée[/c] "doll, toy" (see [ref]puppet[/ref]). Meaning shifted from "toy dog" to "young dog" (1590s), replacing Middle English [c]whelp[/c]. In early use in English [c]puppet[/c] and [c]puppy[/c] were not always distinct from each other. Also used about that time in sense of "vain young man". [c]Puppy-dog[/c] first attested 1590s (in Shakespeare, [c]puppi-dogges[/c]). [c]Puppy love[/c] is from 1823. [c]Puppy fat[/c] is from 1937.
puppyish (adj.)
	[m1]1775, from [ref]puppy[/ref] + [ref]-ish[/ref].
pur-
	[m1]Middle English and Anglo-French perfective prefix, corresponding to Old French [c]por-[/c], [c]pur-[/c] (Modern French [c]pour[/c]), from Vulgar Latin [c]*por-[/c], variation of Latin [c]pro-[/c] "before, for" (see [ref]pro-[/ref]). This is the earliest form of the prefix in English, and it is retained in some words, but in many others it has reverted to Latinate [c]pro-[/c].
Purana
	[m1]ancient Sanskrit writings of a legendary character, 1690s, from Sanskrit [c]puranah[/c], literally "ancient, former", from [c]pura[/c] "formerly, before", cognate with Greek [c]paros[/c] "before", [c]pro[/c] "before", Avestan [c]paro[/c] "before", Old English [c]fore[/c], from PIE [c]*pre-[/c], from root [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]). Related: [c]Puranic[/c].
purblind (adj.)
	[m1]c.1300, [c]pur blind[/c] "entirely blind", as a noun, "a blind person", later "partially blind, blind in one eye" (late 14c.), the main modern sense, from [ref]blind[/ref] (adj.). The first element is sometimes explained as [c]pure[/c] (adj.), or as the Anglo-French perfective prefix [c]pur-[/c] (see [ref]pur-[/ref]). Sense of "dull" first recorded 1530s.
purchase (v.)
	[m1]c.1300, "acquire, obtain; get, receive; procure, provide", also "accomplish or bring about; instigate; cause, contrive, plot; recruit, hire", from Anglo-French [c]purchaser[/c] "go after", Old French [c]porchacier[/c] "search for, procure; purchase; aim at, strive for, pursue eagerly" (11c., Modern French [c]pourchasser[/c]), from [c]pur-[/c] "forth" (possibly used here as an intensive prefix; see [ref]pur-[/ref]) + Old French [c]chacier[/c] "run after, to hunt, chase" (see [ref]chase[/ref] (v.)).
	[m1]Originally to obtain or receive as due in any way, including through merit or suffering; specific sense of "acquire for money, pay money for, buy" is from mid-14c., though the word continued to be used for "to get by conquest in war, obtain as booty" up to 17c. Related: [c]Purchased[/c]; [c]purchasing[/c].
purchase (n.)
	[m1]c.1300, [c]purchas[/c], "acquisition, gain"; also, "something acquired or received, a possession; property, goods"; especially "booty, spoil; goods gained by pillage or robbery" (to [c]make purchase[/c] was "to seize by robbery"). Also "mercenary soldier, one who fights for booty". From Anglo-French [c]purchace[/c], Old French [c]porchaz[/c] "acquisition, gain, profit; seizing, plunder; search pursuit, effort", from Anglo-French [c]purchaser[/c], Old French [c]porchacier[/c] (see [ref]purchase[/ref] (v.)).
	[m1]From early 14c. as "endeavor, effort, exertion; instigation, contrivance"; late 14c. as "act of acquiring, procurement". Meaning "that which is bought" is from 1580s. The sense of "hold or position for advantageously applying power" (1711) is extended from the nautical verb meaning "to haul or draw (especially by mechanical power)", often used in reference to hauling up anchors, attested from 1560s. [c]Wif of purchase[/c] (early 14c.) was a term for "concubine".
purchaser (n.)
	[m1]c.1300, from Anglo-French, Old French [c]porchaceor[/c], agent noun from [c]porchacier[/c] (see [ref]purchase[/ref] (v.)).
purdah (n.)
	[m1]1800, from Urdu and Persian [c]pardah[/c] "veil, curtain", from Old Persian [c]pari[/c] "around, over" (from PIE [c]*per-[/c] (1); see [ref]per-[/ref]) + [c]da-[/c] "to place", from PIE [c]*dhe-[/c] "to set, put" (see [ref]factitious[/ref]).
pure (adj.)
	[m1]c.1300 (late 12c. as a surname, and Old English had [c]purlamb[/c] "lamb without a blemish"), "unmixed", also "absolutely, entirely", from Old French [c]pur[/c] "pure, simple, absolute, unalloyed", figuratively "simple, sheer, mere" (12c.), from Latin [c]purus[/c] "clean, clear; unmixed; unadorned; chaste, undefiled", from PIE root [c]*peue-[/c] "to purify, cleanse" (cf. Latin [c]putus[/c] "clear, pure"; Sanskrit [c]pavate[/c] "purifies, cleanses", [c]putah[/c] "pure"; Middle Irish [c]ur[/c] "fresh, new"; Old High German [c]fowen[/c] "to sift").
	[m1]Replaced Old English [c]hlutor[/c]. Meaning "free from moral corruption" is first recorded mid-14c. In reference to bloodlines, attested from late 15c.
pureblood (adj.)
	[m1]1851, from [c]pure blood[/c] (n.), attested from 1751 in reference to breeding, from [ref]pure[/ref] (adj.) + [ref]blood[/ref] (n.). As a noun meaning "a pure-blood animal" from 1882.
purebred (adj.)
	[m1]1868, from [ref]pure[/ref] + [ref]bred[/ref].
puree (n.)
	[m1]1707, from French [c]purée[/c] "pea soup" ([c]puree de pois[/c], early 14c.), of uncertain origin, perhaps from past participle of [c]purer[/c] "to strain, cleanse", from Latin [c]purare[/c] "purify", from [c]purus[/c] (see [ref]pure[/ref]).
puree (n.)
	[m1]1934, from [ref]puree[/ref] (n.). Related: [c]Pureed[/c].
purely (adv.)
	[m1]late 13c., from [ref]pure[/ref] + [ref]-ly[/ref] (2).
purgation (n.)
	[m1]late 14c., "purification from sin", also "discharge of waste", from Old French [c]purgacion[/c] "a cleansing", medical or spiritual (12c., Modern French [c]purgation[/c]) and directly from Latin [c]purgationem[/c] (nominative [c]purgatio[/c]) "a cleansing, purging", figuratively "an apology, justification", noun of action from past participle stem of [c]purgare[/c] (see [ref]purge[/ref] (v.)).
purgative (adj.)
	[m1]late 14c., from Old French [c]purgatif[/c] (14c.) and directly from Late Latin [c]purgativus[/c], from [c]purgat-[/c], past participle stem of Latin [c]purgare[/c] (see [ref]purge[/ref] (v.)). The noun is attested from early 15c. (Old English medical texts have [c]clænsungdrenc[/c]).
purgatory (n.)
	[m1]c.1200, from Old French [c]purgatore[/c] and directly from Medieval Latin [c]purgatorium[/c] (St. Bernard, early 12c.), in Latin, "means of cleansing", noun use of neuter of [c]purgatorius[/c] (adj.) "purging, cleansing", from [c]purgat-[/c], past participle stem of Latin [c]purgare[/c] (see [ref]purge[/ref] (v.)). Figurative use from late 14c.
purge (v.)
	[m1]c.1300, "clear of a charge or suspicion"; late 14c., "cleanse, clear, purify", from Anglo-French [c]purger[/c], Old French [c]purgier[/c] "wash, clean; refine, purify" morally or physically (12c., Modern French [c]purger[/c]) and directly from Latin [c]purgare[/c] "cleanse, make clean; purify", especially of the body, "free from what is superfluous; remove, clear away", figuratively "refute, justify, vindicate" (also source of Spanish [c]purgar[/c], Italian [c]purgare[/c]), from Old Latin [c]purigare[/c], from [c]purus[/c] "pure" (see [ref]pure[/ref]) + root of [c]agere[/c] "to drive, make" (see [ref]act[/ref] (n.)). Related: [c]Purged[/c]; [c]purging[/c].
purge (n.)
	[m1]1560s, "that which purges", from [ref]purge[/ref] (v.). Meaning "a purgative, an act of purging" is from 1590s. Political sense from 1730. Earliest sense in English was the now-obsolete one "examination in a legal court" (mid-15c.).
purgery (n.)
	[m1]"bleaching room for sugar", 1847, from French [c]purgerie[/c] (1838), from [c]purger[/c] (see [ref]purge[/ref] (v.)). For the legal term, see [ref]perjury[/ref].
purification (n.)
	[m1]late 14c., originally especially in reference to Feast of the Purification of the Virgin Mary, from Old French [c]purificacion[/c], from Latin [c]purificationem[/c] (nominative [c]purificatio[/c]) "a purifying", noun of action from past participle stem of [c]purificare[/c] (see [ref]purify[/ref]). General sense from 1590s.
purifier (n.)
	[m1]late 15c., agent noun from [ref]purify[/ref]; as a type of mechanical apparatus, from 1834.
purify (v.)
	[m1]early 14c., "free from spiritual pollution", from Old French [c]purefier[/c] "purify, cleanse, refine" (12c.), from Latin [c]purificare[/c] "to make pure", from [c]purus[/c] "pure" (see [ref]pure[/ref]) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Meaning "free from extraneous matter" is recorded from mid-15c. Related: [c]Purified[/c]; [c]purifying[/c].
Purim (n.)
	[m1]Jewish festival on the 14th of Adar (in commemoration of the defeat of Haman's plot), late 14c., from Hebrew [c]purim[/c], literally "lots" (plural of [c]pur[/c]), identified with [c]haggoral[/c] "the lot" (Esther iii:7, ix:24), perhaps from Akkadian [c]puru[/c] "stone, urn", "which itself is prob. a loan word from Sumeric [c]bur[/c]" \[Klein\].
purine (n.)
	[m1]1898, from German [c]purin[/c] (Fischer), said to be from Latin [c]purum[/c], neuter of [c]purus[/c] "clean, pure" (see [ref]pure[/ref]) + Modern Latin [c]uricum[/c] "uric acid" + chemical suffix [ref]-ine[/ref] (2).
purism (n.)
	[m1]1803, of language, from French [c]purisme[/c] (see [ref]purist[/ref] + [ref]-ism[/ref]). As a movement in art from 1921.
purist (n.)
	[m1]"stickler for purity", 1706, from [ref]pure[/ref] + [ref]-ist[/ref]; on model of French [c]puriste[/c] (1580s), originally in reference to speech.
Puritan (n.)
	[m1]1560s, "opponent of Anglican hierarchy", later applied opprobriously to "person in Church of England who seeks further reformation" (1570s), probably from [ref]purity[/ref]. Largely historical from 19c. in literal sense. After c.1590s, applied to anyone deemed overly strict in matters of religion and morals.
	[m2][ex]What \[William\] Perkins, and the whole Puritan movement after him, sought was to replace the personal pride of birth and status with the professional's or craftsman's pride of doing one's best in one's particular calling. The good Christian society needs the best of kings, magistrates, and citizens. Perkins most emphasized the work ethic from Genesis: "In the swaete of thy browe shalt thou eate thy breade". \[E. Digby Baltzell, "Puritan Boston and Quaker Philadelphia", 1979\][/ex][/m]
puritanical (adj.)
	[m1]c.1600, from [ref]Puritan[/ref] + [ref]-ical[/ref]. Chiefly in disparaging use. Related: [c]Puritanically[/c].
Puritanism (n.)
	[m1]1570s, from [ref]Puritan[/ref] + [ref]-ism[/ref]. Originally in reference to specific doctrines; from 1590s of excessive moral strictness generally. In this sense, famously defined by H.L. Mencken (1920) as "the haunting fear that someone, somewhere may be happy".
purity (n.)
	[m1]c.1200, from Old French [c]purete[/c] "simple truth", earlier [c]purte[/c] (12c., Modern French [c]pureté[/c]), from Late Latin [c]puritatem[/c] (nominative [c]puritas[/c]) "cleanness, pureness", from Latin [c]purus[/c] "clean, pure, unmixed; chaste, undefiled" (see [ref]pure[/ref] (adj.)).
purl (v.1)
	[m1]"knit with inverted stitches", 1825; earlier "embroider with gold or silver thread" (1520s), probably from Middle English [c]pirlyng[/c] "revolving, twisting", of unknown origin. The two senses usually are taken as one word, but even this is not certain. Klein suggests a source in Italian [c]pirolare[/c] "to twirl", from [c]pirolo[/c] "top". As a noun, from late 14c. as "bordering, frills", 1530s as "twisted thread of gold and silver".
purl (v.2)
	[m1]"flow with a murmuring sound", 1580s, imitative, perhaps from a Scandinavian language. Related: [c]Purled[/c]; [c]purling[/c].
purloin (v.)
	[m1]mid-14c., "remove, misappropriate", from Anglo-French [c]purloigner[/c] "remove", Old French [c]porloigner[/c] "put off, retard, delay, drag out; be far away", from [c]por-[/c] (from Latin [c]pro-[/c] "forth"; see [ref]pro-[/ref]) + Old French [c]loing[/c] "far", from Latin [c]longe[/c], from [c]longus[/c] (see [ref]long[/ref] (adj.)). Sense of "to steal" (1540s) is a development in English. Related: [c]Purloined[/c]; [c]purloining[/c].
purple (n., adj.)
	[m1]Old English [c]purpul[/c], dissimilation (first recorded in Northumbrian, in Lindisfarne gospel) of [c]purpure[/c] "purple dye, a purple garment", [c]purpuren[/c] (adj.) "purple", a borrowing by 9c. from Latin [c]purpura[/c] "purple color, purple-dyed cloak, purple dye", also "shellfish from which purple was made", and "splendid attire generally", from Greek [c]porphyra[/c] "purple dye, purple" (cf. [ref]porphyry[/ref]), of uncertain origin, perhaps Semitic, originally the name for the shellfish ([c]murex[/c]) from which it was obtained. [c]Purpur[/c] continued as a parallel form until 15c., and through 19c. in heraldry. As a color name, attested from early 15c. [c]Tyrian purple[/c], produced around Tyre, was prized as dye for royal garments.
	[m1]Also the color of mourning or penitence (especially in royalty or clergy). Rhetorical for "splendid, gaudy" (of prose) from 1590s. [c]Purple Heart[/c], U.S. decoration for service members wounded in combat, instituted 1932; originally a cloth decoration begun by George Washington in 1782. Hendrix' [c]Purple Haze[/c] (1967) is slang for "LSD".
purple (v.)
	[m1]c.1400, from [ref]purple[/ref] (n.). Related: [c]Purpled[/c]; [c]purpling[/c].
purplish (adj.)
	[m1]1560s, from [ref]purple[/ref] (n.) + [ref]-ish[/ref].
purport (n.)
	[m1]early 15c., from Anglo-French [c]purport[/c] (late 13c.), Old French [c]porport[/c] "contents, tenor", back-formation from [c]purporter[/c] "to contain, convey, carry", from [c]pur-[/c] (from Latin [c]pro-[/c] "forth"; see [ref]pur-[/ref]) + Old French [c]porter[/c] "to carry", from Latin [c]portare[/c] "to carry" (see [ref]port[/ref] (n.1)).
purport (v.)
	[m1]early 15c., "indicate, express, set forth", from the noun in English and from Anglo-French [c]purporter[/c] (c.1300), from Old French [c]purporter[/c] (see [ref]purport[/ref] (n.)). Related: [c]Purported[/c]; [c]purporting[/c].
purportedly (adv.)
	[m1]"allegedly", 1949, from past participle of [ref]purport[/ref] (v.) + [ref]-ly[/ref] (2).
purpose (n.)
	[m1]c.1300, "intention, aim, goal", from Anglo-French [c]purpos[/c], Old French [c]porpos[/c] "aim, intention" (12c.), from [c]porposer[/c] "to put forth", from [c]por-[/c] "forth" (from Latin [c]pro-[/c] "forth"; see [ref]pur-[/ref]) + Old French [c]poser[/c] "to put, place" (see [ref]pose[/ref] (v.1)). [c]On purpose[/c] "by design" is attested from 1580s; earlier [c]of purpose[/c] (early 15c.).
purpose (v.)
	[m1]late 14c., from Anglo-French [c]purposer[/c] "to design", Old French [c]porposer[/c] "to intend, propose", variant of [c]proposer[/c] (see [ref]propose[/ref]).
purposeful (adj.)
	[m1]1835, from [ref]purpose[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Purposefully[/c].
purposeless (adj.)
	[m1]1550s, from [ref]purpose[/ref] (n.) + [ref]-less[/ref]. Related: [c]Purposelessly[/c]; [c]purposelessness[/c].
purposely (adv.)
	[m1]late 15c., from [ref]purpose[/ref] (n.) + [ref]-ly[/ref] (2).
purposive (adj.)
	[m1]1849, from [ref]purpose[/ref] + [ref]-ive[/ref].
purpura (n.)
	[m1]disease characterized by purple patches on the skin, 1753, from Modern Latin, from Latin [c]purpura[/c] "purple dye" (see [ref]purple[/ref] (n.)). Related: [c]Purpuric[/c].
purpurescent (adj.)
	[m1]1890, from Latin [c]purpura[/c] (see [ref]purple[/ref] (n.)) + [ref]-escent[/ref]. The Latin adjective was [c]purparescent[/c], present participle of [c]purpurascere[/c] "to become purple", from [c]purpurare[/c].
purr (v.)
	[m1]1610s, of imitative origin. Related: [c]Purred[/c]; [c]purring[/c]. As a noun from c.1600.
purse (n.)
	[m1]Old English [c]pursa[/c] "little bag made of leather", especially for carrying money, from Medieval Latin [c]bursa[/c] "leather purse" (source also of Old French [c]borse[/c], 12c., Modern French [c]bourse[/c]; cf. [ref]bourse[/ref]), from Late Latin [c]bursa[/c], variant of [c]byrsa[/c] "hide", from Greek [c]byrsa[/c] "hide, leather". Change of [c]b-[/c] to [c]p-[/c] perhaps by influence of Old English [c]pusa[/c], Old Norse [c]posi[/c] "bag".
	[m1]Meaning "woman's handbag" is attested from 1951. Meaning "sum of money collected as a prize in a race, etc"., is from 1640s. [c]Purse-strings[/c], figurative for "control of money", is from early 15c. [c]Purse-snatcher[/c] first attested 1902 (earlier [c]purse-picker[/c], 1540s). The notion of "drawn together by a thong" also is behind [c]purse-net[/c] (c.1400).
purse (v.)
	[m1]c.1300, "put in a purse"; c.1600 as "draw together and wrinkle" (as the strings of a money bag), from [ref]purse[/ref] (n.). Related: [c]Pursed[/c]; [c]pursing[/c].
purse-seine (n.)
	[m1]1870; see [ref]purse[/ref] (n.) + [ref]seine[/ref].
purser (n.)
	[m1]mid-15c., "treasurer", especially "caretaker of accounts and provisions on a ship", originally also "maker of purses" (late 15c.), agent noun from Middle English [c]purse[/c] (see [ref]purse[/ref] (n.)). From late 13c. as a surname.
pursual (n.)
	[m1]1814, from [ref]pursue[/ref] + [ref]-al[/ref] (2).
pursuance (n.)
	[m1]1590s, from Middle French [c]poursuiance[/c] "act of pursuing", from Old French [c]poursuir[/c] (see [ref]pursue[/ref]).
pursuant (adj.)
	[m1]late 14c., from Old French [c]poursuiant[/c], [c]porsivant[/c], present participle of [c]porsuir[/c], [c]porsivre[/c] "chase, pursue" (see [ref]pursue[/ref]). Meaning "carrying out; following, according" is from 1690s.
pursue (v.)
	[m1]late 13c., "to follow with hostile intent", from Anglo-French [c]pursuer[/c] and directly from Old French [c]poursuir[/c] (Modern  French [c]poursuivre[/c]), variant of [c]porsivre[/c] "to chase, pursue, follow; continue, carry on", from Vulgar Latin [c]*prosequare[/c], from Latin [c]prosequi[/c] "follow, accompany, attend; follow after, escort; follow up, pursue", from [c]pro-[/c] "forward" (see [ref]pro-[/ref]) + [c]sequi[/c] "follow" (see [ref]sequel[/ref]). Meaning "to proceed, to follow" (a path, etc.), usually figurative (a course of action, etc.), is from late 14c. This sense also was in Latin. Related: [c]Pursued[/c]; [c]pursuing[/c]. For sense, cf. [ref]prosecute[/ref].
pursuer (n.)
	[m1]late 14c., agent noun from [ref]pursue[/ref].
pursuit (n.)
	[m1]late 14c., "persecution", also "action of pursuit", from Anglo-French [c]purseute[/c], from Old French [c]porsuite[/c] "a search, pursuit" (14c., Modern French [c]poursuite[/c]), from [c]porsivre[/c] (see [ref]pursue[/ref]). Sense of "one's profession, recreation, etc". first recorded 1520s. As a type of track cycling race from 1938.
purty (adj.)
	[m1]1829, representing a colloquial pronunciation of [ref]pretty[/ref] (adj.).
purulent (adj.)
	[m1]early 15c., from Middle French [c]purulent[/c] and directly from Latin [c]purulentus[/c] "full of pus", from [c]pus[/c] (genitive [c]puris[/c]) "pus" (see [ref]pus[/ref]). Related: [c]Purulence[/c].
purvey (v.)
	[m1]late 13c., from Anglo-French [c]porveire[/c], [c]purveire[/c] and directly from Old French [c]porveoir[/c] "to provide, prepare, arrange" (Modern French [c]pourvoir[/c]), from Latin [c]providere[/c] "make ready" (see [ref]provide[/ref], which now usually replaces it). Related: [c]Purveyed[/c]; [c]purveying[/c].
purveyance (n.)
	[m1]c.1300, from Anglo-French [c]purveance[/c] and directly from Old French [c]porveance[/c], from Latin [c]providentia[/c] (see [ref]providence[/ref]).
purveyor (n.)
	[m1]c.1300, from Old French [c]porveor[/c] (13c.), agent noun from [c]porveoir[/c] (see [ref]purvey[/ref]).
purview (n.)
	[m1]mid-15c., "body of a statute", from Anglo-French [c]purveuest[/c] "it is provided", or [c]purveu que[/c] "provided that" (late 13c.), clauses that introduced statutes in old legal documents, from Anglo-French [c]purveu[/c], Old French [c]porveu[/c] (Modern French [c]pourvu[/c]) "provided", past participle of [c]porveoir[/c] "to provide", from Latin [c]providere[/c] "make ready" (see [ref]provide[/ref]). Sense of "scope, extent" is first recorded 1788 in "Federalist" (Madison). Modern sense and spelling influenced by [ref]view[/ref] (n.).
pus (n.)
	[m1]late 14c., from Latin [c]pus[/c] "pus, matter from a sore"; figuratively "bitterness, malice" (related to [c]puter[/c] "rotten"; cf. [ref]putrid[/ref]), from PIE [c]*pu-[/c] (2) "to rot, decay" (cf. Sanskrit [c]puyati[/c] "rots, stinks", [c]putih[/c] "stinking, foul"; Greek [c]puon[/c] "discharge from a sore", [c]pythein[/c] "to cause to rot"; Gothic [c]fuls[/c], Old English [c]ful[/c] "foul"), perhaps originally echoic of a natural exclamation of disgust.
Pusey
	[m1]family name, early 13c., from [c]Le Puiset[/c] in France.
push (v.)
	[m1]early 14c., from Old French [c]poulser[/c] (Modern French [c]pousser[/c]), from Latin [c]pulsare[/c] "to beat, strike, push", frequentative of [c]pellere[/c] (past participle [c]pulsus[/c]) "to push, drive, beat" (see [ref]pulse[/ref] (n.1)). Meaning "promote" is from 1714; meaning "approach a certain age" is from 1937. For palatization of [c]-s-[/c], OED compares [c]brush[/c] (n.1); [c]quash[/c]. Related: [c]Pushed[/c]; [c]pushing[/c].
	[m2][ex]"Pushing up the daisies now", said a soldier of his dead comrade. \["The American Florist", vol. XLVIII, No. 1504, March 31, 1917\][/ex][/m]
	[m1]To [c]push (someone) around[/c] is from 1923. To [c]push (one's) luck[/c] is from 1754. To [c]push the envelope[/c] in figurative sense is late 1980s. To [c]push up daisies[/c] "be dead and buried" is from World War I.
push (n.)
	[m1]1560s, from [ref]push[/ref] (v.). Phrase [c]push comes to shove[/c] is from 1936.
push-button (adj.)
	[m1]"characterized by the use of push-buttons", 1945, originally of military systems, earlier "operated by push-buttons" (1903), from [c]push-button[/c] (n.), 1865, from [ref]push[/ref] (v.) + [ref]button[/ref] (n.). Earlier was [c]press-button[/c] (1892), from the noun (1879).
push-off (n.)
	[m1]"act of pushing off", 1902, from [ref]push[/ref] (v.) + [ref]off[/ref] (adv.).
push-up (n.)
	[m1]also [c]pushup[/c], type of physical exercise, 1893, from [ref]push[/ref] (v.) + [ref]up[/ref] (adv.). As an adjective from 1892; of bras from 1957. Related: [c]Push-ups[/c]
pusher (n.)
	[m1]1590s in a literal sense, agent noun from [ref]push[/ref] (v.). Meaning "peddler of illegal drugs" (1935 in prison slang) is from the verb in the "promote" sense.
pushmi-pullyu (n.)
	[m1]fictional two-headed mammal, from "Dr. Dolittle" (1922), coined by Hugh Lofting from the expressions [c]push me[/c], [c]pull you[/c]. Popularized by the 1967 film version of the book.
pushover (n.)
	[m1]also [c]push-over[/c], 1900 of jobs or tasks; 1922 of persons (bad boxers and easy women), from [ref]push[/ref] (v.) + [ref]over[/ref] (adv.).
pushy (adj.)
	[m1]"forward, aggressive", 1894 of persons (1891 of a cow), from [ref]push[/ref] (v.) + [ref]-y[/ref] (2). Related: [c]Pushily[/c]; [c]pushiness[/c].
pusillanimity (n.)
	[m1]late 14c., from Middle French [c]pusillanimité[/c] (14c.), from Church Latin [c]pusillanimitatem[/c] (nominative [c]pusillanimitas[/c]) "faintheartedness", from Latin [c]pusillanimis[/c] "fainthearted, having little courage" (see [ref]pusillanimous[/ref]).
pusillanimous (adj.)
	[m1]early 15c., from Late Latin [c]pusillanimis[/c] "having little courage" (used in Church Latin to translate Greek [c]oligopsychos[/c] "small-souled"), from Latin [c]pusillis[/c] "very weak, little" (diminutive of [c]pullus[/c] "young animal"; see [ref]foal[/ref] (n.)) + [c]animus[/c] "spirit, courage" (see [ref]animus[/ref]). Related: [c]Pusillanimously[/c]; [c]pusillanimousness[/c].
puss (n.1)
	[m1]"cat", 1520s, but probably much older than the record, perhaps imitative of the hissing sound commonly used to get a cat's attention. A conventional name for a cat in Germanic languages and as far off as Afghanistan; it is the root of the principal word for "cat" in Rumanian ([c]pisica[/c]) and secondary words in Lithuanian ([c]puz[/c]), Low German ([c]puus[/c]), Swedish dialect [c]katte-pus[/c], etc. Applied to a girl or woman from c.1600, originally in a negative sense, implying unpleasant cat-like qualities; but by mid-19c. in affectionate use.
puss (n.2)
	[m1]"the face" (but sometimes, especially in pugilism slang, "the mouth"), 1890, slang, from Irish [c]pus[/c] "lip, mouth".
pussy (n.1)
	[m1]"cat", 1726, diminutive of [ref]puss[/ref] (n.1), also used of a rabbit (1715). As a term of endearment for a girl or woman, from 1580s (also used of effeminate men). To [c]play pussy[/c] was World War II RAF slang for "to take advantage of cloud cover, jumping from cloud to cloud to shadow a potential victim or avoid recognition".
pussy (n.2)
	[m1]slang for "female pudenda", 1879, but probably older; perhaps from Old Norse [c]puss[/c] "pocket, pouch" (cf. Low German [c]puse[/c] "vulva"), but perhaps instead from the cat word (see [ref]pussy[/ref] (n.1)) on notion of "soft, warm, furry thing"; cf. French [c]le chat[/c], which also has a double meaning, feline and genital. Earlier uses are difficult to distinguish from [c]pussy[/c] (n.1), e.g.:
	[m2][ex]The word pussie is now used of a woman \[Philip Stubbes, "The Anatomie of Abuses", 1583\][/ex][/m]
	[m1]But the absence of [c]pussy[/c] in Grose and other early slang works argues against the vaginal sense being generally known before late 19c., as does its frequent use as a term of endearment in mainstream literature, e.g.:
	[m2][ex]"What do you think, pussy?" said her father to Eva. \[Harriet Beecher Stowe, "Uncle Tom's Cabin", 1852\][/ex][/m][c]Pussy-whipped[/c] first attested 1956.
pussy-cat (n.)
	[m1]also [c]pussycat[/c], 1773, from [ref]pussy[/ref] (n.1) + [ref]cat[/ref] (n.).
pussy-willow (n.)
	[m1]1869, on notion of "soft and furry", a children's word, from [ref]pussy[/ref] (n.1) + [ref]willow[/ref].
pussyfoot (v.)
	[m1]also [c]pussy-foot[/c], 1903, "tread softly", from [ref]pussy[/ref] (n.1) + [ref]foot[/ref] (n.). As a noun from 1911, "a detective", American English, from the nickname of U.S. government Indian Affairs agent W.E. Johnson (1862-1945), in charge of suppressing liquor traffic on Indian reservations in Oklahoma, who was noted for his stealthy tactics. Related: [c]Pussyfooting[/c]; [c]pussy-footed[/c] (1893).
pustule (n.)
	[m1]late 14c., from Old French [c]pustule[/c] (13c.) and directly from Latin [c]pustula[/c] "blister, pimple", from PIE imitative root [c]*pu-[/c] (1)  "blow, swell", on notion of "inflated area" (cf. Sanskrit [c]pupphusah[/c] "lung", Greek [c]physa[/c] "breath, blast, wind, bubble", Lithuanian [c]puciu[/c] "to blow, swell", Old Church Slavonic [c]puchati[/c] "to blow"). Cf. [ref]emphysema[/ref]. Related: [c]Pustulant[/c]; [c]pustular[/c].
put (v.)
	[m1]late Old English [c]*putian[/c], implied in [c]putung[/c] "instigation, an urging", literally "a putting"; related to [c]pytan[/c] "put out, thrust out" (of eyes), probably from a Germanic stem that also produced Danish [c]putte[/c] "to put", Swedish dialectal [c]putta[/c]; Middle Dutch [c]pote[/c] "scion, plant", Dutch [c]poten[/c] "to plant", Old Norse [c]pota[/c] "to poke".
	[m1]Meaning "act of casting a heavy stone overhead" (as a trial of strength) is attested from c.1300. Obsolete past tense form [c]putted[/c] is attested 14c.-15c. To [c]put down[/c] "end by force or authority" (a rebellion, etc.) is from c.1300. Adjective phrase [c]put out[/c] "angry, upset" is first recorded 1887; to [c]put out[/c], of a woman, "to offer oneself for sex" is from 1947. To [c]put upon[/c] (someone) "play a trick on, impose on" is from 1690s. To [c]put up with[/c] "tolerate, accept" (1755) was originally [c]to put up[/c], as in "to pocket". To [c]put (someone) on[/c] "deceive" is from 1958.
put (n.)
	[m1]c.1300, "act of throwing a weight overhand as a test of strength", from [ref]put[/ref] (v.). General meaning "act of putting" is from early 15c. Also cf. [ref]putt[/ref] (n.).
put-down (n.)
	[m1]"insult, snub", 1962, from verbal phrase [c]put down[/c] "to snub", attested from c.1400; see [ref]put[/ref] (v.) + [ref]down[/ref] (adv.).
put-on (n.)
	[m1]"ruse, deception", 1937, from earlier adjectival meaning "assumed, feigned" (1620s), a figurative extension of the notion of putting on costumes or disguises; from [ref]put[/ref] (v.) + [ref]on[/ref] (adv.). The expression [c]put (someone) on[/c] "play a trick on" seems to be a back-formation from the noun.
put-put
	[m1]indicating the sound of a muffled internal combustion engine, 1904, imitative.
putative (adj.)
	[m1]early 15c., from Middle French [c]putatif[/c], from Late Latin [c]putativus[/c] "supposed", from Latin [c]putat-[/c], past participle stem of [c]putare[/c] "to judge, suppose, believe, suspect", originally "to clean, trim, prune" (see [ref]pave[/ref]). At first especially in [c]putative marriage[/c], one which, though legally invalid, was contracted in good faith by at least one party. Related: [c]Putatively[/c].
putrefaction (n.)
	[m1]c.1400, from Old French [c]putrefaction[/c] (14c.), from Latin [c]putrefactionem[/c] (nominative [c]putrefactio[/c]), noun of action from past participle stem of [c]putrefacere[/c] "to make rotten", from [c]putrere[/c] "to be rotten" (see [ref]putrid[/ref]) + [c]facere[/c] "to make, do" (see [ref]factitious[/ref]).
putrefy (v.)
	[m1]mid-15c., from Middle French [c]putréfier[/c], from Latin [c]putrefacere[/c] "to make rotten", from [c]putrere[/c] (see [ref]putrid[/ref]) + [c]facere[/c] (see [ref]factitious[/ref]). Related: [c]Putrefied[/c]; [c]putrefying[/c].
putrescence (n.)
	[m1]1640s, from Latin [c]putrescentem[/c] (nominative [c]putrescens[/c]), present participle of [c]putrescere[/c] "grow rotten, moulder, decay", inchoative of [c]putrere[/c] "be rotten" (see [ref]putrid[/ref]).
putrescent (adj.)
	[m1]1732, a back-formation from [c]putrescence[/c], or else from Latin [c]putrescentem[/c] (nominative [c]putrescens[/c]), present participle of [c]putrescere[/c] "grow rotten, moulder, decay", inchoative of [c]putrere[/c] "be rotten" (see [ref]putrid[/ref]).
putrid (adj.)
	[m1]early 15c., from Latin [c]putridus[/c], from [c]putrere[/c] "to rot", from [c]putris[/c] "rotten, crumbling", related to [c]putere[/c] "to stink", from PIE root [c]*pu-[/c] "to rot, stink" (see [ref]pus[/ref]). First in reference to [c]putrid fever[/c], an old name for typhus (also known in Middle English as [c]putrida[/c]). Related: [c]Putrification[/c].
putridity (n.)
	[m1]1630s, from Medieval Latin [c]putriditas[/c], from Latin [c]putridus[/c] (see [ref]putrid[/ref]).
putsch (n.)
	[m1]1920, from German [c]Putsch[/c] "revolt, riot", from Swiss dialect, literally "a sudden blow, push, thrust, shock", of imitative origin.
putt (v.)
	[m1]1510s, Scottish, "to push, shove", a special use and pronunciation of [ref]put[/ref] (v.). Golfing sense is from 1743. Meaning "to throw" (a stone, as a demonstration of strength) is from 1724; this also is the [c]putt[/c] in [c]shot putting[/c]. Related: [c]Putted[/c]; [c]putting[/c].
putt (n.)
	[m1]c.1300, "a putting, pushing, shoving, thrusting", special use and pronunciation of [ref]put[/ref] (n.). Golfing sense is from 1743.
puttee (n.)
	[m1]1875, from Hindi [c]patti[/c] "band, bandage", from Sanskrit [c]pattah[/c] "strip of cloth".
putter (v.)
	[m1]"keep busy in a rather useless way", 1841, originally among farmers, alteration of [ref]potter[/ref] (v.). Related: [c]Puttered[/c]; [c]puttering[/c].
putter (n.)
	[m1]late 14c., "beast that pushes with the head", agent noun from [ref]put[/ref] (v.). As a type of golf club used in putting, from 1743; see [ref]putt[/ref] (v.).
putti (n.)
	[m1]1640s, from Italian [c]putti[/c] "small boys", plural of [c]putto[/c], from Latin [c]putus[/c] "boy, child" (see [ref]puerility[/ref]).
putty (n.)
	[m1]1630s, "type of plasterer's cement", from French [c]potée[/c] "polishing powder" (12c.), originally "pot-full, contents of a pot", from Old French [c]pot[/c] "container" (see [ref]pot[/ref] (n.1)). Meaning "soft mixture for sealing window panes" first recorded 1706. Figurative use in reference to one easily influenced is from 1924. [c]Putty knife[/c] attested from 1834.
putty (v.)
	[m1]1734, from [ref]putty[/ref] (n.). Related: [c]Puttied[/c]; [c]puttying[/c].
putz (n.)
	[m1]"obnoxious man, fool", 1964, from Yiddish, from German [c]putz[/c], literally "finery, adornment", obviously used here in an ironic sense. Attested in writing earlier in slang sense of "penis" (1934, in "Tropic of Cancer"). A non-ironic sense is in [c]putz[/c] "Nativity display around a Christmas tree" (1873), from Pennsylvania Dutch (German), which retains the old German sense.
puy (n.)
	[m1]"conical volcanic hill", especially those in Auvergne, 1858, from French [c]puy[/c], from Latin [c]podium[/c] "a height, balcony", literally "support" (see [ref]podium[/ref]).
puzzle (v.)
	[m1]1590s, [c]pusle[/c] "bewilder, confound", possibly frequentative of [ref]pose[/ref] (v.) in obsolete sense of "perplex" (cf. [c]nuzzle[/c] from [c]nose[/c]). Related: [c]Puzzled[/c]; [ref]puzzling[/ref].
puzzle (n.)
	[m1]c.1600, "state of being puzzled", from [ref]puzzle[/ref] (v.); meaning "perplexing question" is from 1650s; that of "a toy contrived to test one's ingenuity" is from 1814.
puzzlement (n.)
	[m1]1822, from [ref]puzzle[/ref] + [ref]-ment[/ref].
puzzler (n.)
	[m1]1650s, agent noun from [ref]puzzle[/ref] (v.).
puzzling (adj.)
	[m1]"bewildering", 1660s, present participle adjective from [ref]puzzle[/ref] (v.). Related: [c]Puzzlingly[/c].
pvc (n.)
	[m1]also [c]P.V.C.[/c], initialism (acronym) from [c]polyvinyl chloride[/c] (1933); see [ref]polyvinyl[/ref].
pwned (adj.)
	[m1]"dominated, humiliatingly defeated, taken over", by 2001, "leetspeak" slang, probably from the common typographical mistake for [ref]owned[/ref] (the [c]-p-[/c] and [c]-o-[/c] keys being adjacent on standard English keyboards) in the gamer slang sense "completely dominated by another" (in a contest).
Pyanepsia (n.)
	[m1]festival in honor of Apollo on the 7th of Pyanepsion (fourth month of the Attic calendar, corresponding to October-November), from Greek [c]Pyanepsia[/c] (plural), literally "the feast of cooking beans", from [c]pyanos[/c], name of a kind of bean, of unknown origin, + [c]epsein[/c] "to boil, cook". At this festival a dish of pulse was offered to the god.
pycno-
	[m1]before vowels [c]pycn-[/c], word-forming element meaning "close, thick, dense", from comb. form of Greek [c]pyknos[/c] "thick, dense". Sometimes via German as [c]pykno-[/c].
pyelo-
	[m1]before vowels [c]pyel-[/c], medical word-forming element, 19c., from comb. form of Greek [c]pyelos[/c] "oblong trough, bathing-tub", used for "pelvis".
Pygmalion
	[m1]also [c]the Pygmalion word[/c], a British euphemistic substitute for [ref]bloody[/ref] in mid-20c. from its notorious use in Bernard Shaw's play of the same name (1914: "Walk? Not bloody likely!"). The Greek legend of the sculptor/goldsmith and the beautiful statue he made and wished to life, is centered on Cyprus and his name might ultimately be Phoenician.
pygmy (n.)
	[m1]late 14c., [c]Pigmei[/c], "member of a fabulous race of dwarfs", described by Homer and Herodotus and said to inhabit Egypt or Ethiopia and India, from Latin [c]Pygmaei[/c] (singular [c]Pygmaeus[/c]), from Greek [c]Pygmaioi[/c], plural of [c]Pygmaios[/c] "a Pygmy", noun use of adjective meaning "dwarfish", literally "of the length of a [c]pygme[/c]; a [c]pygme[/c] tall", from [c]pygme[/c] "cubit", literally "fist", the measure of length from the elbow to the knuckle; related to [c]pyx[/c] "with clenched fist" and to Latin [c]pugnus[/c] "fist" (see [ref]pugnacious[/ref]).
	[m1]Figurative use for "person of small importance" is from 1590s. Believed in 17c. to refer to chimpanzees or orangutans, and occasionally the word was used in this sense. The ancient word was applied by Europeans to the equatorial African race 1863, but the tribes probably were known to the ancients and likely were the original inspiration for the legend. As an adjective from 1590s. Related: [c]Pygmean[/c]; [c]Pygmaean[/c].
pyjamas (n.)
	[m1]also [c]pyjama[/c] (adj.), chiefly British English spelling of [ref]pajamas[/ref]. Early spellings in English also include [c]pai jamahs[/c] (1800); [c]pigammahs[/c] (1834), [c]peijammahs[/c] (1840).
pylon (n.)
	[m1]1823, "gateway to an Egyptian temple", from Greek [c]pylon[/c] "gateway", from [c]pyle[/c] "gate, wing of a pair of double gates; an entrance, entrance into a country; mountain pass; narrow strait of water", of unknown origin. Meaning "tower for guiding aviators" (1909) led to that of "steel tower for high-tension wires" (1923).
pylorus (n.)
	[m1]1610s, from Late Latin [c]pylorus[/c] "the lower orifice of the stomach", from Greek [c]pyloros[/c], literally "gatekeeper, porter", from [c]pyle[/c] "gate" (see [ref]pylon[/ref]) + [c]ouros[/c] "watcher, guardian" (see [ref]warrant[/ref] (n.)). Related: [c]Pyloric[/c].
pyo-
	[m1]word-forming element meaning "pus", from comb. form of Greek [c]puon[/c] "pus" (see [ref]pus[/ref]).
pyogenic (adj.)
	[m1]1840s, from [c]pyogenesis[/c], medical Latin, from [ref]pyo-[/ref] "pus" + [ref]genesis[/ref].
Pyongyang
	[m1]North Korean capital, from Korean [c]p'yong[/c] "flat" + [c]yang[/c] "land".
pyracanth (n.)
	[m1]thorny shrub of the apple family, 1660s, from Modern Latin genus name [c]Pyracantha[/c], from Greek [c]pyrakantha[/c] (Dioscorides), a plant named but not described, from [c]pyr-[/c] "fire" (see [ref]fire[/ref] (n.)) + [c]akantha[/c] "thorn, thorny plant", from PIE root [c]*ak-[/c] "sharp, pointed" (see [ref]acrid[/ref]).
pyramid (n.)
	[m1]1550s (earlier in Latin form [c]piramis[/c], late 14c.), from French [c]pyramide[/c] (Old French [c]piramide[/c] "obelisk, stela", 12c.), from Latin [c]pyramides[/c], plural of [c]pyramis[/c] "one of the pyramids of Egypt", from Greek [c]pyramis[/c] (plural [c]pyramides[/c]) "a pyramid", apparently an alteration of Egyptian [c]pimar[/c] "pyramid". Financial sense is from 1911. Related: [c]Pyramidal[/c].
pyre (n.)
	[m1]1650s, from Latin [c]pyra[/c] and directly from Greek [c]pyra[/c] "funeral pyre; altar for sacrifice; any place where fire is kindled", from [c]pyr[/c] "fire", cognate with Old English [c]fyr[/c] (see [ref]fire[/ref] (n.)).
Pyrenees
	[m1]1550s, from French [c]Pyrénées[/c], from Latin [c]Pyrenæi montes[/c], from Greek [c]Pyrene[/c], name of a daughter of Bebryx/Bebrycius who was beloved of Herakles; she is said to be buried in these mountains (or that the mountains are the tomb Herakles reared over her corpse). The name is said to mean literally "fruit-stone", but Room says it might be Greek [c]pyr[/c] "fire" + [c]eneos[/c] "dumb, speechless", which perhaps translates or folk-etymologizes a Celtic goddess name. "In medieval times there was no overall name for the range and local people would have known only the names of individual mountains and valleys" \[Room, Adrian, Place Names of the World, 2nd ed., McFarland & Co., 2006\]. Related: [c]Pyrenean[/c].
pyretic (adj.)
	[m1]1809, from French [c]pyrétique[/c] or directly from Modern Latin [c]pyreticus[/c], from Greek [c]pyretos[/c] "fever, burning heat", related to [c]pyr[/c] "fire" (see [ref]fire[/ref] (n.)). As a noun, "a pyretic agent", from 1728.
Pyrex (n.)
	[m1]1915, proprietary name (Corning Glass Works, Corning, N.Y.), arbitrary coinage, in which eager etymologists see implications of Greek [c]pyr[/c] "fire" and perhaps Latin [c]rex[/c] "king"; but the prosaic inventors say it was based on [ref]pie[/ref] (n.1), because pie dishes were among the first products made from it. The [c]-r-[/c] is purely euphonious.
pyrexia (n.)
	[m1]"fever", 1769, medical Latin, from Greek [c]pyrexis[/c] "feverishness", from [c]pyressein[/c] "to be feverish, to be ill of fever", from [c]pyretos[/c] "fever, burning heat", related to [c]pyr[/c] "fire" (see [ref]fire[/ref] (n.)).
pyrgologist (n.)
	[m1]"one versed in the structure and history of towers", 1877, from Greek [c]pyrgos[/c] "a tower; highest point of a building" + [ref]-ologist[/ref]. It seems to have been used once, in the "Athenaeum" of Aug. 18, and then forgotten except in the dictionary.
pyrite (n.)
	[m1]"metallic iron disulfide, fool's gold", 1550s, from Old French [c]pyrite[/c] (12c.), from Latin [c]pyrites[/c], from Greek [c]pyrites lithos[/c] "stone of fire, flint" (so called because it glitters), from [c]pyrites[/c] "of or in fire", from [c]pyr[/c] (genitive [c]pyros[/c]) "fire" (see [ref]fire[/ref] (n.)). Related: [c]Pyritic[/c].
pyro-
	[m1]before vowels [c]pyr-[/c], word-forming element form meaning "fire", from Greek [c]pyro-[/c], combining form of [c]pyr[/c] (genitive [c]pyros[/c]) "fire, funeral fire", also symbolic of terrible things, rages, "rarely as an image of warmth and comfort" \[Liddell & Scott\]; see [ref]fire[/ref] (n.). [c]Pyriphlegethon[/c], literally "fire-blazing", was one of the rivers of Hell.
pyroclastic (adj.)
	[m1]1887, from [ref]pyro-[/ref] + [ref]clastic[/ref].
pyrogen (n.)
	[m1]1858, as a proposed word for "electricity", from [ref]pyro-[/ref] + [ref]-gen[/ref]. Meaning "fever-producer" is from 1896. Related: [c]Pyrogenic[/c]; [c]pyrogenetic[/c]. Greek [c]pyrogenes[/c] meant "born in fire, wrought by fire".
pyrolatry (n.)
	[m1]"fire-worship", 1660s, from [ref]pyro-[/ref] + [ref]-latry[/ref]. Related: [c]Pyrolater[/c].
pyrolusite (n.)
	[m1]"manganese dioxide", 1828, the name given in Roman times, when it was used, in a heated state, to de-colorize glass, from Greek elements [c]pyro-[/c] "by heat, by fire" (see [ref]pyro-[/ref]) + [c]lysis[/c] "a loosening" (see [ref]lose[/ref]).
pyrolysis (n.)
	[m1]1879, from [ref]pyro-[/ref] + [ref]-lysis[/ref]. Related: [c]Pyrolytic[/c].
pyromania (n.)
	[m1]1840, from [ref]pyro-[/ref] "fire" + [ref]mania[/ref] "madness, frenzy". Used in German in the 1830s.
	[m2][ex]The propensity which leads an insane person to accomplish his purpose by burning, has been considered to merit particular notice, and to constitute a variety of monomania. Dr. Marc, of France, has published a memoir on the subject; he gives the name of [c]pyromania[/c] to it, and considers that, like other insane propensities, it may be the result of instinct, or it may be the result of delusion--reasoning upon erroneous principles. \[Alexander Morrison, M.D., "The Physiognomy of Mental Diseases", London, 1840\][/ex][/m]
	[m1]An older word for it was [ref]incendiarism[/ref].
pyromaniac (adj.)
	[m1]1855, from [ref]pyromania[/ref]. As a noun from 1861.
pyrophobia (n.)
	[m1]"morbid fear or fire", 1871, from [ref]pyro-[/ref] + [ref]-phobia[/ref].
pyrophoric (adj.)
	[m1]1779, from Modern Latin [c]pyrophorus[/c], literally "fire-bearing", from Greek [c]pyrophoros[/c], from [c]pyro-[/c] (see [ref]pyro-[/ref]) + [c]phoros[/c] "bearer", from [c]pherein[/c] "to carry" (see [ref]infer[/ref]). Related: [c]Pyrophorous[/c]; [c]pyrophorus[/c].
pyrotechnic (adj.)
	[m1]1704, "of or pertaining to fire"; 1825, "of or pertaining to fireworks", from [ref]pyro-[/ref] + Greek [c]tekhnikos[/c] "made by art", from [c]tekhne[/c] "art" (see [ref]techno-[/ref]). Figurative use attested from 1847. Related: [c]Pyrotechnical[/c] (1610s, from [c]pyrotechny[/c] "use of gunpowder", 1570s).
pyrotechnician (n.)
	[m1]1729, from [ref]pyrotechnic[/ref] + [ref]-an[/ref].
pyrotechnics (n.)
	[m1]1729, from [ref]pyrotechnic[/ref] (also see [ref]-ics[/ref]). Figurative sense is from 1901.
Pyrrhic (adj.)
	[m1]1885 (usually in phrase [c]Pyrrhic victory[/c]), from [c]Pyrrhus[/c], king of Epirus, who defeated Roman armies at Asculum, 280 B.C.E., but at such cost to his own troops that he was unable to follow up and attack Rome itself, and is said to have remarked, "one more such victory and we are lost".
pyrrhic (n.)
	[m1]"dance in armor" (1590s), also a type of metrical foot (1620s), from Latin [c]pyrrhicha[/c], from Greek [c]pyrrikhe orkhesis[/c], the war-dance of ancient Greece, traditionally named for its inventor, [c]Pyrrikhos[/c]. The name means "reddish", from [c]pyrros[/c] "flame-colored", from [c]pyr[/c] "fire" (see [ref]fire[/ref] (n.)). As an adjective from 1749.
Pyrrhonic (adj.)
	[m1]1590s, "pertaining to [c]Pyrrho[/c]", skeptic philosopher of Elis (c.360-c.275 B.C.E.), who held the impossibility of attaining certainty of knowledge. Related: [c]Pyrrhonism[/c]; [c]Pyrrhonist[/c].
Pythagorean (adj.)
	[m1]1540s, from Latin [c]Pythagoreus[/c] "of or pertaining to [c]Pythagoras[/c]", Greek philosopher of Samos (6c. B.C.E.), whose teachings included transmigration of the soul and vegetarianism (these are some of the commonest early allusions in English). The [c]Pythagorean theorem[/c] is the 47th of the first book of Euclid.
Pythia (n.)
	[m1]"priestess of Apollo at Delphi", 1842, from Greek [c]pythia (hiereia)[/c] "(Priestess) of Pythian Apollo, from a variant form of [c]Pythios[/c], an epithet of Apollo, from [c]Pytho[/c], older name of the region of Delphi (see [ref]python[/ref]).
Pythian (adj.)
	[m1]c.1600, "pertaining to Delphi or Delphic Apollo", from [ref]Pythia[/ref] + [ref]-an[/ref]. As a noun from 1590s.
python (n.)
	[m1]1580s, fabled serpent, slain by Apollo near Delphi, from Latin [c]Python[/c], from Greek [c]Python[/c] "serpent slain by Apollo", probably related to [c]Pytho[/c], the old name of Delphi, perhaps itself related to [c]pythein[/c] "to rot", or from PIE [c]*dhubh-(o)n-[/c], from [c]*dheub-[/c] "hollow, deep, bottom, depths", and used in reference to the monsters who inhabit them. Zoological application to large non-venomous snakes of the tropics is from 1836, originally in French.
Pythonesque (adj.)
	[m1]1975, in reference to the style of humor popularized by British TV series "Monty Python's Flying Circus".
pythoness (n.)
	[m1]late 14c., "woman with the power of soothsaying", from Old French [c]phitonise[/c] (13c.), from Late Latin [c]pythonissa[/c], used in Vulgate of the Witch of Endor (I Sam. xxviii:7), and often treated as her proper name, literally fem. of [c]pytho[/c] "familiar spirit"; which ultimately is connected with the title of the prophetess of the Delphic Oracle, Greek [c]pythia hiereia[/c], from [c]Pythios[/c], an epithet of Apollo, from [c]Pytho[/c], older name of the region of Delphi (see [ref]python[/ref]).
pyuria (n.)
	[m1]1811, from [ref]pyo-[/ref] + [c]-uria[/c] (see [ref]urine[/ref]).
pyx (n.)
	[m1]c.1400, "a box", especially the vessel in which the host or consecrated bread is preserved, from Latin [c]pyxis[/c], from Greek [c]pyxis[/c] "box-wood; a box", from [c]pyxos[/c] "box-wood; box-tree", of uncertain origin.
Q
	[m1]16th letter of the classical Roman alphabet, from the Phoenician equivalent of Hebrew [c]koph[/c], [c]qoph[/c], which was used for the more guttural of the two "k" sounds in Semitic.
	[m1]The letter existed in Greek, but was little used and not alphabetized; the stereotypical connection with [c]-u-[/c] began in Latin. Anglo-Saxon scribes adopted the habit at first, but later used spellings with [c]cw-[/c] or [c]cu-[/c]. The [c]qu-[/c] pattern returned to English with the Norman Conquest and had displaced [c]cw-[/c] by c.1300. In some spelling variants of late Middle English, [c]quh-[/c] also took work from [c]wh-[/c], especially in Scottish and northern dialects, e.g. Gavin Douglas, Provost of St. Giles, in his vernacular "Aeneid" of 1513:
	[m2][ex]Lyk as the rois in June with hir sueit smell[br]The marygulde or dasy doith excell.[br]Quhy suld I than, with dull forhede and vane,[br]With ruide engine and barrand emptive brane,[br]With bad harsk speche and lewit barbour tong,[br]Presume to write quhar thi sueit bell is rong,[br]Or contirfait sa precious wourdis deir?[/ex][/m]
	[m1]Scholars use [c]-q-[/c] alone to transliterate Semitic [c]koph[/c] (e.g. [c]Quran[/c], [c]Qatar[/c], [c]Iraq[/c] ). In Christian theology, [c]Q[/c] has been used since 1901 to signify the hypothetical source of passages shared by Matthew and Luke, but not in Mark; in this sense probably it is an abbreviation of German [c]Quelle[/c] "source".
Q and A
	[m1]also [c]Q & A[/c], 1954, abbreviation of [c]question and answer[/c] (itself attested by 1817).
Q.E.D.
	[m1]1760, abbreviation of Latin [c]quod erat demonstrandum[/c] "which was to be demonstrated".
q.t. (n.)
	[m1]slang for "quiet", in phrase [c]on the q.t.[/c], attested from 1874. Phrase [c]on the quiet[/c] appears from 1847.
Qatar
	[m1]probably from Arabic [c]katran[/c] "tar, resin", in reference to petroleum. Related: [c]Qatari[/c].
qi (n.)
	[m1]"physical life force", 1850, from Chinese [c]qi[/c] "air, breath".
qua
	[m1]"as, in the capacity of", from Latin [c]qua[/c] "where? on which side? at which place? which way? in what direction?" figuratively "how? in what manner? by what method?; to what extent? in what degree?" correlative pronomial adverb of place, from PIE [c]*kwo-[/c], stem of relative and interrogative pronouns (cf. Old English [c]hwa[/c] "who"; see [ref]who[/ref]).
Quaalude (n.)
	[m1]1965, proprietary name (trademark by Wm. H. Rohrer Inc., Ft. Washington, Pennsylvania, U.S.A.) of [ref]methaqualone[/ref].
quack (v.)
	[m1]"to make a duck sound", 1610s, earlier [c]quake[/c] (1520s), variant of [c]quelke[/c] (early 14c.), of echoic origin (cf. Middle Dutch [c]quacken[/c], Old Church Slavonic [c]kvakati[/c], Latin [c]coaxare[/c] "to croak", Greek [c]koax[/c] "the croaking of frogs", Hittite [c]akuwakuwash[/c] "frog"). Middle English [c]on the quakke[/c] (14c.) meant "hoarse, croaking". Related: [c]Quacked[/c]; [c]quacking[/c].
quack (n.1)
	[m1]"medical charlatan", 1630s, short for [c]quacksalver[/c] (1570s), from obsolete Dutch [c]quacksalver[/c] (modern [c]kwakzalver[/c]), literally "hawker of salve", from Middle Dutch [c]quacken[/c] "to brag, boast", literally "to croak" (see [ref]quack[/ref] (v.)) + [c]salf[/c] "salve", [c]salven[/c] "to rub with ointment" (see [ref]salve[/ref] (v.)). As an adjective from 1650s. The oldest attested form of the word in this sense in English is as a verb, "to play the quack" (1620s). The Dutch word also is the source of German [c]Quacksalber[/c], Danish [c]kvaksalver[/c], Swedish [c]kvacksalvare[/c].
quack (n.2)
	[m1]duck sound, 1839, from [ref]quack[/ref] (v.).
quacker (n.)
	[m1]"a duck", 1846, agent noun from [ref]quack[/ref] (v.).
quackery (n.)
	[m1]1690s, from [ref]quack[/ref] (n.) + [ref]-ery[/ref].
quacksalver (n.)
	[m1]1570s; see [ref]quack[/ref] (n.1).
quad
	[m1]1820 as a shortening of [ref]quadrangle[/ref] (n.) in the building sense (in this case "quadrangle of a college", Oxford student slang); 1880 as short for [ref]quadrat[/ref] (n.); 1896 as [ref]quadruplet[/ref] (n.), originally "bicycle for four riders"; later "one of four young at a single birth" (1951, of armadillos); 1970 as [ref]quadraphonic[/ref] (adj.). Related: [c]Quads[/c].
Quadragesima (n.)
	[m1]c.1600, from Medieval Latin [c]quadragesima (dies)[/c] "the fortieth (day)", altered diminutive of Latin [c]quadrigesimus[/c] "fortieth", from [c]quadriginta[/c] "forty", related to [c]quattuor[/c] "four" (see [ref]four[/ref]). Related: [c]Quadragesimal[/c].
quadrangle (n.)
	[m1]late 14c., from Old French [c]quadrangle[/c] (13c.) and directly from Late Latin [c]quadrangulum[/c] "four-sided figure", noun use of neuter of Latin adjective [c]quadrangulus[/c] "having four quarters", from Latin [c]quattuor[/c] "four" (see [ref]four[/ref]) + [c]angulus[/c] "angle" (see [ref]angle[/ref] (n.)). Meaning "four-sided court between buildings" is from 1590s.
quadrangular (adj.)
	[m1]early 15c., from Medieval Latin [c]quadrangularis[/c] "having four corners", from Late Latin [c]quadrangulus[/c] (see [ref]quadrangle[/ref]).
quadrant (n.)
	[m1]late 14c., "a quarter of a day, six hours", from Middle French [c]quadrant[/c], from Latin [c]quadrantem[/c] (nominative [c]quadrans[/c]) "fourth part", also the name of a coin worth a quarter of an [c]as[/c], noun use of present participle of [c]quadrare[/c] "to make square; put in order, arrange, complete; run parallel, be exact", figuratively "to fit, suit, be proper", related to [c]quadrus[/c] "a square", [c]quattuor[/c] "four" (see [ref]four[/ref]). The surveying instrument is first so called c.1400, because it forms a quarter circle. Related: [c]Quadrantal[/c].
quadraphonic (adj.)
	[m1]1969, irregular formation from [ref]quadri-[/ref] "four" + [c]phonic[/c], from Greek [c]phone[/c] "sound, voice" (see [ref]fame[/ref] (n.)). The goal was to reproduce front-to-back sound distribution in addition to side-to-side stereo. The later term for the same idea, [c]surround sound[/c], is preferable to this.
quadrat (n.)
	[m1]"a blank, low-cast type used by typographers to fill in larger spaces in printed lines", 1680s, from French [c]quadrat[/c] "a quadrat", literally "a square", from Latin [c]quadratrus[/c], past participle of [c]quadrare[/c] "to square, make square" (see [ref]quadrant[/ref]). Earlier in English it meant a type of surveying instrument (c.1400).
quadratic (adj.)
	[m1]1650s, "square", with [ref]-ic[/ref] + obsolete [c]quadrate[/c] "a square; a group of four things" (late 14c.), from Latin [c]quadratum[/c], noun use of neuter adjective [c]quadratus[/c] "square, squared", past participle of [c]quadrare[/c] "to square, set in order, complete" (see [ref]quadrant[/ref]). [c]Quadratic equations[/c] (1660s) so called because they involve the square of x.
quadratus (n.)
	[m1]"square-shaped muscle", 1727, from Latin [c]quadratus[/c] "square, squared" (see [ref]quadratic[/ref]).
quadrennial (adj.)
	[m1]1650s, "lasting four years"; as "happening once every four years", 1701; from [ref]quadri-[/ref] + ending from [ref]biennial[/ref], etc. Correct formation would be [c]quadriennial[/c] (cf. Latin [c]quadriennium[/c] "period of four years"). As a noun from 1640s. Related: [c]Quadrennially[/c].
quadri-
	[m1]before vowels [c]quad-[/c] (before [c]-p-[/c] often [ref]quadru-[/ref], from an older form in Latin), word-forming element meaning "four, four times, having four, consisting of four", from Latin [c]quadri-[/c], related to [c]quattor[/c] "four" (see [ref]four[/ref]).
quadricentennial (n.)
	[m1]also [c]quadri-centennial[/c], 1859, from [ref]quadri-[/ref] + [ref]centennial[/ref].
quadricep (n.)
	[m1]large extensor muscle of the leg, 1840, from [ref]quadri-[/ref] on model of [ref]bicep[/ref]. Related: [c]Quadriceps[/c]. So called because divided into four parts.
quadriceps (n.)
	[m1]1840, see [ref]quadricep[/ref].
quadrifid (adj.)
	[m1]"divided in four parts", 1660s, from [ref]quadri-[/ref] + [ref]-fid[/ref].
quadrilateral (n.)
	[m1]"four-sided", 1640s, with [ref]-al[/ref] (1) + Latin [c]quadrilaterus[/c], from [c]quadri-[/c] "four" (see [ref]quadri-[/ref]) + [c]latus[/c] (genitive [c]lateris[/c]) "side" (see [ref]oblate[/ref] (n.)). As an adjective from 1650s. Related: [c]Quadrilaterally[/c].
quadriliteral (adj.)
	[m1]"consisting of four letters", 1771, from [ref]quadri-[/ref] + [ref]literal[/ref].
quadrille (n.)
	[m1]1773, "lively square dance for four couples", from French [c]quadrille[/c] (17c.), originally one of four groups of horsemen in a tournament (a sense attested in English from 1738), from Spanish [c]cuadrilla[/c], diminutive of [c]cuadro[/c] "four-sided battle square", from Latin [c]quadrum[/c] "a square", related to [c]quattuor[/c] "four" (see [ref]four[/ref]). The craze for the dance hit England in 1816, and it underwent a vigorous revival late 19c. among the middle classes.
	[m1]Earlier the name of a popular card game for four hands, and in this sense from French [c]quadrille[/c] (1725), from Spanish [c]cuartillo[/c], from [c]cuarto[/c] "fourth", from Latin [c]quartus[/c]. OED notes it as fashionable from 1726 ("and was in turn superseded by whist"), the year of Swift's (or Congreve's) satirical ballad on the craze:
	[m2][ex]The commoner, and knight, the peer,[br]Men of all ranks and fame,[br]Leave to their wives the only care,[br]To propagate their name;[br]And well that duty they fulfil[br]When the good husband's at Quadrille &c.[/ex][/m]
quadrillion (n.)
	[m1]1670s, from French [c]quadrillion[/c] (16c.) from [c]quadri-[/c] "four" (see [ref]quadri-[/ref]) + [c](m)illion[/c]. Cf. [ref]billion[/ref]. In Great Britain, the fourth power of a million (1 followed by 24 zeroes); in the U.S., the fifth power of a thousand (1 followed by 15 zeroes).
quadripartite (adj.)
	[m1]early 15c., from Latin [c]quadripartitus[/c], from [c]quadri-[/c] "four" (see [ref]quadri-[/ref]) + [c]partitus[/c], past participle of [c]partiri[/c] "to divide" (see [ref]part[/ref] (v.)).
quadriplegia (n.)
	[m1]1895, a medical hybrid coined from Latin-based [ref]quadri-[/ref] "four" + [c]-plegia[/c], as in [c]paraplegia[/c], ultimately from Greek [c]plege[/c] "stroke", from root of [c]plessein[/c] "to strike" (see [ref]plague[/ref] (n.)). A correct, all-Greek formation would be [c]*tessaraplegia[/c].
quadriplegic (adj.)
	[m1]also [c]quadraplegic[/c], 1897, from [ref]quadriplegia[/ref] + [ref]-ic[/ref]. A correct, all-Greek formation would be [c]*tessaraplegic[/c]. The noun is first attested 1912, from the adjective.
quadrivium (n.)
	[m1]"arithmetic, music, geometry, astronomy", 1804 (see [ref]liberal arts[/ref]), from Latin [c]quadrivium[/c], which meant "place where four roads meet, crossroads", from [c]quadri-[/c] "four" (see [ref]quadri-[/ref]) + [c]via[/c] "way, road, channel, course" (see [ref]via[/ref]). The adjective [c]quadrivial[/c] is attested from late 15c. in English with the sense "having four roads".
quadroon (n.)
	[m1]1707, "offspring of a white and a mulatto", from Spanish [c]cuarteron[/c] (used chiefly of the offspring of a European and a mestizo), literally "one who has a fourth" (Negro blood), from [c]cuarto[/c] "fourth", from Latin [c]quartus[/c] (see [ref]quart[/ref]), so called because he or she has one quarter African blood. Altered by influence of words in [c]quadr-[/c]. There also was some use in 19c. of [c]quintroon[/c] (from Spanish [c]quinteron[/c]) "one who is fifth in descent from a Negro; one who has one-sixteenth Negro blood".
quadru-
	[m1]word-forming element meaning "four, having four, consisting of four", variant of [ref]quadri-[/ref], especially before [c]-p-[/c], from an older form of the element, which perhaps was influenced later by [c]tri-[/c].
quadruped (n.)
	[m1]1640s, from French [c]quadrupède[/c] (16c.), from Latin [c]quadrupes[/c] (genitive [c]quadrupedis[/c]) "four-footed, on all fours", also, as a noun, "a four-footed animal", from [c]quadri-[/c] "four" (see [ref]quadri-[/ref]) + [c]pes[/c] "foot" (see [ref]foot[/ref] (n.)). The adjective is attested from 1741. Related: [c]Quadrupedal[/c] (1610s).
quadruple (v.)
	[m1]late 14c., from Middle French [c]quadrupler[/c], from Late Latin [c]quadruplare[/c] "make fourfold, multiply by four", from Latin [c]quadruplus[/c] (adj.) "quadruple, fourfold" (see [ref]quadruple[/ref] (adj.)).
quadruple (adj.)
	[m1]1550s, from Middle French [c]quadruple[/c] (13c.), from Latin [c]quadruplus[/c] "fourfold", from [c]quadri-[/c] "four" (see [ref]quadru-[/ref]) + [c]-plus[/c] "more" (see [ref]plus[/ref]).
quadruplet (n.)
	[m1]"one of four children at a single birth", 1787; from [ref]quadruple[/ref] (adj.) with ending from [ref]triplet[/ref]. Related: [c]Quadruplets[/c]. Musical sense is from 1873.
quadruplex (adj.)
	[m1]1875, in reference to telegraph systems in which four messages can be wired simultaneously, from [ref]quadru-[/ref] + [ref]plex[/ref]. In classical Latin, [c]quadruplex[/c] meant "fourfold, quadruple", as a noun, "a fourfold amount".
quadruplicate (adj.)
	[m1]1650s, from Latin [c]quadruplicatus[/c], past participle of [c]quadruplicare[/c] "make fourfold", from [c]quadri-[/c] "four" (see [ref]quadri-[/ref]) + [c]plicare[/c] "to fold" (see [ref]ply[/ref] (v.1)).
quadruplicate (v.)
	[m1]1660s, from Latin [c]quadruplicatus[/c], past participle of [c]quadruplicare[/c] "make fourfold", from [c]quadri-[/c] "four" (see [ref]quadri-[/ref]) + [c]plicare[/c] "to fold" (see [ref]ply[/ref] (v.1)). Related: [c]Quadruplicated[/c]; [c]quadruplicating[/c].
quadruplication (n.)
	[m1]1570s, from Latin [c]quadruplicationem[/c] (nominative [c]quadruplicatio[/c]), noun of action from past participle stem of [c]quadruplicare[/c] (see [ref]quadruplicate[/ref] (v.)).
quaere
	[m1]Latin imperative of [c]quaerere[/c] "to ask, inquire" (see [ref]query[/ref] (v.)). Hence "one may ask" (1530s) as an introduction to a question.
quaff (v.)
	[m1]1510s (implied in [c]quaffer[/c]), perhaps imitative, or perhaps from Low German [c]quassen[/c] "to overindulge (in food and drink)", with [c]-ss-[/c] misread as [c]-ff-[/c]. Related: [c]Quaffed[/c]; [c]quaffing[/c]. The noun is attested by 1570s, from the verb.
quag (n.)
	[m1]"marshy spot", 1580s, a variant of Middle English [c]quabbe[/c] "a marsh, bog", from Old English [c]*cwabba[/c] "shake, tremble" (like something soft and flabby).
quagga (n.)
	[m1]zebra-like South African animal, 1785, from Afrikaans (1710), from the name for the beast in a native language, perhaps Hottentot [c]quacha[/c], probably of imitative origin. In modern Xhosa, the form is [c]iqwara[/c], with a clicking [c]-q-[/c]. What was likely the last one died in an Amsterdam zoo in 1883.
quagmire (n.)
	[m1]1570s, "bog, marsh", from obsolete [ref]quag[/ref] "bog, marsh" + [ref]mire[/ref] (n.). Early spellings include [c]quamyre[/c] (1550s), [c]quabmire[/c] (1590s), [c]quadmire[/c] (c.1600). Extended sense of "difficult situation, inescapable bad position" is recorded by 1766; but this seems to have been not in common use in much of 19c. (absent in "Century Dictionary", 1902), but revived in a narrower sense in reference to military invasions in American English, 1965, with reference to Vietnam (popularized in the book title "The Making of a Quagmire" by David Halberstam).
quahog (n.)
	[m1]1753 ([c]quogue[/c]; Roger Williams had it as [c]poquauhock[/c], 1643), from an Algonquian language, perhaps Narragansett [c]poquauhock[/c] or Pequot [c]p'quaghhaug[/c] "hard clam".
quai (n.)
	[m1]1870, "public path beside a waterway", from French [c]quai[/c] (12c., see [ref]quay[/ref]). Often short for [c]Quai d'Orsay[/c], the street on the south bank of the Seine in Paris, since mid-19c. site of the French Ministry of Foreign Affairs and hence sometimes used metonymically for it (1922).
quail (n.)
	[m1]migratory game bird, late 14c. (early 14c. as a surname ([c]Quayle[/c]), from Old French [c]quaille[/c] (Modern French [c]caille[/c]), perhaps via Medieval Latin [c]quaccula[/c] (source also of Provençal [c]calha[/c], Italian [c]quaglia[/c], Old Spanish [c]coalla[/c]), or directly from a Germanic source (cf. Dutch [c]kwakkel[/c], Old High German [c]quahtala[/c] "quail", German [c]Wachtel[/c], Old English [c]wihtel[/c]), imitative of the bird's cry. Or the English word might be directly from Proto-Germanic. Slang meaning "young attractive woman" first recorded 1859.
quail (v.)
	[m1]c.1400, "have a morbid craving"; early 15c., "grow feeble or sick"; mid-15c., "to fade, fail, give way", of unknown origin, perhaps from Middle Dutch [c]quelen[/c] "to suffer, be ill", from Proto-Germanic [c]*gwele-[/c] (see [ref]quell[/ref]). Or from obsolete [c]quail[/c] "to curdle" (late 14c.), from Old French [c]coailler[/c], from Latin [c]coagulare[/c] (see [ref]coagulate[/ref]). Sense of "lose heart, shrink, cower" is attested from 1550s. According to OED, common 1520-1650, then rare until 19c., when apparently it was revived by Scott. Related: [c]Quailed[/c]; [c]quailing[/c].
quaint (adj.)
	[m1]c.1200, [c]cointe[/c], "cunning, ingenious; proud", from Old French [c]cointe[/c] "knowledgeable, well-informed; clever; arrogant, proud; elegant, gracious", from Latin [c]cognitus[/c] "known, approved", past participle of [c]cognoscere[/c] "get or come to know well" (see [ref]cognizance[/ref]). Modern spelling is from early 14c.
	[m1]Later in English, "elaborate, skillfully made" (c.1300); "strange and clever" (mid-14c.). Sense of "old-fashioned but charming" is first attested 1795, and could describe the word itself, which had become rare after c.1700 (though it soon recovered popularity in this secondary sense).  Related: [c]Quaintly[/c]; [c]quaintness[/c].
quake (v.)
	[m1]Old English [c]cwacian[/c] "quake, tremble, chatter (of teeth)", related to [c]cweccan[/c] "to shake, swing, move, vibrate", of unknown origin with no certain cognates outside English. Perhaps somehow imitative. In reference to earth tremors, probably by c.1200. Related: [c]Quaked[/c]; [c]quaking[/c].
quake (n.)
	[m1]early 14c., "a trembling in fear", from [ref]quake[/ref] (v.). Rare except in combinations. Now usually as a shortening of [ref]earthquake[/ref], in which use it is attested from 1640s. Old English had the verbal noun [c]cwacung[/c] "shaking, trembling".
Quaker (n.)
	[m1]1651, said to have been applied to them in 1650 by Justice Bennett at Derby, from George Fox's admonition to his followers to "tremble at the Word of the Lord"; but the word was used earlier of foreign sects given to fits of shaking during religious fervor, and that is likely the source here. Either way, it never was an official name of the Religious Society of Friends. The word in a literal sense is attested from early 15c., an agent noun from [ref]quake[/ref] (v.).
	[m2][ex]There is not a word in the Scripture, to put [c]David's[/c] condition into rime and meeter: sometimes he quaked and trembled, and lay roaring all the day long, that he watered his bed with his tears: and how can you sing these conditions (but dishonour the Lord) and say all your bones quake, your flesh trembled, and that you water your bed with your tears? when you live in pride and haughtiness, and pleasure, and wantonness"; etc. \["A Brief Discovery of a threefold estate of Antichrist Now Extant in the world, etc"., an early Quaker work, London, 1653\] [/ex][/m]
	[m1][c]Quaker gun[/c] (1809, American English) was a log painted black and propped up to look from a distance like a cannon, so called for the sect's noted pacifism. Philadelphia, Pennsylvania, has been known as the [c]Quaker City[/c] since at least 1824. Related: [c]Quakerish[/c]; [c]Quakeress[/c] ("a female Quaker"); [c]Quakerism[/c].
quale (n.)
	[m1]"death, destruction", Old English [c]cwalu[/c], cognate with Old Norse [c]kval[/c] "torment, torture", from a variant of the root of [ref]quell[/ref].
qualification (n.)
	[m1]1540s, "restriction, modification", from Middle French [c]qualification[/c] and directly from Medieval Latin [c]qualificationem[/c] (nominative [c]qualificatio[/c]), noun of action from past participle stem of [c]qualificare[/c] (see [ref]qualify[/ref]). Meaning "accomplishment that qualifies someone to do something" is from 1660s; that of "necessary precondition" is from 1723. Related: [c]Qualifications[/c].
qualifier (n.)
	[m1]1560s, agent noun from [ref]qualify[/ref]. Grammatical sense is from 1580s.
qualify (v.)
	[m1]mid-15c., "to invest with a quality", from Middle French [c]qualifier[/c] (15c.) and directly from Medieval Latin [c]qualificare[/c] "attribute a quality to; make of a certain quality", from Latin [c]qualis[/c] "of what sort?", correlative pronomial adjective (see [ref]quality[/ref]) + [c]facere[/c] "to make" (see [ref]factitious[/ref]). Meaning "to limit, modify" is from 1530s. Sense of "be fit for a job" first appeared 1580s. Related: [c]Qualified[/c]; [c]qualifying[/c].
qualitative (adj.)
	[m1]early 15c., "that produces a (physical) quality", from Medieval Latin [c]qualitativus[/c] "relating to quality", from stem of Latin [c]qualitas[/c] "a quality, property, nature" (see [ref]quality[/ref]). Meaning "concerned with quality" is from c.1600 in English, from French [c]qualitatif[/c] or Medieval Latin [c]qualitativus[/c]. Related: [c]Qualitatively[/c].
quality (n.)
	[m1]c.1300, "temperament, character, disposition", from Old French [c]qualite[/c] "quality, nature, characteristic" (12c., Modern French [c]qualité[/c]), from Latin [c]qualitatem[/c] (nominative [c]qualitas[/c]) "a quality, property; nature, state, condition" (said \[Tucker, etc.\] to have been coined by Cicero to translate Greek [c]poiotes[/c]), from [c]qualis[/c] "what kind of a", from PIE pronomial base [c]*kwo-[/c] (see [ref]who[/ref]).
	[m1]Meaning "degree of goodness" is late 14c. Meaning "social rank, position" is c.1400. Noun phrase [c]quality time[/c] first recorded 1977. [c]Quality of life[/c] is from 1943. [c]Quality control[/c] first attested 1935.
qualm (n.)
	[m1]Old English [c]cwealm[/c] (West Saxon) "death, murder, slaughter; disaster; plague; torment", [c]utcualm[/c] (Anglian) "utter destruction", probably related to [c]cwellan[/c] "to kill, murder, execute", [c]cwelan[/c] "to die" (see [ref]quell[/ref]). Sense softened to "feeling of faintness" 1520s; figurative meaning "uneasiness, doubt" is from 1550s; that of "scruple of conscience" is 1640s.
	[m1]Evidence of a direct path from the Old English to the modern senses is wanting, but it is plausible, via the notion of "fit of sickness". The other suggested etymology, less satisfying, is to take the "fit of uneasiness" sense from Dutch [c]kwalm[/c] "steam, vapor, mist" (cognate with German [c]Qualm[/c] "smoke, vapor, stupor"), which also might be ultimately from the same Germanic root as [c]quell[/c].
qualms (n.)
	[m1]see [ref]qualm[/ref].
quandary (n.)
	[m1]"state of perplexity", 1570s, of unknown origin, perhaps a quasi-Latinism based on Latin [c]quando[/c] "when?  at what time?; at the time that, inasmuch", pronomial adverb of time, related to [c]qui[/c] "who" (see [ref]who[/ref]). Originally accented on the second syllable.
quango (n.)
	[m1]1973, acronym for [c]quasi-non-governmental organization[/c] (a descriptive phrase itself attested from 1967). Related: [c]Quangocracy[/c]; [c]quangocrat[/c].
quantifiable (adj.)
	[m1]1868, from [ref]quantify[/ref] + [ref]-able[/ref]. Related: [c]Quantifiably[/c].
quantification (n.)
	[m1]1850, noun of action from [ref]quantify[/ref].
quantify (v.)
	[m1]1840, from Medieval Latin [c]quantificare[/c], from Latin [c]quantus[/c] "as much", correlative pronomial adjective (see [ref]quantity[/ref]) + [c]facere[/c] "to make" (see [ref]factitious[/ref]). Literal sense of "determine the quantity of, measure" is from 1878. Related: [c]Quantified[/c]; [c]quantifying[/c].
quantitation (n.)
	[m1]1952, from [ref]quantity[/ref] + [ref]-ation[/ref]. Related: [c]Quantitate[/c].
quantitative (adj.)
	[m1]1580s, "having quantity", from Medieval Latin [c]quantitativus[/c], from stem of Latin [c]quantitas[/c] (see [ref]quantity[/ref]). Meaning "measurable" is from 1650s. Related: [c]Quantitatively[/c].
quantitive (adj.)
	[m1]1650s, from [ref]quantity[/ref] + [ref]-ive[/ref]. Related: [c]Quantitively[/c].
quantity (n.)
	[m1]early 14c., from Old French [c]quantite[/c], [c]cantite[/c] (12c., Modern French [c]quantité[/c]) and directly from Latin [c]quantitatem[/c] (nominative [c]quantitas[/c]) "relative greatness or extent", coined as a loan-translation of Greek [c]posotes[/c] (from [c]posos[/c] "how great? how much?") from Latin [c]quantus[/c] "of what size? how much? how great? what amount?", correlative pronomial adjective, related to [c]qui[/c] "who" (see [ref]who[/ref]).
	[m1]Latin [c]quantitatem[/c] also is the source of Italian [c]quantita[/c], Spanish [c]cantidad[/c], Danish and Swedish [c]kvantitet[/c], German [c]quantitat[/c].
quantum (n.)
	[m1]1610s, "one's share or portion", from Latin [c]quantum[/c] (plural [c]quanta[/c]) "as much as, so much as; how much? how far? how great an extent?" neuter singular of correlative pronomial adjective [c]quantus[/c] "as much" (see [ref]quantity[/ref]). Introduced in physics directly from Latin by Max Planck, 1900; reinforced by Einstein, 1905. [c]Quantum theory[/c] is from 1912; [c]quantum mechanics[/c], 1922; [c]quantum jump[/c] is first recorded 1954; [c]quantum leap[/c], 1963, often figurative.
quarantine (n.)
	[m1]1520s, "period of 40 days in which a widow has the right to remain in her dead husband's house". Earlier [c]quarentyne[/c] (15c.), "desert in which Christ fasted for 40 days", from Latin [c]quadraginta[/c] "forty", related to [c]quattuor[/c] "four" (see [ref]four[/ref]).
	[m1]Sense of "period a ship suspected of carrying disease is kept in isolation" is 1660s, from Italian [c]quarantina giorni[/c], literally "space of forty days", from [c]quaranta[/c] "forty", from Latin [c]quadraginta[/c]. So called from the Venetian custom of keeping ships from plague-stricken countries waiting off its port for 40 days (first enforced 1377) to assure that no latent cases were aboard. The extended sense of "any period of forced isolation" is from 1670s.
quarantine (v.)
	[m1]1804, from [ref]quarantine[/ref] (n.). Related: [c]Quarantined[/c]; [c]quarantining[/c].
quark (n.)
	[m1]1964, applied by U.S. physicist Murray Gell-Mann (b.1929), who said in correspondence with the editors of the OED in 1978 that he took it from a word in James Joyce's "Finnegans Wake" (1939), but also that the sound of the word was in his head before he encountered the printed form in Joyce. German [c]Quark[/c] "curds, rubbish" has been proposed as the ultimate inspiration \[Barnhart; Gell-Mann's parents were immigrants from Austria-Hungary\]. George Zweig, Gell-Mann's co-proposer of the theory, is said to have preferred the name [c]ace[/c] for them.
quarrel (n.1)
	[m1]"angry dispute", mid-14c., originally "ground for complaint", from Old French [c]querele[/c] "matter, concern, business; dispute, controversy" (Modern French [c]querelle[/c]), from Latin [c]querella[/c] "complaint, accusation; lamentation", from [c]queri[/c] "to complain, lament". Replaced Old English [c]sacan[/c]. Sense of "contention between persons" is from 1570s.
quarrel (n.2)
	[m1]"square-headed bolt for a crossbow", mid-13c., from Old French [c]quarel[/c], [c]carrel[/c] "bolt, arrow", from Vulgar Latin [c]*quadrellus[/c], diminutive of Late Latin [c]quadrus[/c] (adj.) "square", related to [c]quattuor[/c] "four" (see [ref]four[/ref]). Now-archaic sense of "square or diamond-shaped plane of glass" first recorded mid-15c.
quarrel (v.)
	[m1]late 14c., "to raise an objection"; 1520s as "to contend violently, to fall out", from [ref]quarrel[/ref] (n.1) and in part from Old French [c]quereler[/c] (Modern French [c]quereller[/c]). Related: [c]Quarrelled[/c]; [c]quarrelling[/c].
quarrelsome (adj.)
	[m1]1590s, from [ref]quarrel[/ref] (n.1) + [ref]-some[/ref] (1). Related: [c]Quarrelsomeness[/c].
quarry (n.1)
	[m1]"what is hunted", early 14c., [c]quirre[/c] "entrails of deer placed on the hide and given to dogs of the chase as a reward", from Anglo-French [c]quirreie[/c], Old French [c]cuiriee[/c] "the spoil, quarry" (Modern French [c]curée[/c]), altered (by influence of Old French [c]cuir[/c] "skin", from Latin [c]corium[/c] "hide"), from Old French [c]corée[/c] "viscera, entrails", from Vulgar Latin [c]*corata[/c] "entrails", from Latin [c]cor[/c] "heart" (see [ref]heart[/ref]). Sense of "anything chased in hunt" is first recorded 1610s; earlier "bird targeted by a hawk or other raptor" (late 15c.).
quarry (n.2)
	[m1]"open place where rocks are excavated", c.1400 (mid-13c. as a place name), from Medieval Latin [c]quareia[/c], dissimilated from [c]quarreria[/c] (mid-13c.), literally "place where stones are squared", from Latin [c]quadrare[/c] "to square" (see [ref]quadrant[/ref]).
quarry (v.)
	[m1]1774, from [ref]quarry[/ref] (n.2). Related: [c]Quarried[/c]; [c]quarrying[/c].
quarryman (n.)
	[m1]1610s, from [ref]quarry[/ref] (n.2) + [ref]man[/ref] (n.). Related: [c]Quarrymen[/c].
quart (n.)
	[m1]"one-fourth of a gallon", early 14c., from Old French [c]quarte[/c] "a fourth part" (13c.), from Latin [c]quarta (pars)[/c], from fem. of [c]quartus[/c] "the fourth", related to [c]quattuor[/c] "four", from PIE root [c]*kewtwor-[/c] (see [ref]four[/ref]). Cf. Latin [c]quartarius[/c] "fourth part", also the name of a small liquid measure (the fourth part of a sextarius), which was about the same as an English pint.
quarter (n.)
	[m1]c.1300, "one-fourth of anything; one of four parts or divisions of a thing"; often in reference to the four parts into which a slaughtered animal is cut, from Old French [c]quartier[/c], [c]cartier[/c] (12c.), from Latin [c]quartarius[/c] "fourth part", from [c]quartus[/c] "fourth" (see [ref]quart[/ref]). One of the earliest dated references in English is to "parts of the body as dismembered during execution" (c.1300).
	[m1]Used of the phases of the moon from early 15c. The use of [c]quarter of an hour[/c] is attested from mid-15c. In Middle English [c]quarter[/c] also meant "one of the four divisions of a 12-hour night" (late 14c.), and [c]the quarter of the night[/c] meant "nine o'clock p.m". (early 14c.).
	[m1]From late 14c. as "one of the four quadrants of the heavens"; hence, from the notion of the winds, "a side, a direction" (c.1400). In heraldry from mid-14c. as "one of the four divisions of a shield or coat of arms". The word's connection with "four" loosened in Middle English and by 15c. expressions such as [c]six-quartered[/c] for "six-sided" are found. Meaning "region, locality, area, place" is from c.1400. Meaning "portion of a town" (identified by the class or race of people who live there) is first attested 1520s. For military sense, see [ref]quarters[/ref]. As a period of time in a football game, from 1911. [c]Quarter horse[/c], bred strong for racing on quarter-mile tracks, first recorded 1834.
	[m1]The coin (one fourth of a dollar) is peculiar to U.S., first recorded 1783. But [c]quarter[/c] could mean "a farthing" in Middle English (late 14c.), and cf. British [c]quadrant[/c] "a farthing" (c.1600), and classical Latin [c]quadrans[/c], the name of a coin worth a quarter of an [c]as[/c] (the basic unit of Roman currency).
	[m1][c]Quarter days[/c] (mid-15c.), designated as days when rents were paid and contracts and leases began or expired, were, in England, Lady day (March 25), Midsummer day (June 24), Michaelmas day (Sept. 29), and Christmas day (Dec. 25); in Scotland, keeping closer to the pagan Celtic calendar, they were Candlemas (Feb. 2), Whitsunday (May 15), Lammas (Aug. 1), and Martinmas (Nov. 11). [c]Quarter[/c] in the sense "period of three months; one of the four divisions of a year" is recorded from late 14c.
quarter (v.)
	[m1]"to cut in quarters, divide into four parts", mid-14c., from [ref]quarter[/ref] (n.). Specifically as the word for a form of criminal punishment from late 14c. (Old English had [c]slitcwealm[/c] "death by rending"). Related: [c]Quartered[/c]; [c]quartering[/c]. The meaning "to put up soldiers" is recorded from 1590s (see [ref]quarters[/ref]).
quarterback (n.)
	[m1]in U.S. football, 1876, from [ref]quarter[/ref] (n.) + [ref]back[/ref] (n.); so called from his position on the field at the start of play, between the halfback and the center. As a verb from 1945. Figurative sense from 1952. [c]Monday morning quarterback[/c] is 1932 (n.), 1972 (v.); originally pro football player slang for sportswriters (U.S. professional football games typically are played on Sundays).
quarterly (adv.)
	[m1]early 15c., from [ref]quarter[/ref] (n.) + [ref]-ly[/ref] (2). As an adjective from 1560s, from [ref]-ly[/ref] (1). As a noun, from 1830, "a quarterly publication", from the adjective.
quartermaster (n.)
	[m1]early 15c., "subordinate officer of a ship", from French [c]quartier-maître[/c] or directly from Dutch [c]kwartier-meester[/c]; originally a ship's officer whose duties included stowing of the hold; later (c.1600) an officer in charge of quarters and rations for troops. See [ref]quarters[/ref].
quarters (n.)
	[m1]"military dwelling place", 1590s, from [ref]quarter[/ref] (n.) in sense of "portion of a town". As "part of an American plantation where the slaves live", from 1724. The military sense seems to be also the source of [ref]quartermaster[/ref] and it might be behind the phrase [c]give quarter[/c] "spare from immediate death" (1610s, often in the negative), on the notion of "provide a prisoner with shelter".
quarterstaff (n.)
	[m1]also [c]quarter-staff[/c], 1540s ([c]quarter-stroke[/c] "stroke with a quarterstaff" is attested from early 15c.), stout pole, six to eight feet long (six-and-a-half sometimes is given as the standard length), tipped with iron, formerly a weapon used by the English peasantry. From [ref]staff[/ref] (n.). The [c]quarter[/c] likely is in reference to its operation.
	[m2][ex]It was grasped by one hand in the middle, and by the other between the middle and the end. In the attack the latter hand shifted from one quarter of the staff to the other, giving the weapon a rapid circular motion, which brought the ends on the adversary at unexpected points. \[Century Dictionary\][/ex][/m]
quartet (n.)
	[m1]1773, "musical composition for four instruments or voices", from French [c]quartette[/c], from Italian [c]quartetto[/c], diminutive of [c]quarto[/c] "fourth", from Latin [c]quartus[/c] "fourth" (see [ref]quart[/ref]). Meaning "set of four singers or musical performers" is from 1814.
quartile (n.)
	[m1]c.1500, originally in astronomy; see [ref]quartile[/ref] (adj.). In statistics, from 1879.
quartile (adj.)
	[m1]mid-15c., "90 degrees apart" (of astronomical measurements), from Middle French [c]quartil[/c], from Medieval Latin [c]quartilus[/c] "of a quartile", from Latin [c]quartus[/c] "fourth" (see [ref]quart[/ref]).
quarto (n.)
	[m1]"book from paper folded to make four pages to the sheet", late 15c., from Medieval Latin [c]in quarto[/c] "in the fourth (part of a sheet of paper)", from [c]quarto[/c], ablative singular of Latin [c]quartus[/c] "fourth" (see [ref]quart[/ref]).
quartz (n.)
	[m1]"silicon dioxide", 1756, from German [c]Quarz[/c], [c]Zwarc[/c] "rock crystal", from Middle High German [c]twarc[/c], probably from a West Slavic source, cf. Czech [c]tvrdy[/c], Polish [c]twardy[/c] "quartz", noun uses of an adjective meaning "hard", from Old Church Slavonic [c]tvrudu[/c] "hard", from Proto-Slavic [c]*tvrd-[/c], from PIE [c]*(s)twer-[/c] "to grasp, hold; hard".
quartzite (n.)
	[m1]1837, from [ref]quartz[/ref] + [ref]-ite[/ref].
quasar (n.)
	[m1]1964, from "[c]quas(i-stell)ar[/c] radio source" (1963); from [ref]quasi-[/ref] + [ref]stellar[/ref].
quash (v.)
	[m1]"to make void, annul", early 14c., from Old French [c]quasser[/c], [c]casser[/c] "to annul, declare void", and directly from Medieval Latin [c]quassare[/c], alteration of Late Latin [c]cassare[/c], from [c]cassus[/c] "null, void, empty" (see [ref]caste[/ref] (n.)).
	[m1]Meaning "to break, crush", is early 14c., from Old French [c]quasser[/c], [c]casser[/c] "to break, smash, injure, harm, weaken", from Latin [c]quassare[/c] "to shatter", frequentative of [c]quatere[/c] (past participle [c]quassus[/c]) "to shake", from PIE root [c]*kwet-[/c] "to shake" (cf. Greek [c]passein[/c] "to sprinkle", Lithuanian [c]kuteti[/c] "to shake up", Old Saxon [c]skuddian[/c] "to move violently", German [c]schütteln[/c] "to shake", Old English [c]scudan[/c] "to hasten").
	[m1]The words have influenced each other in form and sense since Medieval Latin and now are somewhat grown together. Related: [c]Quashed[/c]; [c]quashing[/c].
quasi (adv.)
	[m1]late 15c., Latin, in hypothetical comparisons, "as if, just as if, as though"; in real comparisons "just as, as"; in approximation, "somewhat like, nearly, not far from"; from [c]quam[/c] "as" relative pronomial adverb of manner (see [ref]who[/ref]) + [c]si[/c] "if", from PIE pronomial stem [c]*swo-[/c] "so" (see [ref]so[/ref]).
quasi-
	[m1]word-forming element used since 18c. (but most productively in 20c.) and typically meaning "kind of, resembling, like but not really, as if"; from Latin [c]quasi[/c] "as if, as it were" (see [ref]quasi[/ref]).
quasimodo (n.)
	[m1]"Low Sunday", 1706, [c]Quasimodo Sunday[/c], from Latin [c]quasi modo[/c], first words of introit for the first Sunday after Easter: [c]quasi modo geniti infantes[/c] "as newborn babes" (1 Pet. ii:2). The hunchback in Victor Hugo's novel was supposed to have been abandoned as an infant at Notre Dame on this day, hence his name. For first element, see [ref]quasi[/ref]; for second see [ref]mode[/ref] (n.1).
quaternary (adj.)
	[m1]early 15c., "consisting of four parts", from Latin [c]quaternarius[/c] "of four each, containing four", from [c]quaterni[/c] "four each, by fours", from [c]quater[/c] "four times", related to [c]quattuor[/c] "four" (see [ref]four[/ref]). Also as a noun, "the number four" (mid-15c.), from Latin [c]quaternarius[/c].
	[m1]In geological sense, attested from 1843 in English, proposed 1829 by French geologist Jules Pierre François Stanislas Desnoyers (1800-1887) as name for "the fourth great epoch of geological time", but because it comprises only the age of man, and the other epochs are many hundred times longer, not all accepted it.
Quatorze
	[m1]in French terms, "fourteen", from French [c]quatorze[/c], from Latin [c]quatuordecim[/c] (source also of Italian [c]quattordici[/c]), from [c]quatuor[/c] "four" (see [ref]four[/ref]) + [c]-decim[/c] (see [ref]-teen[/ref]).
quatrain (n.)
	[m1]1580s, from Middle French [c]quatrain[/c] "four-line stanza" (16c.), from Old French [c]quatre[/c] "four", from Latin [c]quattuor[/c] "four" (see [ref]four[/ref]).
quatrefoil (n.)
	[m1]"flower with four leaves", early 15c., from Old French [c]quatrefoil[/c], from [c]quatre[/c] "four" (see [ref]four[/ref]) + [c]foil[/c] "leaf" (see [ref]foil[/ref] (n.)).
quattrocento (n.)
	[m1]"the fifteenth century as a period in art and architecture", 1847, from Italian [c]quattrocento[/c], literally "four hundred", short for [c]mille quattrocento[/c] "one thousand four hundred", in reference to a period beginning in "1400"; see [ref]four[/ref] + [ref]hundred[/ref].
quaver (v.)
	[m1]"to vibrate, tremble", early 15c., probably a frequentative of [c]cwavien[/c] "to tremble, shake" (early 13c.), which probably is related to Low German [c]quabbeln[/c] "tremble", and possibly of imitative origin. Meaning "sing in trills or quavers" first recorded 1530s. Related: [c]Quavered[/c]; [c]quavering[/c].
quaver (n.)
	[m1]1560s, in music, "eighth note", from [ref]quaver[/ref] (v.). Meaning "a tremble in the voice" is from 1748.
quay (n.)
	[m1]1690s, variant of Middle English [c]key[/c], [c]keye[/c], [c]caye[/c] "wharf" (c.1300; mid-13c. in place names), from Old North French [c]cai[/c] (Old French [c]chai[/c], 12c., Modern French [c]quai[/c]) "sand bank", from Gaulish [c]caium[/c] (5c.), from Old Celtic [c]*kagio-[/c] "to encompass, enclose" (cf. Welsh [c]cae[/c] "fence, hedge", Cornish [c]ke[/c] "hedge"), from PIE [c]*kagh-[/c] "to catch, seize; wickerwork, fence" (see [ref]hedge[/ref] (n.)). Spelling altered in English by influence of French [ref]quai[/ref].
quean (n.)
	[m1]"young, robust woman", Old English [c]cwene[/c] "woman", also "female serf, hussy, prostitute" (cf. [c]portcwene[/c] "public woman"), from Proto-Germanic [c]*kwenon[/c] (cf. Old Saxon [c]quan[/c], Old High German [c]quena[/c], Old Norse [c]kona[/c], Gothic [c]qino[/c] "wife, woman"); see [ref]queen[/ref]. Popular 16c.-17c. in sense "hussy". Sense of "effeminate homosexual" is recorded from 1935, especially in Australian slang.
queasy (adj.)
	[m1]mid-15c., [c]kyse[/c], [c]coysy[/c], of uncertain origin, possibly from a Scandinavian source, cf. Old Norse [c]kveisa[/c] "boil", perhaps influenced by Anglo-French [c]queisier[/c], from Old French [c]coisier[/c] "to wound, hurt, make uneasy", which seems to be from the same Germanic root as [c]kveisa[/c]. But the history is obscure and evidences of development are wanting. Related: [c]Queasily[/c]; [c]queasiness[/c].
Quebec
	[m1]Canadian French province, from Micmac (Algonquian) [c]/kepe:k/[/c] "strait, narrows". Related: [c]Quebecois[/c] (n. and adj.), from French [c]Québecois[/c].
Quechua (n.)
	[m1]Indian people of Peru and surrounding regions, 1811, from Spanish, from Quechua [c]kechua[/c] "plunderer, destroyer". Also the name of their language. Related: [c]Quechuan[/c].
queen (n.)
	[m1]Old English [c]cwen[/c] "queen, female ruler of a state, woman, wife", from Proto-Germanic [c]*kwoeniz[/c] (cf. Old Saxon [c]quan[/c] "wife", Old Norse [c]kvaen[/c], Gothic [c]quens[/c]), ablaut variant of [c]*kwenon[/c] (source of [ref]quean[/ref]), from PIE [c]*gwen-[/c] "woman, wife" supposedly originally "honored woman" (cf. Greek [c]gyné[/c] "a woman, a wife"; Gaelic [c]bean[/c] "woman"; Sanskrit [c]janis[/c] "a woman", [c]gná[/c] "wife of a god, a goddess"; Avestan [c]jainish[/c] "wife"; Armenian [c]kin[/c] "woman"; Old Church Slavonic [c]zena[/c], Old Prussian [c]genna[/c] "woman"; Gothic [c]qino[/c] "a woman, wife; [c]qéns[/c] "a queen").
	[m1]The original sense seems to have been "wife", specialized by Old English to "wife of a king". In Old Norse, still mostly of a wife generally, e.g. [c]kvan-fang[/c] "marriage, taking of a wife", [c]kvanlauss[/c] "unmarried, widowed", [c]kvan-riki[/c] "the domineering of a wife". English is one of the few Indo-European languages to have a word for "queen" that is not a feminine derivative of a word for "king". The others are Scandinavian: Old Norse [c]drottning[/c], Danish [c]dronning[/c], Swedish [c]drottning[/c] "queen", in Old Norse also "mistress", but these also are held to be ultimately from male words, e.g. Old Norse [c]drottinn[/c] "master".
	[m1]Used of chess piece from mid-15c. (as a verb in chess, in reference to a pawn that has reached the last rank, from 1789), of playing card from 1570s. Of bees from c.1600 (until late 17c., they generally were thought to be kings; cf. "Henry V", I.ii); [c]queen bee[/c] in a figurative sense is from 1807. Meaning "male homosexual" (especially a feminine and ostentatious one) first certainly recorded 1924; probably here an alteration of [ref]quean[/ref], which is earlier in this sense. [c]Queen Anne[/c] first used 1878 for "style characteristic of the time of Queen Anne of Great Britain and Ireland", who reigned 1702-14. Cincinnati, Ohio, has been the [c]Queen City[/c] (of the West) since 1835.
queenly (adj.)
	[m1]mid-15c., from [ref]queen[/ref] (n.) + [ref]-ly[/ref] (1). Related: [c]Queenliness[/c].
Queens
	[m1]New York City borough, named for Catherine of Braganza, queen of English King Charles II.
Queensberry Rules
	[m1]drawn up 1867 by Sir John Sholto Douglas (1844-1900), 8th Marquis of [c]Queensberry[/c], to govern the sport of boxing in Great Britain.
Queensland
	[m1]Australian state, founded 1859 and named for [ref]Queen[/ref] Victoria of Great Britain.
queer (adj.)
	[m1]c.1500, "strange, peculiar, eccentric", from Scottish, perhaps from Low German (Brunswick dialect) [c]queer[/c] "oblique, off-center", related to German [c]quer[/c] "oblique, perverse, odd", from Old High German [c]twerh[/c] "oblique", from PIE root [c]*terkw-[/c] "to turn, twist, wind" (see [ref]thwart[/ref] (adv.)).
	[m1]Sense of "homosexual" first recorded 1922; the noun in this sense is 1935, from the adjective. Related: [c]Queerly[/c]. [c]Queer studies[/c] as an academic discipline attested from 1994.
queer (v.)
	[m1]"to spoil, ruin", 1812, from [ref]queer[/ref] (adj.). Related: [c]Queered[/c]; [c]queering[/c]. Earlier it meant "to puzzle, ridicule, cheat" (1790). To [c]queer the pitch[/c] (1846) is in reference to the patter of an itinerant tradesman or showman (see [ref]pitch[/ref] (n.1)).
	[m2][ex]These wanderers, and those who are still seen occasionally in the back streets of the metropolis, are said to 'go a-pitching ;' the spot they select for their performance is their 'pitch,' and any interruption of their feats, such as an accident, or the interference of a policeman, is said to 'queer the pitch,'--in other words, to spoil it. \[Thomas Frost, "Circus Life and Circus Celebrities", London, 1875\][/ex][/m]
queerness (n.)
	[m1]1680s, "strangeness", from [ref]queer[/ref] (adj.) + [ref]-ness[/ref]. Meaning "homosexuality" is from 1971.
quelch (v.)
	[m1]1650s, shortening of [ref]squelch[/ref], perhaps influenced by [ref]quench[/ref]. Related: [c]Quelched[/c]; [c]quelching[/c].
quell (v.)
	[m1]Old English [c]cwellan[/c] "to kill, murder, execute", from Proto-Germanic [c]*kwaljanan[/c] (cf. Old English [c]cwelan[/c] "to die", [c]cwalu[/c] "violent death"; Old Saxon [c]quellian[/c] "to torture, kill"; Old Norse [c]kvelja[/c] "to torment"; Middle Dutch [c]quelen[/c] "to vex, tease, torment"; Old High German [c]quellan[/c] "to suffer pain", German [c]quälen[/c] "to torment, torture"), from PIE [c]*gwele-[/c] "to throw, reach", with extended sense of "to pierce" (cf. Armenian [c]kelem[/c] "I torture"; Old Church Slavonic [c]zali[/c] "pain"; Lithuanian [c]galas[/c] "end", [c]gela[/c] "agony", [c]gelati[/c] "to sting"). Milder sense of "suppress, extinguish" developed by c.1300. Related: [c]Quelled[/c]; [c]quelling[/c].
queller (n.)
	[m1]Old English [c]cwellere[/c] "killer", agent noun from [c]cwellan[/c] (see [ref]quell[/ref]).
quench (v.)
	[m1]Old English [c]acwencan[/c] "to quench" (of fire, light), from Proto-Germanic [c]*cwandjan[/c], probably a causative form of root of Old English [c]cwincan[/c] "to go out, be extinguished", Old Frisian [c]kwinka[/c]. Related: [c]Quenched[/c]; [c]quenching[/c].
Quentin
	[m1]masc. proper name, from French, from Latin [c]Quin(c)tianus[/c], from [c]quintus[/c] "the fifth". Roman children in large families often were named for their birth order (e.g. [c]Sextius[/c]; also cf. [ref]Octavian[/ref]). "\[P\]opular in France from the cult of St Quentin of Amiens, and brought to England by the Normans" \["Dictionary of English Surnames"\], but the popular English form as a surname was [c]Quinton[/c].
Quercus (n.)
	[m1]Latin [c]quercus[/c] "oak", from PIE [c]*kwerkwu-[/c], assimilated form of [c]*perkwu-[/c] "oak" (see [ref]fir[/ref]).
querent (n.)
	[m1]1590s, originally in astrology, from Latin [c]quaerentem[/c], present participle of [c]quaerere[/c] (see [ref]query[/ref] (v.)).
quern (n.)
	[m1]Old English [c]cweorn[/c] "hand-mill, mill", from PIE [c]*gwere-na-[/c] "millstone" (cf. Old Norse [c]kvern[/c], Old Frisian [c]quern[/c], Old High German [c]quirn[/c], Gothic [c]quirnus[/c]; Sanskrit [c]grava[/c] "crushing stone"; Lithuanian [c]girna[/c] "millstone", [c]girnos[/c] "hand mills"; Old Church Slavonic [c]zrunuvi[/c] "mills"; Welsh [c]brevan[/c] "hand mill"), suffixed form of root [c]*gwere-[/c] "heavy" (see [ref]grave[/ref] (adj.)).
querulous (adj.)
	[m1]c.1400, from Old French [c]querelos[/c] "quarrelsome, argumentative" and directly from Late Latin [c]querulosus[/c], from Latin [c]querulus[/c] "full of complaints, complaining", from [c]queri[/c] "to complain". Retains the original vowel of [ref]quarrel[/ref] (n.1). Related: [c]Querulously[/c]; [c]querulousness[/c].
query (n.)
	[m1]1530s, [c]quaere[/c] "a question", from Latin [c]quaere[/c] "ask", imperative of [c]quaerere[/c] "to seek, look for; strive, endeavor, strive to gain; ask, require, demand"; figuratively "seek mentally, seek to learn, make inquiry", probably ultimately from PIE [c]*kwo-[/c], root forming the stem of relative and interrogative pronouns (see [ref]who[/ref]). Spelling Englished or altered c.1600 by influence of [c]inquiry[/c].
query (v.)
	[m1]"to question", 1650s, from [ref]query[/ref] (n.).  Related: [c]Queried[/c]; [c]querying[/c].
quesadilla (n.)
	[m1]Mexican tortilla with filling of cheese, etc., 1944, from Spanish, diminutive of [c]quesada[/c], "type of cheesecake", from [c]queso[/c] "cheese", from Latin [c]caeseus[/c] (see [ref]cheese[/ref] (n.1)).
quest (n.)
	[m1]c.1300, "an inquest"; early 14c., "a search for something" (especially of judicial inquiries or hounds seeking game), from Old French [c]queste[/c] "search, quest, chase, hunt, pursuit; inquest, inquiry" (12c., Modern French [c]quête[/c]), properly "the act of seeking", and directly from Medieval Latin [c]questa[/c] "search, inquiry", alteration of Latin [c]quaesitus[/c] (fem. [c]quaesita[/c]) "sought-out, select", past participle of [c]quaerere[/c] "seek, gain, ask" (see [ref]query[/ref] (n.)). Romance sense of "adventure undertaken by a knight" (especially the search for the Grail) is attested from late 14c. Johnson's dictionary has [c]questmonger[/c] "Starter of lawsuits or prosecutions".
quest (v.)
	[m1]mid-14c., "to seek game, hunt", from [ref]quest[/ref] (n.) and from Old French [c]quester[/c] "to search, hunt", from [c]queste[/c] (n.). Related: [c]Quested[/c]; [c]questing[/c].
question (n.)
	[m1]early 13c., "philosophical or theological problem"; early 14c. as "utterance meant to elicit an answer or discussion", also as "a difficulty, a doubt", from Anglo-French [c]questiun[/c], Old French [c]question[/c] "question, difficulty, problem; legal inquest, interrogation, torture", from Latin [c]quaestionem[/c] (nominative [c]quaestio[/c]) "a seeking, a questioning, inquiry, examining, judicial investigation", noun of action from past participle stem of [c]quaerere[/c] "ask, seek" (see [ref]query[/ref] (v.)).
	[m1][c]No question[/c] "undoubtedly" is from mid-15c; [c]no questions asked[/c] "accountability not required" is from 1879 (especially in newspaper advertisements seeking the return of something lost or stolen). [c]Question mark[/c] is from 1849, sometimes also [c]question stop[/c] (1862); figurative use is from 1869. To be [c]out of the question[/c] (c.1700) is to be not pertinent to the subject, hence "not to be considered".
question (v.)
	[m1]late 15c., from [ref]question[/ref] (n.) and from Middle French [c]questionner[/c] "ask questions, interrogate, torture" (13c.), from [c]question[/c] (n.). Related: [c]Questioned[/c]; [c]questioning[/c]. Alternative [c]questionize[/c] attested from 1847.
questionable (adj.)
	[m1]1580s, "that may be interrogated"; c.1600, "open to dispute, doubtful", from [ref]question[/ref] (v.) + [ref]-able[/ref]. Deprecatory sense of "dubious in character" is attested from 1806. Related: [c]Questionably[/c].
questioner (n.)
	[m1]1550s, agent noun from [ref]question[/ref] (v.).
questionnaire (n.)
	[m1]1901, from French [c]questionnaire[/c] "list of formal questions", from [c]questionner[/c] "to question", (see [ref]question[/ref] (v.)). Purists preferred native formation [c]questionary[/c] (1540s); cf. [ref]-ary[/ref].
quetzal (n.)
	[m1]central American bird with brilliant plumage, 1827, from Spanish [c]quetzal[/c], from Aztec [c]quetzalli[/c] the bird name, literally "tail-feather".
Quetzalcoatl (n.)
	[m1]plumed serpent god of the Toltecs and Aztecs, 1570s, from Nahuatl (Aztecan) [c]quetzalli[/c] (see [ref]quetzal[/ref]) + [c]coatl[/c] "snake".
queue (n.)
	[m1]late 15c., "band attached to a letter with seals dangling on the free end", from French [c]queue[/c] "a tail", from Old French [c]cue[/c], [c]coe[/c] "tail" (12c., also "penis"), from Latin [c]coda[/c] (dialectal variant or alternative form of [c]cauda[/c]) "tail", of unknown origin. Also in literal use in 16c. English, "tail of a beast", especially in heraldry. The Middle English metaphoric extension to "line of dancers" (c.1500) led to extended sense of "line of people, etc". (1837). Also used 18c. in sense of "braid of hair hanging down behind" (first attested 1748).
queue (v.)
	[m1]"to stand in a line", 1893, from [ref]queue[/ref] (n.). Earlier "put hair up in a braid" (1777). Related: [c]Queued[/c]; [ref]queueing[/ref]. Churchill is said to have coined [c]Queuetopia[/c] (1950), to describe Britain under Labour or Socialist rule.
queueing (n.)
	[m1]"act or fact of standing in line", 1918, verbal noun from [ref]queue[/ref] (v.).
	[m2][ex]"Queueing" had really become an equivalent for sport with some working-class women. It afforded an occasion and an opportunity for gossip. \["The War of Food in Britain", in "The Congregationalist and Advance", April 25, 1918\] [/ex][/m]
quey (n.)
	[m1]"young cow", Scottish and Northern English dialect, late 14c., from Old Norse [c]kviga[/c], apparently from [c]ku[/c] "cow" (see [ref]cow[/ref] (n.)).
qui vive
	[m1]1726, in [c]on the qui vive[/c] "on the alert", from French [c]qui voulez-vous qui vive?[/c] sentinel's challenge, "whom do you wish to live", literally "(long) live who?" In other words, "whose side are you on?" (The answer might be [c]Vive la France[/c], [c]Vive le roi[/c], etc.).
quib (n.)
	[m1]evasion of a point, 1540s, from Latin [c]quibus[/c] "by what (things)?", dative or ablative plural of [c]quid[/c] "in what respect? to what extent?; how? why?", neuter of relative pronoun [c]quis[/c] (see [ref]who[/ref]). "\[A\]s a word of frequent occurrence in legal documents ... hence associated with the 'quirks and quillets' of the law". \[OED\]. Also cf. [ref]quibble[/ref].
quibble (n.)
	[m1]1610s, "a pun, a play on words", probably a diminutive of obsolete [ref]quib[/ref] "evasion of point at issue", based on an overuse of Latin [c]quibus?[/c] in legal jargon, which supposedly gave it the association with trivial argument. Meaning "equivocation, evasion of the point" is attested from 1660s.
quibble (v.)
	[m1]"equivocate, evade the point, turn from the point in question or the plain truth", 1650s, from [ref]quibble[/ref] (n.). Earlier "to pun" (1620s). Related: [c]Quibbled[/c]; [c]quibbling[/c].
quiche (n.)
	[m1]1949, from French [c]quiche[/c] (1810), from Alsatian German [c]Küche[/c], diminutive of German [c]Kuchen[/c] "cake" (see [ref]cake[/ref] (n.)). Became fashionable 1970s; became contemptible 1980s.
quick (adj.)
	[m1]Old English [c]cwic[/c] "living, alive, animate", and figuratively, of mental qualities, "rapid, ready", from Proto-Germanic [c]*kwikwaz[/c] (cf. Old Saxon and Old Frisian [c]quik[/c], Old Norse [c]kvikr[/c] "living, alive", Dutch [c]kwik[/c] "lively, bright, sprightly", Old High German [c]quec[/c] "lively", German [c]keck[/c] "bold"), from PIE root [c]*gweie-[/c] "to live" (see [ref]bio-[/ref]). Sense of "lively, swift" developed by late 12c., on notion of "full of life".
	[m2][ex]NE [c]swift[/c] or the now more common [c]fast[/c] may apply to rapid motion of any duration, while in [c]quick[/c] (in accordance with its original sense of 'live, lively') there is a notion of 'sudden' or 'soon over.' We speak of a [c]fast[/c] horse or runner in a race, a [c]quick[/c] starter but not a [c]quick[/c] horse. A somewhat similar feeling may distinguish NHG [c]schnell[/c] and [c]rasch[/c] or it may be more a matter of local preference. \[Buck\][/ex][/m]
	[m1]Of persons, "mentally active", from late 15c. Also in Middle English used of soft soils, gravel pits, etc. where the ground is shifting and yielding (mid-14c., cf. [ref]quicksand[/ref]). As an adverb from c.1300. To [c]be quick about[/c] something is from 1937. [c]Quick buck[/c] is from 1946, American English. [c]Quick-change artist[/c] (1886) originally was an actor expert in playing different roles in the same performance of a show. [c]Quick-witted[/c] is from 1520s.
quick (n.)
	[m1]"living persons", Old English [c]cwic[/c], from [ref]quick[/ref] (adj.); frequently paired with the dead, e.g. Old English [c]cwicum & deadum[/c]. [c]The quick[/c] "tender part of the flesh" (under a nail, etc.) is from 1520s, as is the figurative use of it.
quick-march (n.)
	[m1]1752, from [ref]quick[/ref] (adj.) + [ref]march[/ref] (n.1).
quick-step (n.)
	[m1]1802, from [ref]quick[/ref] (adj.) + [ref]step[/ref] (n.). From 1906 as a verb. Related: [c]quick-stepped[/c]; [c]quick-stepping[/c].
quicken (v.)
	[m1]c.1300, "come to life; give life to", from [ref]quick[/ref] (adj.) + [ref]-en[/ref] (1). Meaning "become faster" is from 1805. Related: [c]Quickened[/c]; [c]quickening[/c]. An earlier verb was simply [c]quick[/c] (c.1200), from Old English [c]gecwician[/c].
quickie (n.)
	[m1]"sex act done hastily", 1940, from [ref]quick[/ref] (adj.) + [ref]-ie[/ref]. As "alcoholic drink meant to be taken hurriedly", from 1941 ([c]quick one[/c] in this sense from 1928). From 1926 as "motion picture made in a short time".
quicklime (n.)
	[m1]late 14c., from [ref]quick[/ref] (adj.) "living" + [ref]lime[/ref] (n.1). A loan-translation of Latin [c]calx viva[/c]. So called perhaps for being unquenched, or for the vigorousness of its qualities; cf. Old English [c]cwicfyr[/c] "sulfur".
quickly (adv.)
	[m1]late Old English [c]cwiculice[/c] "vigorously, keenly"; see [ref]quick[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "rapidly, in a short space of time" is from c.1200.
quickness (n.)
	[m1]c.1200, "state of being alive", from [ref]quick[/ref] (adj.) + [ref]-ness[/ref]. Early 15c. as "alacrity"; mid-15c. as "readiness of perception".
quicksand (n.)
	[m1]c.1300, from Middle English [c]quyk[/c] "living" (see [ref]quick[/ref] (adj.)) + [c]sond[/c] "sand" (see [ref]sand[/ref] (n.)). Old English had [c]cwecesund[/c], but this might have meant "lively strait of water".
quickset (adj.)
	[m1]"formed of living plants", 1530s, from [ref]quick[/ref] (adj.) + [ref]set[/ref] (v.).
quicksilver (n.)
	[m1]Old English [c]cwicseolfor[/c], literally "living silver", translating Latin [c]argentum vivum[/c] (cf. Italian [c]argento vivo[/c]), literally "living silver"; so called from its liquid mobility. See [ref]quick[/ref] (adj.) + [ref]silver[/ref] (n.). Cf. Dutch [c]kwikzilver[/c], Old High German [c]quecsilbar[/c], German [c]quecksilber[/c], French [c]vif-argent[/c], Italian [c]argenta viva[/c].
quid (n.1)
	[m1]"bite-sized piece" (of tobacco, etc.), 1727, dialectal variant of Middle English [c]cudde[/c], from Old English [c]cudu[/c], [c]cwidu[/c] (see [ref]cud[/ref]).
quid (n.2)
	[m1]"one pound sterling", 1680s, British slang, possibly from [c]quid[/c] "that which is, essence", (c.1600, see [ref]quiddity[/ref]), as used in [c]quid pro quo[/c] (q.v.), or directly from Latin [c]quid[/c] "what, something, anything". Cf. French [c]quibus[/c], noted in Barrêre's dictionary of French argot (1889) for "money, cash", said to be short for [c]quibus fiunt omnia[/c].
quid pro quo
	[m1]1560s, from Latin, literally "something for something, one thing for another", from nominative and ablative neuter singulars of relative pronoun [c]qui[/c] "who" (see [ref]who[/ref]) + [c]pro[/c] "for" (see [ref]pro-[/ref]) + [c]quo[/c], ablative of [c]quid[/c].
quiddity (n.)
	[m1]"a trifling nicety in argument, a quibble", 1530s, from Medieval Latin [c]quidditas[/c] "the essence of things", in Scholastic philosophy, "that which distinguishes a thing from other things", literally "whatness", from Latin [c]quid[/c] "what", neuter of indefinite pronoun [c]quis[/c] "somebody, someone or other" (see [ref]who[/ref]). Sense developed from scholastic disputes over the nature of things. Original classical meaning "real essence or nature of a thing" is attested in English from late 14c.
quidnunc (n.)
	[m1]"gossip-monger", 1709, formed from Latin [c]quid[/c] "what?" (neuter of interrogative pronoun [c]quis[/c] "who?"; see [ref]who[/ref]) and [c]nunc[/c] "now" (see [ref]now[/ref]), to describe someone forever asking "What's the news?"
quiesce (v.)
	[m1]1821, from Latin [c]quiescere[/c] (see [ref]quiescent[/ref]).
quiescence (n.)
	[m1]1630s, from Latin [c]quiescentia[/c], from [c]quiescere[/c] (see [ref]quiescent[/ref]).
quiescent (adj.)
	[m1]c.1600, from Latin [c]quiescentem[/c] (nominative [c]quiescens[/c]), present participle of [c]quiescere[/c], inchoative verb formed from [c]quies[/c] "rest, quiet" (see [ref]quiet[/ref] (n.)).
quiet (adj.)
	[m1]late 14c., "peaceable, at rest, restful, tranquil", from Old French [c]quiet[/c] and directly from Latin [c]quietus[/c] "calm, at rest, free from exertion", from [c]quies[/c] (genitive [c]quietis[/c]) "rest" (see [ref]quiet[/ref] (n.)). As an adverb from 1570s. Related: [c]Quietly[/c]; [c]quietness[/c].
quiet (n.)
	[m1]c.1300, "freedom from disturbance or conflict; calm, stillness", from Old French [c]quiete[/c] "rest, repose, tranquility" and directly from Latin [c]quies[/c] (genitive [c]quietis[/c]) "a lying still, rest, repose, peace", from PIE root [c]*qwi-[/c] "rest" (cf. Old Persian [c]shiyati-[/c], Avestan [c]shaiti-[/c] "well-being"; Avestan [c]shyata-[/c] "happy"; Gothic [c]hveila[/c], Old English [c]hwil[/c] "space of time"; see [ref]while[/ref] (n.)). Late 14c. as "inactivity, rest, repose".
quiet (v.)
	[m1]late 14c., "subdue, lessen", from [ref]quiet[/ref] (adj.) and in part from Latin [c]quietare[/c]. From mid-15c. as "to make silent, cause to be quiet"; intransitive sense of "become quiet, be silent" is from 1791. Related: [c]Quieted[/c]; [c]quieting[/c].
quieten (v.)
	[m1]1828, "to make quiet"; 1890, "to become quiet", from [ref]quiet[/ref] (adj.) + [ref]-en[/ref] (1).
quietism (n.)
	[m1]1680s, from Italian [c]quietismo[/c], literally "passiveness", from [c]quieto[/c] "calm, at rest", from Latin [c]quietus[/c] (see [ref]quiet[/ref] (adj.)). Originally in reference to the mysticism of Miguel Molinos (1640-1697), Spanish priest in Rome, whose [c]"Guida spirituale"[/c] was published 1675 and condemned by the Inquisition in 1685. Related: [c]Quietist[/c].
quietude (n.)
	[m1]1590s, from Middle French [c]quiétude[/c] (c.1500) or directly from Late Latin [c]quietudo[/c], from Latin [c]quietus[/c] (see [ref]quiet[/ref] (n.)).
quietus (n.)
	[m1]"discharge, clearing of accounts", 1530s, short for Medieval Latin phrase [c]quietus est[/c] "he is quit" (see [ref]quit[/ref]). Hence, "death" (i.e. "final discharge"), c.1600. Latin [c]quies[/c] also was used for "the peace of death".
quiff (n.)
	[m1]"curl or lock of hair over the forehead", 1890, originally a style among soldiers, of unknown origin. Perhaps connected with [c]quiff[/c] "a puff or whiff of tobacco smoke" (1831, originally Southern U.S.), held to be a variant of [ref]whiff[/ref] (n.).
quill (n.)
	[m1]c.1400, "piece of reed or hollow stem of a feather", probably related to Middle High German [c]kil[/c] "quill", from Low German [c]quiele[/c], of unknown origin. Meaning "pen made from a (goose) quill" is from 1550s; that of "porcupine spine" is from c.1600.
quillet (n.)
	[m1]"a quibble", obsolete, "prob. a corruption of L. [c]quidlibet[/c] 'what you please'" \[Klein\].
quilt (n.)
	[m1]c.1300, "mattress with soft lining", from Anglo-French [c]quilte[/c], Old French [c]cuilte[/c], [c]coute[/c] "quilt, mattress" (12c.), from Latin [c]culcita[/c] "mattress, bolster", of unknown origin. Sense of "thick outer bed covering" is first recorded 1590s.
quilt (v.)
	[m1]1550s, from [ref]quilt[/ref] (n.). Related: [c]Quilted[/c]; [c]quilting[/c]. [c]Quilting bee[/c] attested from 1824 (see [ref]bee[/ref]).
quilter (n.)
	[m1]late 13c. (late 12c. as a surname); agent noun from [ref]quilt[/ref] (v.).
quim (n.)
	[m1]slang for "female genitalia, vulva, vagina", 1735, perhaps 1610s, of unknown origin. Coarse and disparaging use for  "females collectively" is from 1935.
quin (n.)
	[m1]1935, short for [ref]quintuplet[/ref], one of five.
quinary (adj.)
	[m1]c.1600, from Latin [c]quinarius[/c] "consisting of five, containing five", from [c]quint[/c] "five each" (see [ref]five[/ref]).
quince (n.)
	[m1]early 14c., plural of [c]quoyn[/c], from Old French [c]cooin[/c] (Modern French [c]coing[/c]), from Vulgar Latin [c]codoneum[/c], from Latin [c]cotoneum malum[/c] "quince fruit", probably a variant of [c]cydonium malum[/c], from Greek [c]kydonion malon[/c] "apple of [c]Kydonia[/c]" (modern Khania), ancient seaport city in Crete.
	[m1]The plant is native to Persia, Anatolia, and Greece; the Greeks imported grafts for their native plants from a superior strain in Crete, hence the name. [c]Kodu-[/c] also was the Lydian name for the fruit. Italian [c]cotogno[/c], German [c]Quitte[/c], etc. all are ultimately from the Greek word.
quincunx (n.)
	[m1]1640s, originally astrological, of planetary alignments, from Latin, literally "five twelfths" (especially "five [c]unciae[/c]", that is, "five-twelfths of an [c]as[/c]", the basic unit of Roman currency), from [c]quinque[/c] "five" (see [ref]quinque-[/ref]) + [c]uncia[/c] "ounce; a twelfth part (of anything)", related to [c]unus[/c] "one" (see [ref]one[/ref]). Applied, especially in garden design, to arrangements like the five pips on a playing card (1660s). Related: [c]Quincuncial[/c].
quinella (n.)
	[m1]form of betting in which the bettor picks the first and second horses in a given race, 1942, American English, from American Spanish [c]quiniela[/c], originally a ball game with five players, from Latin [c]quini[/c] "five each", from [c]quinque[/c] "five" (see [ref]quinque-[/ref]). The sense evolution in Spanish was said to be from the game to a wager on the scores of the players, hence "any wager against the house".
quinine (n.)
	[m1]alkaloid responsible for curative properties in the cinchona tree, 1821, from French [c]quinine[/c] (1820), with chemical ending [ref]-ine[/ref] (2) + Spanish [c]quina[/c] "cinchona bark" (from which it is extracted), from Quechua (Peru) [c]kina[/c]. Earlier in reduplicated form [c]quinaquina[/c] (1727).
quinoa (n.)
	[m1]1620s, from Spanish spelling of Quechua [c]kinua[/c].
quinque-
	[m1]before vowels [c]quinqu-[/c], word-forming element meaning "five, having five", from Latin [c]quinque[/c] "five", by assimilation from PIE [c]*penkwe[/c] (see [ref]five[/ref]).
quinquennial (adj.)
	[m1]late 15c., "lasting five years", from Latin [c]quinquennis[/c] "of five years, celebrated every fifth year", from [c]quinque-[/c] "five" (see [ref]quinque-[/ref]) + ending from [ref]biennial[/ref], etc. Meaning "happening once every five years" attested from c.1600. As a noun from 1895; earlier [c]quinquennal[/c] (1610s).
quinsy (n.)
	[m1]"severe sore throat", late 14c., [c]qwinaci[/c], from Old French [c]quinancie[/c] (Modern French [c]esquinacie[/c]), from Late Latin [c]cynanche[/c], from Greek [c]kynankhe[/c] "sore throat", also "dog collar", literally "dog-choking", from [c]kyon[/c] (genitive [c]kynos[/c]) "dog" (see [ref]canine[/ref]) + [c]ankhein[/c] "to strangle", cognate with Latin [c]angere[/c] (see [ref]anger[/ref] (v.)).
quint (n.)
	[m1]1520s, "a tax of one-fifth", from Middle French [c]quint[/c], from Latin [c]quintus[/c] "the fifth", ordinal to [c]quinque[/c] "five" (see [ref]quinque-[/ref]). Used in English of various groups of five since 17c. First attested 1935 as a shortening of [c]quintuplet[/c] (American English; British English prefers [ref]quin[/ref]); used originally of the Dionne quintuplets, born May 28, 1934, near Callander, Ontario, Canada.
quinta (n.)
	[m1]"country house, villa", 1754, from Spanish and Portuguese [c]quinta[/c], originally a farm and house let out for a rent of one-fifth of its produce, from Latin [c]quintus[/c] "one fifth", related to [c]quinque[/c] "five" (see [ref]quinque-[/ref]).
quintain (n.)
	[m1]"target for tilting and jousting practice", c.1400 (in Anglo-Latin from mid-13c.), from Old French [c]quintaine[/c] or directly from Medieval Latin [c]quintana[/c]; perhaps from Latin [c]quintana[/c] "of the fifth" (see [ref]quinque-[/ref]), which as a noun meant "the business part of a camp", on the supposition that this was where military exercises were done \[OED\].
quintal (n.)
	[m1]"a weight of a hundred pounds", c.1400, from Old French [c]quintal[/c] "hundredweight", and directly from Medieval Latin [c]quintale[/c], from Arabic [c]quintar[/c], from Late Greek [c]kentenarion[/c], from Latin [c]centenarius[/c] "containing a hundred" (see [ref]centenary[/ref]).
quintessence (n.)
	[m1]early 15c., in ancient and medieval philosophy, "pure essence, substance of which the heavenly bodies are composed", literally "fifth essence", from Middle French [c]quinte essence[/c] (14c.), from Medieval Latin [c]quinta essentia[/c], from Latin [c]quinta[/c], fem. of [c]quintus[/c] "fifth" (see [ref]quinque-[/ref]) + [c]essentia[/c] (see [ref]Parousia[/ref]).
	[m1]A loan-translation of Greek [c]pempte ousia[/c], the "ether" added by Aristotle to the four known elements (water, earth, fire, air) and said to permeate all things. Its extraction was one of the chief goals of alchemy. Sense of "purest essence" (of a situation, character, etc.) is first recorded 1580s.
quintessential (adj.)
	[m1]c.1600, "purest, most refined", from [ref]quintessence[/ref] (Medieval Latin [c]quint essentia[/c]) + [ref]-al[/ref] (1). Related: [c]Quintessentially[/c].
quintet (n.)
	[m1]1811, "composition for five voices", from Italian [c]quintetto[/c], diminutive of [c]quinto[/c] "fifth", from Latin [c]quintus[/c] "the fifth", related to [c]quinque[/c] "five" (see [ref]quinque-[/ref]). Meaning "set of five singers or players" is from 1882.
quintile (n.)
	[m1]1610s, originally in astrology, from Latin [c]quintus[/c] "the fifth" (see [ref]quinque-[/ref]) + [c]-ile[/c], from [ref]quartile[/ref]. Use in statistics dates to 1951.
quintillion (n.)
	[m1]1670s, from Latin [c]quintus[/c] "the fifth" (see [ref]quinque-[/ref]) + ending from [ref]million[/ref]. Cf. [ref]billion[/ref]. In Great Britain, the fifth power of a million (1 followed by 30 zeroes); in U.S. the sixth power of a thousand (1 followed by 18 zeroes).
quintuple (adj.)
	[m1]1560s, from French [c]quintuple[/c] (15c.), from Late Latin [c]quintuplex[/c], from Latin [c]quintus[/c] "fifth" (related to [c]quinque[/c] "five"; see [ref]quinque-[/ref]) on model of [ref]quadruple[/ref]. Related: [c]Quintuplicate[/c].
quintuple (v.)
	[m1]1630s, from [ref]quintuple[/ref] (adj.) or from French [c]quintupler[/c] (v.). Related: [c]Quintupled[/c]; [c]quintupling[/c].
quintuplet (n.)
	[m1]1873, "set of five things" (originally in music), from [ref]quintuple[/ref] (adj.) with ending from [ref]triplet[/ref]. In plural, "five children at one birth" it is recorded from 1889.
quinzane (n.)
	[m1]"group of fifteen", 1856, from French [c]quinzaine[/c] (12c.), from [c]quinze[/c] "fifteen", from Latin [c]quindecim[/c] (see [ref]fifteen[/ref]).
quip (n.)
	[m1]1530s, variant of [c]quippy[/c] in same sense (1510s), perhaps from Latin [c]quippe[/c] "indeed, of course, as you see, naturally, obviously" (used sarcastically), from [c]quid[/c] "what" (neuter of pronoun [c]quis[/c] "who"; see [ref]who[/ref]), and cf. [ref]quibble[/ref] (n.)) + emphatic particle [c]-pe[/c].
quip (v.)
	[m1]"make a quip", 1570s, from [ref]quip[/ref] (n.). Related: [c]Quipped[/c]; [c]quipping[/c].
quipu (n.)
	[m1]ancient Inca recording device using knotted cords, 1704, from Quechua [c]quipu[/c] "knot".
quire (n.1)
	[m1]c.1200, "set of four folded pages for a book; pamphlet consisting of a single quire", from Anglo-French [c]quier[/c], Old French [c]quaier[/c] "sheet of paper folded in four", from Vulgar Latin [c]*quaternus[/c], from Latin [c]quaterni[/c] "four each", from [c]quater[/c] "four times". Meaning "standard unit for selling paper" first recorded late 14c. [c]In quires[/c] (late 15c.) means "unbound".
quire (n.2)
	[m1]early form and later variant spelling of [ref]choir[/ref] (q.v.).
Quirinal
	[m1]royal palace in Rome, 1838, from [c]Mons Quirinalis[/c] in Rome (one of the seven hills, site of a former Papal palace), from [c]Quirinus[/c], said to be the divine name of Romulus, but really one of the original trinity of Roman gods, representing Mars. His feast ([c]Quirinalia[/c]) was Feb. 17. Used metonymically for "the Italian civil government" (1917), especially as distinguished from the [ref]Vatican[/ref].
quirk (n.)
	[m1]1560s, "quibble, evasion", of unknown origin, perhaps connected to German [c]quer[/c] (see [ref]queer[/ref] (adj.)) via notion of twisting and slanting; but its earliest appearance in western England dialect seems to argue against this source. Perhaps originally a technical term for a twist or flourish in weaving. Sense of "peculiarity" is c.1600.
quirky (adj.)
	[m1]1806, "shifty", from [ref]quirk[/ref] + [ref]-y[/ref] (2). Sense of "idiosyncratic" first recorded 1960. Related: [c]Quirkily[/c]; [c]quirkiness[/c].
quirt (n.)
	[m1]"short-handled braided leather riding whip", 1845, from Mexican Spanish [c]cuarta[/c] "rope", related to Spanish [c]cuerda[/c] "rope", from Latin [c]corda[/c] (see [ref]cord[/ref] (n.)).
quisling (n.)
	[m1]1940, from Vidkun [c]Quisling[/c] (1887-1945), Norwegian fascist politician who headed the puppet government during the German occupation of Norway in World War II; shot for treason after German defeat. First used in London [c]Times[/c] of April 15, 1940, in a Swedish context.
quit (v.)
	[m1]c.1200, "to repay, discharge" (a debt, etc.), from Old French [c]quiter[/c] "clear, establish one's innocence"; also transitive, "release, let go, relinquish, abandon" (12c.), from [c]quite[/c] (see [ref]quit[/ref] (adj.)).
	[m1]Meaning "to reward, give reward" is mid-13c., that of "take revenge; to answer, retort" and "to acquit oneself" are late 14c. From c.1300 as "to acquit (of a charge), declare not guilty". Sense of "leave, depart" is attested from c.1400; that of "stop" (doing something) is from 1640s. Meaning "to give up, relinquish" is from mid-15c. Related: [c]Quitted[/c]; [c]quitting[/c]. [c]Quitting time[/c] is from 1835.
quit (adj.)
	[m1]c.1200, "free, clear" (of debt, etc.), from Old French [c]quite[/c], [c]quitte[/c] "free, clear, entire, at liberty; discharged; unmarried", from Medieval Latin [c]quitus[/c], [c]quittus[/c], from Latin [c]quietus[/c] "free" (in Medieval Latin "free from war, debts, etc".), also "calm, resting" (see [ref]quiet[/ref] (adj.)).
quit-rent (n.)
	[m1]early 15c., "rent paid by a tenant in exchange for being discharged from required service"; also, "nominal rent as acknowledgment of tenure", from [ref]quit[/ref] (adj.) + [ref]rent[/ref] (n.).
quitclaim (n.)
	[m1]"a relinquishing of a legal right or claim", c.1300, from Anglo-French [c]quiteclame[/c]; see [ref]quit[/ref] (v.) + [ref]claim[/ref] (n.). Cf. Old French [c]clamer quitte[/c] "to give up (a right)".
quite (adv.)
	[m1]early 14c., adverbial form of Middle English [c]quit[/c], [c]quite[/c] (adj.) "free, clear" (see [ref]quit[/ref] (adj.)). Originally "thoroughly"; the weaker sense of "fairly" is attested from mid-19c.
quits (adj.)
	[m1]"even" (with another), 1660s; earlier "discharged of a liability" (c.1200), perhaps from Medieval Latin [c]quittus[/c] (see [ref]quit[/ref] (adj.)).
quittance (n.)
	[m1]c.1200, "payment, compensation"; c.1300, "discharge from an obligation", from Old French [c]quitance[/c] (Modern French [c]quittance[/c]), from [c]quiter[/c] (see [ref]quit[/ref] (v.)).
quitter (n.)
	[m1]as an insult, 1881, American English, agent noun from [ref]quit[/ref] (v.).
quiver (v.)
	[m1]"to tremble", late 15c., perhaps imitative, or possibly an alteration of [c]quaveren[/c] (see [ref]quaver[/ref]), or from Old English [c]cwifer-[/c] (in [c]cwiferlice[/c] "zealously"), which is perhaps related to [c]cwic[/c] "alive" (see [ref]quick[/ref]). Related: [c]Quivered[/c]; [c]quivering[/c]. As a noun in this sense from 1715, from the verb.
quiver (n.)
	[m1]"case for holding arrows", early 14c., from Anglo-French [c]quiveir[/c], Old French [c]quivre[/c], [c]cuivre[/c], probably of Germanic origin, from Proto-Germanic [c]*kukur[/c] "container" (cf. Old High German [c]kohhari[/c], German [c]Köcher[/c], Old Saxon [c]kokar[/c], Old Frisian [c]koker[/c], Old English [c]cocur[/c] "quiver"); "said to be from the language of the Huns" \[Barnhart\]. Related: [c]Quiverful[/c].
quixotic (adj.)
	[m1]"extravagantly chivalrous", 1791, from Don [c]Quixote[/c], romantic, impractical hero of Cervantes' satirical novel [c]"Don Quixote de la Mancha"[/c] (1605; English translation by 1620). His name literally means "thigh", also "a cuisse" (a piece of armor for the thigh), in Modern Spanish [c]quijote[/c], from Latin [c]coxa[/c] "hip". Related: [c]Quixotical[/c]; [c]quixotically[/c].
quiz (n.)
	[m1]1867, "brief examination of a student on some subject", perhaps from [ref]quiz[/ref] (v.), or from apparently unrelated slang word [c]quiz[/c] "odd person" (1782, source of [c]quizzical[/c]). According to OED, the anecdote that credits this word to a bet by the Dublin theater-manager Daly or Daley that he could coin a word is regarded by authorities as "doubtful" and the first record of it appears to be in 1836 (in Smart's "Walker Remodelled"; the story is omitted in the edition of 1840).
	[m2][ex]The word Quiz is a sort of a kind of a word[br]That people apply to some being absurd;[br]One who seems, as t'were oddly your fancy to strike[br]In a sort of a fashion you somehow don't like[br]A mixture of odd, and of queer, and all that[br]Which one hates, just, you know, as some folks hate a cat;[br]A comical, whimsical, strange, droll -- that is,[br]You know what I mean; 'tis -- in short, -- 'tis a quiz!
	[m1]\[from "Etymology of Quiz", Charles Dibdin, 1842\][/ex][/m]
quiz (v.)
	[m1]1847, "to question", [c]quies[/c], perhaps from Latin [c]qui es?[/c] "who are you?", first question in oral exams in Latin in old-time grammar schools. Spelling [c]quiz[/c] first recorded 1886, though it was in use as a noun spelling from 1867, perhaps in this case from apparently unrelated slang word [c]quiz[/c] "odd person" (1782, source of [ref]quizzical[/ref]). Cf. [c]quisby[/c] "queer, not quite right; bankrupt" (slang from 1807). From the era of radio quiz shows comes [c]quizzee[/c] (n.), 1940.
quizzical (adj.)
	[m1]1789, from [c]quiz[/c] "odd or eccentric person" (1782), of unknown origin (see [ref]quiz[/ref] (n.)) + [ref]-ical[/ref]. Related: [c]Quizzically[/c].
quo warranto
	[m1]Medieval Latin, literally "by what warrant", from [c]quo[/c] "from, with, or by whom or what?", ablative of interrogative pronoun [c]quis[/c] "who?" (see [ref]who[/ref]).
quod
	[m1]"prison", c.1700, a cant slang word of unknown origin; perhaps a variant of [ref]quad[/ref] in the "building quadrangle" sense.
quodlibet (n.)
	[m1]"a nicety, subtlety", late 14c., Latin, literally "what you will, what you please", from [c]quod[/c] "what", neuter of [c]qui[/c] (see [ref]who[/ref]) + [c]libet[/c] "it pleases" (see [ref]love[/ref] (n.)).
quoin (n.)
	[m1]1530s, "a cornerstone", variant spelling of [ref]coin[/ref] (n.); in early use also in other senses of that word, including "a wedge".
quoit (n.)
	[m1]late 14c., "curling stone", of uncertain origin, perhaps from Old French [c]coite[/c] "flat stone" (with which the game was originally played), literally "cushion", variant of [c]coilte[/c] (see [ref]quilt[/ref] (n.)). Quoits were among the games prohibited by Edward III and Richard II to encourage archery. In reference to a heavy flat iron ring (and the tossing game played with it) it is recorded from mid-15c.
quoits (n.)
	[m1]late 14c., [c]coytes[/c] "game played by throwing quoits"; see [ref]quoit[/ref].
quondam (adj.)
	[m1]"one-time, former", 1580s, from earlier use as an adverb ("formerly") and a noun ("former holder" of some office or position), both 1530s, from Latin [c]quondam[/c] (adv.) "formerly, at some time, at one time; once in a while", from [c]quom[/c], [c]cum[/c] "when, as" (see [ref]who[/ref]) + demonstrative ending [c]-dam[/c].
Quonset hut
	[m1]1942, from [c]Quonset[/c] Point Naval Air Station, Rhode Island, where this type of structure was first built, 1941. The place name is from a southern New England Algonquian language and perhaps means "small, long place".
quorate (adj.)
	[m1]"attended by a quorum", 1969, from [ref]quorum[/ref] + [ref]-ate[/ref] (1).
quorum (n.)
	[m1]early 15c., in reference to certain eminent justices of the peace, from Latin [c]quorum[/c] "of whom", genitive plural (masc. and neuter; fem. [c]quarum[/c]) of [c]qui[/c] "who" (see [ref]who[/ref]). The traditional wording of the commission appointing justices of the peace translates as, "We have also assigned you, and every two or more of you (of whom [c]\[quoram vos\][/c] any one of you the aforesaid A, B, C, D, etc. we will shall be one) our justices to inquire the truth more fully". The justices so-named usually were called [c]the justices of the quorum.[/c] Meaning "fixed number of members whose presence is necessary to transact business" is first recorded 1610s.
quota (n.)
	[m1]1660s, from Medieval Latin [c]quota[/c], from Latin [c]quota pars[/c] "how large a part", from [c]quota[/c], fem. singular of [c]quotus[/c] "which, what number (in sequence)"; see [ref]quote[/ref] (v.). Earliest reference is to contributions of soldiers or supplies levied from a town or district; immigration sense is from 1921.
quotable (adj.)
	[m1]1804, from [ref]quote[/ref] (v.) + [ref]-able[/ref]. Related: [c]Quotably[/c].
quotation (n.)
	[m1]mid-15c., "numbering", later (1530s) "marginal notation", noun of action from [ref]quote[/ref] (v.) or else from Medieval Latin [c]quotationem[/c] (nominative [c]quotatio[/c]), noun of action from past participle stem of [c]quotare[/c] "to number". Meaning "an act of quoting" is from 1640s; that of "passage quoted" is from 1680s. [c]Quotation marks[/c] attested by 1777.
quote (v.)
	[m1]late 14c., [c]coten[/c], "to mark (a book) with chapter numbers or marginal references", from Old French [c]coter[/c], from Medieval Latin [c]quotare[/c] "distinguish by numbers, number chapters", from Latin [c]quotus[/c] "which in order? what number (in sequence)?", from [c]quot[/c] "how many", from PIE [c]*kwo-ti-[/c], from pronomial root [c]*kwo-[/c] (see [ref]who[/ref]).
	[m1]The sense development is via "to give as a reference, to cite as an authority" (1570s) to "to copy out or repeat exact words" (1670s). Modern spelling with [c]qu-[/c] is from early 15c. The business sense of "to state the price of a commodity" (1866) revives the etymological meaning. Related: [c]Quoted[/c]; [c]quoting[/c].
quote (n.)
	[m1]"a quotation", 1885, from [ref]quote[/ref] (v.). From c.1600 as "a marginal reference". [c]Quotes[/c] for "quotation marks" is from 1869.
quoth (v.)
	[m1]Old English [c]cwæð[/c], third person singular past tense of [c]cweðan[/c] "to say, speak; name, call; declare, proclaim" (Middle English [c]quethan[/c]), from Proto-Germanic [c]*kwithan[/c] (cf. Old Saxon [c]quethan[/c], Old Norse [c]kveða[/c], Old Frisian [c]quetha[/c], Old High German [c]quedan[/c], Gothic [c]qiþan[/c]), from PIE root [c]*gwet-[/c] "to say, speak" (see [ref]bequeath[/ref]). Cf. also archaic [c]quotha[/c] "said he" (1510s) for Old English [c]cwæðe ge[/c] "think you?"
quotidian (adj.)
	[m1]mid-14c., "everyday, daily", from Old French [c]cotidian[/c] (Modern French [c]quotidien[/c]), from Latin [c]quotidianus[/c] "daily", from Latin [c]quotus[/c] "how many? which in order or number?" (see [ref]quote[/ref] (v.)) + [c]dies[/c] "day" (see [ref]diurnal[/ref]). Meaning "ordinary, commonplace, trivial" is from mid-15c.
quotient (n.)
	[m1]"number of times one quantity is contained in another", mid-15c., from Latin [c]quotiens[/c] "how often? how many times?; as often as", pronomial adverb of time, from [c]quot[/c] "how many?" (see [ref]quote[/ref] (v.)). The Latin adverb [c]quotiens[/c] was mistaken in Middle English for a present participle in [c]-ens[/c].
Quran (n.)
	[m1]1876, variant spelling (preferred by scholars) of [ref]Koran[/ref] (q.v.), from Arabic [c]qur'an[/c], literally "book, reading, recitation", from [c]qara'a[/c] "to read". Related: [c]Quranic[/c].
qwerty
	[m1]1929, from the first six keys on a standard typewriter keyboard, read as though text, from top left. Mechanical typewriter patented 1867; the QWERTY layout itself is said to date to 1887, dominant in U.S. from early 20c.; it is not meant to slow down typists, but to separate the letters in common digraphs ([c]-sh-, -ck-[/c], etc.) to reduce jamming of swing-arms in old-style machines. It actually speeds typing by requiring alternate-hand strokes, which is one reason the alternative DVORAK keyboard is not appreciably faster. Remnants of the original alphabetic typewriter keyboard remain in the second row of letter keys: FGH-JKL. The French standard was [c]AZERTY[/c]; in Germany, [c]QWERTZ[/c]; in Italy, [c]QZERTY[/c].
-rama
	[m1]noun suffix meaning "sight, view, spectacular display or instance of", 1824, abstracted from [ref]panorama[/ref] (q.v.), ultimately from Greek [c]horama[/c] "sight, spectacle, that which is seen".
-re
	[m1]word-ending that sometimes distinguish British from American English. In the U.S., the change from [c]-re[/c] to [c]-er[/c] (to match pronunciation) in words such as [c]fibre[/c], [c]centre[/c], [c]theatre[/c] began late 18c.; under urging of Noah Webster (1804 edition of his speller, and especially the 1806 dictionary), it was established over the next 25 years. The [c]-re[/c] spelling, like [c]-our[/c], however, had the authority of Johnson's dictionary behind it and remained in Britain, where it came to be a point of national pride, contra the Yankees.
	[m1]Despite Webster's efforts, [c]-re[/c] was retained in words with [c]-c-[/c] or [c]-g-[/c] (e.g. [ref]ogre[/ref], [ref]acre[/ref], the latter of which Webster insisted to the end of his days ought to be [c]aker[/c], and it was so printed in editions of the dictionary during his lifetime). The [c]-re[/c] spelling generally is more justified by conservative etymology, based on French antecedents. It is met today in the U.S. only in [c]Theatre[/c] as an element in the proper names of entertainment showplaces, where it is perhaps felt to inspire a perception of [c]bon ton[/c].
-rel
	[m1]also [c]-erel[/c], diminutive or deprecatory word-forming element, in some cases from Old French [c]-erel[/c] (Modern French [c]-ereau[/c]) or [c]-erelle[/c], but mostly used with native stems.
-ry
	[m1]reduced form of [ref]-ery[/ref].
R
	[m1]In a circle, meaning "registered (trademark)", first incorporated in U.S. statues 1946. [c]R&R[/c] "rest and relaxation", first recorded 1953, American English; [c]R&B[/c] "rhythm and blues" (type of popular music) first attested 1949, American English.
	[m2][ex]If all our [c]r's[/c] that are written are pronounced, the sound is more common than any other in English utterance (over seven per cent.); the instances of occurrence before a vowel, and so of universal pronunciation, are only half as frequent. There are localities where the normal vibration of the tip of the tongue is replaced by one of the uvula, making a guttural trill, which is still more entitled to the name of "dog's letter" than is the ordinary [c]r[/c]; such are considerable parts of France and Germany; the sound appears to occur only sporadically in English pronunciation. \[Century Dictionary\][/ex][/m]
	<hr>[m2][ex]The moment we encounter the added [c]r's[/c] of [c]purp[/c] or [c]dorg[/c] in our reading we know that we have to do with humor, and so with [c]school-marm[/c]. The added consonants are supposed to be spoken, if the words are uttered, but, as a matter of fact, they are less often uttered than seen. The words are, indeed, largely visual forms; the humor is chiefly for the eye. \[Louise Pound, "The Humorous 'R,'" "American Mercury", October 1924\][/ex][/m]
	[m1]She goes on to note that in British humorous writing, [c]-ar[/c] "popularly indicates the sound of the vowel in [c]father[/c]" and formations like [c]larf[/c] (for [c]laugh[/c]) "are to be read with the broad vowel but no uttered [c]r[/c]". She also quotes Henry James on the characteristic prominence of the medial [c]-r-[/c] sound (which tends to be dropped in England and New England) in the speech of the U.S. Midwest, "under some strange impulse received toward consonantal recovery of balance, making it present even in words from which it is absent, bringing it in everywhere as with the small vulgar effect of a sort of morose grinding of the back teeth".
R.A.F.
	[m1]also [c]RAF[/c], initialism (acronym) for [c]Royal Air Force[/c], founded 1918 by consolidation of Royal Flying Corps and Royal Naval Air Service.
R.E.M.
	[m1]also [c]REM[/c], 1957, initialism (acronym) for [c]rapid eye movement[/c].
R.O.T.C.
	[m1]also [c]ROTC[/c], 1916, American English, initialism (acronym) for [c]Reserve Officers' Training Corps[/c], established as part of the National Defense Act of 1916.
R.S.V.P.
	[m1]also [c]RSVP[/c], c.1845, from French initialism (acronym) of [c]répondez, s'il vous plait[/c] "reply, if you please", as it might have been written on a letter or envelope.
Ra
	[m1]"hawk-headed sovereign sun god of Egyptian mythology", from Egyptian [c]R'[/c] "sun, day".
Rabat
	[m1]Moroccan capital, from Arabic [c]ar-ribat[/c], from [c]ribat[/c] "fortified monastery".
rabbet (n.)
	[m1]"rectangular groove cut out of the edge of a piece of wood or stone so that it may join by lapping with others", late 14c., from Old French [c]rabat[/c] "a recess in a wall, a lower section", literally "a beating down", a back-formation from [c]rabattre[/c] "to beat down, beat back" (see [ref]rebate[/ref] (v.)). The verb is attested from mid-15c. (implied in [c]rabetynge[/c]).
rabbi (n.)
	[m1]"Jewish doctor of religious law", late 15c. (in Old English in biblical context only; in Middle English also as a title prefixed to personal names), from Late Latin [c]rabbi[/c], from Greek [c]rhabbi[/c], from Mishnaic Hebrew [c]rabbi[/c] "my master", from [c]rabh[/c] "master, great one", title of respect for Jewish doctors of law + [c]-i[/c], first person singular pronominal suffix. From Semitic root [c]r-b-b[/c] "to be great or numerous" (cf. [c]robh[/c] "multitude"; Aramaic [c]rabh[/c] "great; chief, master, teacher"; Arabic [c]rabba[/c] "was great", [c]rabb[/c] "master").
rabbinate (n.)
	[m1]1702, from [c]rabbin[/c] "rabbi" (see [ref]rabbinical[/ref]) + [ref]-ate[/ref] (1).
rabbinical (adj.)
	[m1]1620s, earlier [c]rabbinic[/c] (1610s); see [ref]Rabbi[/ref] + [ref]-ical[/ref]. The [c]-n-[/c] is perhaps via [c]rabbin[/c] "rabbi" (1520s), an alternative form, from French [c]rabbin[/c], from Medieval Latin [c]rabbinus[/c] (also source of Italian [c]rabbino[/c], Spanish and Portuguese [c]rabino[/c]), perhaps from a presumed Semitic plural in [c]-n[/c], or from Aramaic [c]rabban[/c] "our teacher", "distinguishing title given to patriarchs and the presidents of the Sanhedrin since the time of Gamaliel the Elder" \[Klein\], from Aramaic plural of noun use of [c]rabh[/c] "great".
rabbit (n.)
	[m1]late 14c., "young of the coney", from French dialect (cf. Walloon [c]robète[/c]), diminutive of Flemish or Middle Dutch [c]robbe[/c] "rabbit", of unknown origin. "A Germanic noun with a French suffix" \[Liberman\]. The adult was a [ref]coney[/ref] (q.v.) until 18c.
	[m2][ex]Zoologically speaking, there are no native rabbits in the United States; they are all hares. But the early colonists, for some unknown reason, dropped the word [c]hare[/c] out of their vocabulary, and it is rarely heard in American speech to this day. When it appears it is almost always applied to the so-called Belgian hare, which, curiously enough, is not a hare at all, but a true rabbit. \[Mencken, "The American Language"\][/ex][/m][c]Rabbit punch[/c] "chop on the back of the neck" so called from resemblance to a gamekeeper's method of dispatching an injured rabbit. Pulling rabbits from a hat as a conjurer's trick recorded by 1843. [c]Rabbit's foot[/c] "good luck charm" first attested 1879, in U.S. Southern black culture. Earlier references are to its use as a tool to apply cosmetic powders.
	[m2][ex]\[N\]ear one of them was the dressing-room of the principal danseuse of the establishment, who was at the time of the rising of the curtain consulting a mirror in regard to the effect produced by the application of a rouge-laden rabbit's foot to her cheeks, and whose toilet we must remark, [c]passim[/c], was not entirely completed. \["New York Musical Review and Gazette", Nov. 29, 1856\][/ex][/m]
	[m1][c]Rabbit ears[/c] "dipole television antenna" is from 1950. Grose's 1788 "Dictionary of the Vulgar Tongue" has "RABBIT CATCHER. A midwife".
rabble (n.1)
	[m1]c.1300, "pack of animals", possibly related to Middle English [c]rablen[/c] "to gabble, speak in a rapid, confused manner", probably imitative of hurry, noise, and confusion (cf. Middle Dutch [c]rabbelen[/c], Low German [c]rabbeln[/c] "to chatter"). Meaning "tumultuous crowd of vulgar, noisy people" is from late 14c.; applied contemptuously to the common or low part of any populace from 1550s.
rabble (n.2)
	[m1]iron bar for stirring molten metal, 1864, from French [c]râble[/c], from Old French [c]roable[/c], from Latin [c]rutabulum[/c] "rake, fire shovel", from [c]ruere[/c]  to rake up (perhaps cognate with Lithuanian [c]raju[/c] "to pluck out", German [c]roden[/c] "to root out").
rabble-rouser (n.)
	[m1]1842, agent noun from [c]Rabble-rousing[/c], which first attested 1802 in Sydney Smith; from [ref]rabble[/ref] (n.1) + [ref]rouse[/ref].
Rabelaisian (adj.)
	[m1]1817, from French author François [c]Rabelais[/c] (c.1490-1553), whose writings "are distinguished by exuberance of imagination and language combined with extravagance and coarseness of humor and satire". \[OED\]
rabid (adj.)
	[m1]1610s, "furious, raving", from Latin [c]rabidus[/c] "raging, furious, enraged; inspired; ungoverned; rabid", from [c]rabere[/c] "be mad, rave" (see [ref]rage[/ref] (v.)). Meaning "made mad by rabies" in English first recorded 1804. Related: [c]Rabidly[/c]; [c]rabidness[/c].
rabidity (n.)
	[m1]1831, from [ref]rabid[/ref] + [ref]-ity[/ref].
rabies (n.)
	[m1]1590s, from Latin [c]rabies[/c] "madness, rage, fury", related to [c]rabere[/c] "be mad, rave" (see [ref]rage[/ref] (v.)). Sense of "extremely fatal infectious disease causing madness in dogs" was a secondary meaning in Latin. Known [ref]hydrophobia[/ref] in humans.
raccoon (n.)
	[m1]also [c]racoon[/c], c.1600, [c]arocoun[/c], from Algonquian (Powhatan) [c]arahkun[/c], from [c]arahkunem[/c] "he scratches with the hands". Early forms included Capt. John Smith's [c]raugroughcum[/c]. In Norwegian, [c]vaskebjørn[/c], literally "wash-bear".
race (n.1)
	[m1]"act of running", c.1300, from Old Norse [c]ras[/c] "running, rush (of water)", cognate with Old English [c]ræs[/c] "a running, a rush, a leap, jump; a storming, an attack"; or else a survival of the Old English word with spelling influenced by the Old Norse one. The Norse and Old English words are from Proto-Germanic [c]*res-[/c] (cf. Middle Dutch [c]rasen[/c] "to rave, rage", German [c]rasen[/c], Old English [c]raesettan[/c] "to rage" (of fire)), from a variant form of PIE [c]*ers-[/c] "be in motion" (see [ref]err[/ref]). Originally a northern word, it became general in English c.1550. Meaning "act of running" is from early 14c. Meaning "contest of speed" first recorded 1510s.
race (n.2)
	[m1]"people of common descent", a word from the 16th century, from Middle French [c]race[/c], earlier [c]razza[/c] "race, breed, lineage, family" (16c.), possibly from Italian [c]razza[/c], of unknown origin (cf. Spanish and Portuguese [c]raza[/c]). Etymologists say no connection with Latin [c]radix[/c] "root", though they admit this might have influenced the "tribe, nation" sense.
	[m1]Original senses in English included "wines with characteristic flavor" (1520), "group of people with common occupation" (c.1500), and "generation" (1540s). Meaning "tribe, nation, or people regarded as of common stock" is by 1560s. Modern meaning of "one of the great divisions of mankind based on physical peculiarities" is from 1774 (though as OED points out, even among anthropologists there never has been an accepted classification of these).
	[m2][ex]Just being a Negro doesn't qualify you to understand the race situation any more than being sick makes you an expert on medicine. \[Dick Gregory, 1964\][/ex][/m]
	[m1]In mid-20c. U.S. music catalogues, "Negro". Klein suggests these derive from Arabic [c]ra's[/c] "head, beginning, origin" (cf. Hebrew [c]rosh[/c]). Old English [c]þeode[/c] meant both "race, folk, nation" and "language"; as a verb, [c]geþeodan[/c], it meant "to unite, to join".
race (v.)
	[m1]c.1200, [c]rasen[/c] "to rush", from a Scandinavian source akin to the source of [ref]race[/ref] (n.1), reinforced by the noun in English and by Old English cognate [c]ræsan[/c] "to rush headlong, hasten, enter rashly". Meaning "run swiftly" is from 1757. Meaning "run in competition against" is from 1809. Transitive sense of "cause to run" is from 1860. In reference to an engine, etc., "run with uncontrolled speed", from 1862. Related: [c]Raced[/c]; [c]racing[/c].
race (n.3)
	[m1]"strong current of water", late 14c., perhaps a particular use of [ref]race[/ref] (n.1), or from or influenced by Old French [c]raz[/c], which had a similar meaning, and which probably is from Breton [c]raz[/c] "a strait, narrow channel"; this French source also may have given [c]race[/c] its meaning of "channel of a stream" (especially an artificial one to a mill), which is recorded in English from 1560s.
race-course (n.)
	[m1]1764, from [ref]race[/ref] (n.1) + [ref]course[/ref] (n.).
race-horse (n.)
	[m1]1620s, from [ref]race[/ref] (n.1) + [ref]horse[/ref] (n.).
race-riot (n.)
	[m1]1889, American English, from [ref]race[/ref] (n.2) + [ref]riot[/ref] (n.).
race-track (n.)
	[m1]1814, from [ref]race[/ref] (n.1) + [ref]track[/ref] (n.).
raceme (n.)
	[m1]type of flower cluster, 1785, from Latin [c]racemus[/c] "a cluster of grapes" (see [ref]raisin[/ref]). Related: [c]Racemic[/c]; [c]racemism[/c].
racer (n.)
	[m1]1640s of persons; 1793 of vehicles, agent noun from [ref]race[/ref] (v.).
Rachel
	[m1]fem. proper name, biblical daughter of Laban and wife of Jacob, from Late Latin, from Greek [c]Rhakhel[/c], from Hebrew [c]Rahel[/c], literally "ewe" (cf. Arabic [c]rahil[/c], Aramaic [c]rahla[/c], Akkadian [c]lahru[/c], a metathesized form).
rachio-
	[m1]also [c]rhachio-[/c], before vowels [c]rachi-[/c], word-forming element meaning "spinal", from Greek [c]rhakhis[/c] "spine, ridge, rib of a leaf". Cf. Greek [c]rhakhos[/c] "thorn hedge".
rachitic (adj.)
	[m1]1797, from [c]rachitis[/c] (1727), medical Latin, from Late Greek [c]rhakhitis[/c] ([c]nosos[/c]) "rachitic disease, inflammation of the spine", from Greek [c]rhakhis[/c] "spine, ridge, rib of a leaf" (see [ref]rachio-[/ref]).
racial (adj.)
	[m1]1862, from [ref]race[/ref] (n.2) + [ref]-ial[/ref]. Related: [c]Racially[/c].
racialism (n.)
	[m1]"racism", 1879, from [ref]racial[/ref] + [ref]-ism[/ref]. Also see [ref]racist[/ref].
racialist (n.)
	[m1]1910, from [ref]racial[/ref] + [ref]-ist[/ref]. Also see [ref]racist[/ref]. As an adjective from 1917.
racialization (n.)
	[m1]1874, from [ref]racial[/ref] + [ref]-ize[/ref] + [ref]-ation[/ref].
raciation (n.)
	[m1]"evolutionary development of biological races", 1952, from [ref]race[/ref] (n.2) + ending from [ref]speciation[/ref], etc.
racing (n.)
	[m1]1670s, verbal noun from [ref]race[/ref] (v.).
racism (n.)
	[m1]1936; see [ref]racist[/ref].
racist
	[m1]1932 as a noun, 1938 as an adjective, from [ref]race[/ref] (n.2); [c]racism[/c] is first attested 1936 (from French [c]racisme[/c], 1935), originally in the context of Nazi theories. But they replaced earlier words, [c]racialism[/c] (1871) and [c]racialist[/c] (1917), both often used early 20c. in a British or South African context. In the U.S., [c]race hatred[/c], [c]race prejudice[/c] had been used, and, especially in 19c. political contexts, [c]negrophobia[/c].
rack (n.1)
	[m1]"frame with bars", c.1300, possibly from Middle Dutch [c]rec[/c] "framework", literally "something stretched out, related to [c]recken[/c] (modern [c]rekken[/c]) "stretch out", cognate with Old English [c]reccan[/c] "to stretch out", from Proto-Germanic [c]*rak-[/c] (cf. Old Saxon [c]rekkian[/c], Old Frisian [c]reza[/c], Old Norse [c]rekja[/c], Old High German [c]recchen[/c], German [c]recken[/c], Gothic [c]uf-rakjan[/c] "to stretch out"), from PIE [c]*rog-[/c], from root [c]*reg-[/c] "to move in a straight line" (see [ref]regal[/ref]).
	[m1]Meaning "instrument of torture" first recorded early 15c., perhaps from German [c]rackbank[/c], originally an implement for stretching leather, etc. Mechanical meaning "toothed bar" is from 1797 (see [ref]pinion[/ref]). Meaning "set of antlers" is first attested 1945, American English; hence slang sense of "a woman's breasts" (especially if large), by 1991. Meaning "framework for displaying clothes" is from 1948; hence [c]off the rack[/c] (1951) of clothing, as opposed to [c]tailored[/c].
rack (n.2)
	[m1]type of gait of a horse, 1580s, from [c]rack[/c] (v.) "move with a fast, lively gait" 1520s in this sense (implied in [c]racking[/c]), of unknown origin; perhaps from French [c]racquassure[/c] "racking of a horse in his pace", itself of unknown origin. Or perhaps a variant of [ref]rock[/ref] (v.1).
rack (n.3)
	[m1]"clouds driven before the wind", c.1300, also "rush of wind, collision, crash", originally a northern word, possibly from Old English [c]racu[/c] "cloud" (or an unrecorded Scandinavian cognate of it), reinforced by Old Norse [c]rek[/c] "wreckage, jetsam", or by influence of Old English [c]wræc[/c] "something driven"; from Proto-Germanic [c]*wrakaz[/c], from PIE root [c]*wreg-[/c] "to push, shove" (see [ref]wreak-[/ref]). Often confused with [ref]wrack[/ref] (n.), especially in phrase [c]rack and ruin[/c] (1590s). The distinction is that [c]rack[/c] is "driven clouds"; [c]wrack[/c] is "seaweed cast up on shore".
rack (v.)
	[m1]"to stretch out for drying", also "to torture on the rack", early 15c., from [ref]rack[/ref] (n.1). Of other pains from 1580s. Figurative sense of "to torment" is from c.1600. Meaning "raise above a fair level" (of rent, etc.) is from 1550s. Meaning "fit with racks" is from 1580s. Teenager slang meaning "to sleep" is from 1960s ([c]rack[/c] (n.) was Navy slang for "bed" in 1940s). Related: [c]Racked[/c]; [c]racking[/c]. [c]Rack up[/c] "register, accumulate, achieve" is first attested 1943 (in "Billboard"), probably from method of keeping score in pool halls.
rack (n.4)
	[m1]"cut of animal meat and bones", 1560s, of unknown origin; perhaps from some resemblance to [ref]rack[/ref] (n.1). Cf. [c]rack-bone[/c] "vertebrae" (1610s).
racket (n.1)
	[m1]"loud noise", 1560s, perhaps imitative. Klein compares Gaelic [c]racaid[/c] "noise". Meaning "dishonest activity" (1785) is perhaps from [ref]racquet[/ref], via notion of "game", reinforced by [c]rack-rent[/c] "extortionate rent" (1590s), from [ref]rack[/ref] (n.1).
racket (n.2)
	[m1]"handled paddle or netted bat used in tennis, etc."; see [ref]racquet[/ref].
racketeer
	[m1]1928 (noun and verb), from [ref]racket[/ref] (n.1) + [ref]-eer[/ref]. Related: [c]Racketeering[/c] (1928).
raconteur (n.)
	[m1]"storyteller, person skilled in relating anecdotes", 1828, from French [c]raconteur[/c], from [c]raconter[/c] "to recount, tell, narrate", from [c]re-[/c] (see [ref]re-[/ref]) + Old French [c]aconter[/c] "to count, render account" (see [ref]account[/ref] (v.); and cf. [ref]recount[/ref] (v.1)). Related: [c]Raconteuse[/c] (fem.).
racquet (n.)
	[m1]"handled hitting device used in tennis, etc"., c.1500, probably originally "tennis-like game played with open hand" (late 14c.), from Middle French [c]rachette[/c], [c]requette[/c] (Modern French [c]raquette[/c]) "racket for hitting; palm of the hand", perhaps via Italian [c]racchetta[/c] or Spanish [c]raqueta[/c], both often said to be from Arabic [c]rahat[/c], a form of [c]raha[/c] "palm of the hand", but this has been doubted. Cf. French [c]jeu de paume[/c] "tennis", literally "play with the palm of the hand", and cf. [ref]tennis[/ref]).
racquetball (n.)
	[m1]1972, from [ref]racquet[/ref] + [ref]ball[/ref] (n.1).
racy (adj.)
	[m1]1650s, "having a characteristic taste" (of wines, fruits, etc.), from [ref]race[/ref] (n.2) in its older sense of "flavor" or in the sense "class of wines" + [ref]-y[/ref] (2); meaning "having a quality of vigor" (1660s) led to that of "improper, risqué";, first recorded 1901, probably reinforced by phrase [c]racy of the soil[/c] "earthy" (1870). Related: [c]Racily[/c]; [c]raciness[/c].
rad
	[m1]"x-ray dose unit", 1918, shortened form of [ref]radiation[/ref] (q.v.). As shortened form of [ref]radical[/ref] (n.), it is attested in political slang from 1820. Teen slang sense of "extraordinary, wonderful" is from late 1970s (see [ref]radical[/ref] (adj.)).
radar (n.)
	[m1]"electronic system for locating objects by means of radio waves", 1941, acronym (more or less) from [c]radio detecting and ranging[/c]. The U.S. choice, it won out over British [c]radiolocation[/c]. Figurative from 1950.
radial (adj.)
	[m1]c.1400, "of or like a ray or radius", from Medieval Latin [c]radialis[/c], from Latin [c]radius[/c] "shaft, rod; spoke of a wheel; beam of light" (see [ref]radius[/ref]). As a noun, a type of tire, attested from 1965, short for [c]radial-ply[/c] (tire). Related: [c]Radially[/c].
radian (n.)
	[m1]"angle subtended at the center of a circle by an arc equal in length to the radius", 1879, from [ref]radius[/ref].
radiance (n.)
	[m1]c.1600, "brilliant light", from [ref]radiant[/ref] or else from Medieval Latin [c]radiantia[/c] "brightness", from [c]radiare[/c] "to beam, shine" (see [ref]radiation[/ref]). Figurative use from 1761. Related: [c]Radiancy[/c].
radiant (adj.)
	[m1]mid-15c., from Middle French [c]radiant[/c] and directly from Latin [c]radiantem[/c] (nominative [c]radians[/c]) "beaming, shining", present participle of [c]radiare[/c] "to beam, shine" (see [ref]radiation[/ref]). Of beauty, etc., first attested c.1500. Related: [c]Radiantly[/c].
radiant (n.)
	[m1]"point or object from which light radiates", 1727; see [ref]radiant[/ref] (adj.). In astronomy, of meteor showers, from 1864.
radiate (v.)
	[m1]1610s, "spread in all directions from a point", from Latin [c]radiatus[/c], past participle of [c]radiare[/c] "to beam, shine, gleam; make beaming" (see [ref]radiation[/ref]). Meaning "be radiant, give off rays (of light or heat)" is from 1704. Related: [c]Radiated[/c]; [c]radiates[/c]; [c]radiating[/c].
radiate (adj.)
	[m1]"having rays, furnished with rays, shining", 1660s, from Latin [c]radiatus[/c] (see [ref]radiate[/ref] (v.)).
radiation (n.)
	[m1]mid-15c., "act or process of radiating", from Middle French [c]radiation[/c] and directly from Latin [c]radiationem[/c] (nominative [c]radiatio[/c]) "a shining, radiation", noun of action from past participle stem of [c]radiare[/c] "to beam, shine, gleam; make beaming", from [c]radius[/c] "beam of light; spoke of a wheel" (see [ref]radius[/ref]). Meaning "rays or beams emitted" is from 1560s. Meaning "divergence from a center" is 1650s.
radiative (adj.)
	[m1]"having a tendency to radiate", 1820, from [ref]radiate[/ref] (v.) + [ref]-ive[/ref]. Related: [c]Radiativity[/c].
radiator (n.)
	[m1]1836, "any thing that radiates", agent noun in Latin form from [ref]radiate[/ref]. Meaning "heater" is from 1851; sense of "cooling device in internal combustion engine" is 1900.
radical (adj.)
	[m1]late 14c., in a medieval philosophical sense, from Late Latin [c]radicalis[/c] "of or having roots", from Latin [c]radix[/c] (genitive [c]radicis[/c]) "root" (see [ref]radish[/ref]). Meaning "going to the origin, essential" is from 1650s. [c]Radical sign[/c] in mathematics is from 1680s.
	[m1]Political sense of "reformist" (via notion of "change from the roots") is first recorded 1802 (n.), 1817 (adj.), of the extreme section of the British Liberal party ([c]radical reform[/c] had been a current phrase since 1786); meaning "unconventional" is from 1921. U.S. youth slang use is from 1983, from 1970s surfer slang meaning "at the limits of control". [c]Radical chic[/c] is attested from 1970; popularized, if not coined, by Tom Wolfe. [c]Radical empiricism[/c] coined 1897 by William James (see [ref]empiricism[/ref]).
radical (n.)
	[m1]1630s, "root part of a word, from [ref]radical[/ref] (adj.) Political sense from 1802; chemical sense from 1816.
radicalism (n.)
	[m1]1819 in the political sense, from [ref]radical[/ref] (adj.) + [ref]-ism[/ref].
radicality (n.)
	[m1]1640s, from [ref]radical[/ref] (adj.) + [ref]-ity[/ref].
radicalize (v.)
	[m1]1820, from [ref]radical[/ref] (adj.) + [ref]-ize[/ref]. Related: [c]Radicalized[/c]; [c]radicalizing[/c].
radically (adv.)
	[m1]c.1600, "thoroughly"; 1620s with reference to roots and origins, from [ref]radical[/ref] (adj.) + [ref]-ly[/ref] (2).
radicand (n.)
	[m1]the number under a radical sign, from Latin [c]radicandus[/c], gerundive of [c]radicare[/c] (see [ref]radicant[/ref]).
radicant (adj.)
	[m1]"bringing forth roots", 1735, from Latin [c]radicantem[/c] (nominative [c]radicans[/c]), present participle of [c]radicare[/c], from [c]radix[/c] "root" (see [ref]radish[/ref]).
radicle (n.)
	[m1]1670s, in botany, from Latin [c]radicula[/c], diminutive of [c]radix[/c] (see [ref]radish[/ref]).
radicular (adj.)
	[m1]"pertaining to roots", 1830, from Modern Latin [c]radicula[/c], diminutive of Latin [c]radix[/c] (see [ref]radish[/ref]) + [ref]-ar[/ref].
radio (n.)
	[m1]"wireless transmission of voice signals with radio waves", 1907, abstracted from earlier combinations such as [c]radio-receiver[/c] (1903), [c]radiophone[/c] (1881), [c]radio-telegraphy[/c] (1898), from [ref]radio-[/ref] as a comb. form of Latin [c]radius[/c] "beam". Use for "radio receiver" is first attested 1913; sense of "sound broadcasting as a medium" is from 1913.
	[m2][ex]It is not a dream, but a probability that the radio will demolish blocs, cut the strings of red tape, actuate the voice "back home", dismantle politics and entrench the nation's executive in a position of power unlike that within the grasp of any executive in the world's history. \["The Reading Eagle", Reading, Pa., U.S.A., March 16, 1924\][/ex][/m]
	[m1][ref]Wireless[/ref] remained more widespread until World War II, when military preference for [c]radio[/c] turned the tables. As an adjective by 1912, "by radio transmission"; meaning "controlled by radio" from 1974. [c]Radio _______[/c] "radio station or service from _______" is recorded from 1920. A [c]radio shack[/c] (1946) was a small building housing radio equipment.
radio (v.)
	[m1]1916, from [ref]radio[/ref] (n.). Related: [c]Radioed[/c]; [c]radioing[/c].
radio-
	[m1]word-forming element meaning 1. "ray, ray-like" (see [ref]radius[/ref]); 2. "radial, radially" (see [ref]radial[/ref] (adj.)); 3. "by means of radiant energy" (see [ref]radiate[/ref] (v.)); 4. "radioactive" (see [ref]radioactive[/ref]); 5. "by radio" (see [ref]radio[/ref] (n.)).
radio-carbon (n.)
	[m1]"Carbon-14", 1940, from [c]radio-[/c], comb. form of [ref]radioactive[/ref], + [ref]carbon[/ref]. [c]Radio-carbon dating[/c] is attested from 1949.
radio-telephone (n.)
	[m1]1900, from [ref]radio[/ref] (n.) + [ref]telephone[/ref] (n.).
radioactive (adj.)
	[m1]1898, from French [c]radio-actif[/c], coined by Pierre and Marie Curie from [c]radio-[/c], comb. form of Latin [c]radius[/c] (see [ref]radiation[/ref]) + [c]actif[/c] "active" (see [ref]active[/ref]).
radioactivity (n.)
	[m1]1899, from French [c]radioactivité[/c], coined 1898 by the Curies; see [ref]radioactive[/ref].
radiocast (n.)
	[m1]1924, from [ref]radio[/ref] (n.) + ending from [ref]broadcast[/ref].
radiography (n.)
	[m1]1896, from [c]radiograph[/c] (1880), originally a device to measure sunshine; from [ref]radio-[/ref], comb. form of [c]radiation[/c], + [ref]-graph[/ref]. As a type of image-making device, from 1896.
radioisotope (n.)
	[m1]1946, from [ref]radio-[/ref], comb. form of [c]radiation[/c], + [ref]isotope[/ref].
radiolarian (n.)
	[m1]1862, from [c]Radiolaria[/c], Modern Latin classification name, from Latin [c]radiolus[/c], diminutive of [ref]radius[/ref] (q.v.).
radiology (n.)
	[m1]1900, "medical use of X-rays", later extended to "scientific study of radiation", from [c]radio-[/c], comb. form of [ref]radiation[/ref], + Greek-based scientific suffix [ref]-ology[/ref]. Related: [c]Radiological[/c].
radiometric (adj.)
	[m1]1877, from [c]radiometer[/c] "instrument to transform radiant energy into mechanical work" (1875), [c]radiometry[/c], from [ref]radio-[/ref], here indicating "[c]radiant[/c] energy", + [ref]-metric[/ref]. [c]Radiometric dating[/c] attested from 1906.
radioscopy (n.)
	[m1]1896, from [ref]radio-[/ref] + [ref]-scopy[/ref].
radiotherapy (n.)
	[m1]1903, from [ref]radio-[/ref] + [ref]therapy[/ref].
radish (n.)
	[m1]late Old English [c]rædic[/c] "radish", from Latin [c]radicem[/c] (nominative [c]radix[/c]) "root, radish", from PIE root [c]*wrad-[/c] "twig, root" (cf. Greek [c]rhiza[/c], Lesbian [c]brisda[/c] "root"; Greek [c]hradamnos[/c] "branch"; Gothic [c]waurts[/c], Old English [c]wyrt[/c]; Welsh [c]gwridd[/c], Old Irish [c]fren[/c] "root"). Spelling perhaps influenced by Old French [c]radise[/c], variant of [c]radice[/c], from Vulgar Latin [c]*radicina[/c], from [c]radicem[/c].
radium (n.)
	[m1]radioactive metallic element, 1899, from French [c]radium[/c], named 1898 after identification by Marie Curie and her husband, formed in Modern Latin from Latin [c]radius[/c] "ray" (see [ref]radius[/ref]). So called for its power of emitting energy in the form of rays.
radius (n.)
	[m1]1590s, "cross-shaft", from Latin [c]radius[/c] "staff, stake, rod; spoke of a wheel; ray of light, beam of light; radius of a circle", of unknown origin. Perhaps related to [c]radix[/c] "root", but Tucker suggests connection to Sanskrit [c]vardhate[/c] "rises, makes grow", via root [c]*neredh-[/c] "rise, out, extend forth"; or else Greek [c]ardis[/c] "sharp point".
	[m1]The geometric sense first recorded 1610s. Plural is [c]radii[/c]. Meaning "circular area of defined distance around some place" is attested from 1953. Meaning "shorter bone of the forearm" is from 1610s in English (the Latin word had been used thus by the Romans).
Radnor
	[m1]place in eastern Wales, the name is Old English, literally "at the red bank", from Old English [c]read[/c] (dative singular [c]readan[/c]; see [ref]red[/ref] (n.1) + [c]ofer[/c] "bank, slope".
radon (n.)
	[m1]heaviest gaseous element, 1918, from German [c]Radon[/c], from [ref]radium[/ref] (q.v.) + [c]-on[/c] suffix of inert gases. The element was identified in radioactive decay of radium. Alternative name [c]niton[/c] (from Latin [c]nitens[/c] "shining") gained currency in France and Germany.
radula (n.)
	[m1]surgical instrument, 1753, from Latin [c]radula[/c] "scraper, scraping iron", from [c]radere[/c] "to scrape" (see [ref]raze[/ref]). Related: [c]Radular[/c].
raffia (n.)
	[m1]fiber-yielding tree of Madagascar, 1729, [c]rofia[/c], from Malagasy [c]rafia[/c]. Modern form is attested from 1882; also [c]raphia[/c] (1866).
raffish (adj.)
	[m1]"disreputable, vulgar", 1801 (first attested in Jane Austen), from [c]raff[/c] "people", usually of a lower sort (1670s), probably from [c]rif and raf[/c] (mid-14c.) "everyone", from Middle English [c]raf[/c], [c]raffe[/c] "one and all, everybody" (see [ref]riffraff[/ref]). Related: [c]Raffishly[/c]; [c]raffishness[/c].
raffle (n.)
	[m1]late 14c., "dice game", from Old French [c]rafle[/c] "dice game", also "plundering", perhaps from a Germanic source (cf. Middle Dutch [c]raffel[/c] "dice game", Old Frisian [c]hreppa[/c] "to move", Old Norse [c]hreppa[/c] "to reach, get", Swedish [c]rafs[/c] "rubbish", Old High German [c]raspon[/c] "to scrape together, snatch up in haste", German [c]raffen[/c] "to snatch away, sweep off"), from Proto-Germanic [c]*khrap-[/c] "to pluck out, snatch off". The notion would be "to sweep up (the stakes), to snatch (the winnings)". Dietz connects the French word with the Germanic root, but OED is against this. Meaning "sale of chances" first recorded 1766.
raffle (v.)
	[m1]"dispose of by raffle", 1851, from [ref]raffle[/ref] (n.). Related: [c]Raffled[/c]; [c]raffling[/c].
Rafflesia (n.)
	[m1]genus of Malaysian plants, 1820, named for Sir T. Stamford [c]Raffles[/c] (1781-1826), British governor of Sumatra, who introduced it to the West. He reports the native name was [c]petimum sikinlili[/c] "Devil's betel-box".
raft (n.1)
	[m1]"floating platform", late 15c., originally "rafter" (c.1300), from a Scandinavian source, cf. Old Norse [c]raptr[/c] "log" (Old Norse [c]-pt-[/c] pronounced as [c]-ft-[/c]), related to Middle Low German [c]rafter[/c], [c]rachter[/c] "rafter" (see [ref]rafter[/ref]).
raft (n.2)
	[m1]"large collection", 1830, variant of [c]raff[/c] "heap, large amount", from Middle English [c]raf[/c] (cf. [ref]raffish[/ref], [ref]riffraff[/ref]); form and sense associated with [ref]raft[/ref] (n.1).
raft (v.)
	[m1]1680s, from [ref]raft[/ref] (n.1). Related: [c]Rafted[/c]; [c]rafting[/c].
rafter (n.)
	[m1]"sloping timber of a roof", Old English [c]ræftras[/c] (West Saxon), [c]reftras[/c] (Mercian), both plural, related to Old Norse [c]raptr[/c] "log", from Proto-Germanic [c]*raf-tra-[/c], from PIE [c]*rap-tro-[/c], from root [c]*rep-[/c] "stake, beam".
rag (n.)
	[m1]scrap of cloth, early 14c., probably from Old Norse [c]rögg[/c] "shaggy tuft", earlier [c]raggw-[/c], or possibly from Old Danish [c]rag[/c] (see [ref]rug[/ref]), or a back-formation from [ref]ragged[/ref], It also may represent an unrecorded Old English cognate of Old Norse [c]rögg[/c]. Watkins traces the Old Norse word through Proto-Germanic [c]*rawwa-[/c], from PIE root [c]*reue-[/c] "to smash, knock down, tear up, uproot" (see [ref]rough[/ref] (adj.)).
	[m1]As an insulting term for "newspaper, magazine" it dates from 1734; slang for "tampon, sanitary napkin" is attested from 1930s ([c]on the rag[/c] "menstruating" is from 1948). [c]Rags[/c] "personal clothing" is from 1855 (singular), American English. [c]Rags-to-riches[/c] "rise from poverty to wealth" is attested by 1896. [c]Rag-picker[/c] is from 1860; [c]rag-shop[/c] from 1829.
rag (v.)
	[m1]"scold", 1739, of unknown origin; perhaps related to Danish dialectal [c]rag[/c] "grudge". Related: [c]Ragged[/c]; [c]ragging[/c]. Cf. [c]bullyrag[/c], [c]ballarag[/c] "intimidate" (1807).
rag-bag (n.)
	[m1]1820, from [ref]rag[/ref] (n.1) + [ref]bag[/ref] (n.). Figurative sense of "motley collection" is first recorded 1864.
rag-doll (n.)
	[m1]child's plaything, 1776 (from 1757 as "a dressed-up woman"), from [ref]rag[/ref] (n.1) + [ref]doll[/ref] (n.). [c]Rag-baby[/c] attested from 1798. Shakespeare has [c]babe of clowts[/c] (i.e. "clouts"), 1590s.
raga (n.)
	[m1]1788, from Sanskrit [c]raga-s[/c] "harmony, melody, mode in music", literally "color, mood", related to [c]rajyati[/c] "it is dyed", from PIE [c]*reg-[/c] (3) "to dye" (cf. Greek [c]rhegos[/c] "blanket, rug").
ragamuffin (n.)
	[m1]mid-14c., "demon", also in surnames ([c]Isabella Ragamuffyn[/c], 1344), from Middle English [c]raggi[/c] "ragged" ("rag-y"?) + fanciful ending (or else second element is Middle Dutch [c]muffe[/c] "mitten"). Or, as Johnson has it, "From [c]rag[/c] and I know not what else". [ref]Ragged[/ref] was used of the devil from c.1300 in reference to "shaggy" appearance. [c]Raggeman[/c] was used by Langland as the name of a demon, and cf. Old French [c]Ragamoffyn[/c], name of a demon in a mystery play. Sense of "dirty, disreputable boy" is from 1580s. Cf. in the same sense [c]ragabash[/c] (c.1600).
rage (n.)
	[m1]c.1300, "madness, insanity; fit of frenzy; anger, wrath; fierceness in battle; violence of storm, fire, etc"., from Old French [c]rage[/c], [c]raige[/c] "spirit, passion, rage, fury, madness" (11c.), from Medieval Latin [c]rabia[/c], from Latin [c]rabies[/c] "madness, rage, fury", related to [c]rabere[/c] "be mad, rave" (cf. [ref]rabies[/ref], which originally had this sense), from PIE [c]*rebh-[/c] "violent, impetuous" (cf. Old English [c]rabbian[/c] "to rage"). Similarly, Welsh ([c]cynddaredd[/c]) and Breton ([c]kounnar[/c]) words for "rage, fury" originally meant "hydrophobia" and are compounds based on the word for "dog" (Welsh [c]ci[/c], plural [c]cwn[/c]; Breton [c]ki[/c]). In 15c.-16c. it also could mean "rabies". [c]The rage[/c] "fashion, vogue" dates from 1785.
rage (v.)
	[m1]mid-13c., "to play, romp", from [ref]rage[/ref] (n.). Meanings "be furious; speak passionately; go mad" first recorded c.1300. Of things from 1530s. Related: [c]Raged[/c]; [c]raging[/c].
ragged (adj.)
	[m1]"rough, shaggy", c.1300, past participle adjective as though from a verb form of [ref]rag[/ref] (n.). Cf. Latin [c]pannosus[/c] "ragged, wrinkly", from [c]pannus[/c] "piece of cloth". But  the word might reflect a broader, older meaning; perhaps from or reinforced by Old Norse [c]raggaðr[/c] "shaggy", via Old English [c]raggig[/c] "shaggy, bristly, rough" (which, Barnhart writes, "was almost surely developed from Scandinavian"). Of clothes, early 14c.; of persons, late 14c. To [c]run (someone) ragged[/c] is from 1915. Related: [c]Raggedly[/c]; [c]raggedness[/c].
raggedy (adj.)
	[m1]1845, U.S. Southern, from [ref]ragged[/ref] + [ref]-y[/ref] (2). [c]Raggedy Ann[/c] stories first published 1918, character created by U.S. illustrator Johnny Gruelle (1880-1938). The tangle of tales about the origin of the doll and the name probably are mostly invention, sorrow's grieving-shrine for Marcella Gruelle (1902-1915), best left alone.
raggedy-ass (adj.)
	[m1]by 1930, from [ref]raggedy[/ref] + [ref]ass[/ref] (n.2).
raghead (n.)
	[m1]insulting term for "South Asian or Middle Eastern person", 1910, from [ref]rag[/ref] (n.) + [ref]head[/ref] (n.); in reference to turbans, etc.
raglan (n.)
	[m1]type of overcoat, 1863, named for British general Lord Raglan (1788-1855), commander of British forces in the Crimean War. The name is from a place in Wales.
Ragnarok (n.)
	[m1]in Norse mythology, the last battle of the world, in which gods and men will be destroyed by monsters and darkness, 1770, from Old Norse [c]ragna[/c], genitive of [c]rögn[/c] "gods" + [c]rök[/c] "destined end" or [c]rökr[/c] "twilight". Cf. [ref]Gotterdammerung[/ref].
ragout (n.)
	[m1]"highly seasoned meat and vegetable stew", 1650s, from French [c]ragoût[/c] (mid-17c.), from Middle French [c]ragoûter[/c] "awaken the appetite", from Old French [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]à[/c] "to" + [c]goût[/c] "taste", from Latin [c]gustum[/c] (nominative [c]gustus[/c]); see [ref]gusto[/ref].
ragtag (n.)
	[m1]also [c]rag-tag[/c], "ragged people collectively", 1820, from [ref]rag[/ref] (n.) + [ref]tag[/ref] (n.); originally in expression [c]rag-tag and bobtail[/c] "the rabble" ([c]tag-rag and bobtail[/c] is found in 1650s), with [c]bobtail[/c] an old 17c. word for "cur". [c]Tag and rag[/c] was "very common in 16-17th c". \[OED\]
ragtime (n.)
	[m1]also [c]rag-time[/c], "syncopated, jazzy piano music", 1897, perhaps from [c]rag[/c] "dance ball" (1895, American English dialect), or a shortening of [ref]ragged[/ref], in reference to the syncopated melody. [c]Rag[/c] (n.) "ragtime dance tune" is from 1899.
	[m2][ex]If rag-time was called [c]tempo di raga[/c] or [c]rague-temps[/c] it might win honor more speedily. ... What the derivation of the word is\[,\] I have not the faintest idea. The negroes call their clog-dancing "ragging" and the dance a "rag". \[Rupert Hughes, Boston "Musical Record", April 1900\][/ex][/m]
	<hr>[m2][ex]Conceive the futility of trying to reduce the intangible ragness to a strict system of misbegotten grace notes and untimely rests! In attempting to perfect, and simplify, art is destroying the unhampered spirit in which consists the whole beauty of rag-time music. The very essence of rag-time is that it shall lack all art, depending for the spirit to be infused more upon the performer than upon the composer himself. \["Yale Literary Magazine", June, 1899\][/ex][/m]
	<hr>[m2][ex]Her first "rag-time" was "The Bully", in which she made great sport by bringing a little coloured boy on the stage with her. Miss \[May\] Irwin says the way to learn to sing "rag-time" is to catch a negro and study him. \[Lewis C. Strang, "Famous Actresses of the Day in America", Boston, 1899\][/ex][/m]
ragtop (n.)
	[m1]"convertible car", 1954, from [ref]rag[/ref] (n.) + [ref]top[/ref] (n.1).
ragweed (n.)
	[m1]1790, from [ref]ragged[/ref] + [ref]weed[/ref] (n.); so called from shape of the leaves. Applied to a different plant (ragwort) from 1650s.
ragwort (n.)
	[m1]mid-15c., from [ref]ragged[/ref], in reference to the appearance of the leaves, + [ref]wort[/ref].
rah
	[m1]in cheers, 1870, a shortening of [ref]hurrah[/ref]. Adjective [c]rah-rah[/c] is attested from 1907, originally indicating college life generally, later enthusiastic cheerleading.
Rahab
	[m1]name of a Biblical monster, from Hebrew [c]rahab[/c], literally "storming, against, impetuous", from [c]rahabh[/c] "he stormed against" (cf. Arabic [c]rahiba[/c] "he feared, was alarmed").
raid (n.)
	[m1]early 15c., "mounted military expedition", Scottish and northern English form of [c]rade[/c] "a riding, journey", from Old English [c]rad[/c] "a riding, ride, expedition, journey; raid", (see [ref]road[/ref]). The word died out by 17c., but was revived by Scott ("The Lay of the Last Minstrel", 1805), ("Rob Roy", 1818), with extended sense of "attack, foray".
raid (v.)
	[m1]"take part in a raid", 1785 (implied in [c]raiding[/c]), from [ref]raid[/ref] (n.). Related: [c]Raided[/c]; [c]raiding[/c]. Cf. [ref]raider[/ref].
raider (n.)
	[m1]1863, agent noun from [ref]raid[/ref] (v.). A word from the American Civil War.
rail (n.1)
	[m1]"horizontal bar passing from one post or support to another", c.1300, from Old French [c]reille[/c] "bolt, bar", from Vulgar Latin [c]*regla[/c], from Latin [c]regula[/c] "straight stick", diminutive form related to [c]regere[/c] "to straighten, guide" (see [ref]regal[/ref]). Used figuratively for thinness from 1872. To be [c]off the rails[/c] in a figurative sense is from 1848, an image from the railroads. In U.S. use, "A piece of timber, cleft, hewed, or sawed, inserted in upright posts for fencing" \[Webster, 1830\].
rail (n.2)
	[m1]"small wading bird", mid-15c., from Old French [c]raale[/c] (13c.), related to [c]râler[/c] "to rattle", of unknown origin, perhaps imitative of its cry.
rail (v.1)
	[m1]"complain", mid-15c., from Middle French [c]railler[/c] "to tease or joke" (15c.), perhaps from Old Provençal [c]ralhar[/c] "scoff, to chat, to joke", from Vulgar Latin [c]*ragulare[/c] "to bray" (cf. Italian [c]ragghiare[/c] "to bray"), from Late Latin [c]ragere[/c] "to roar", probably of imitative origin. See [ref]rally[/ref] (v.2). Related: [c]Railed[/c]; [c]railing[/c].
rail (v.2)
	[m1]"fence in with rails", late 14c., from [ref]rail[/ref] (n.1). Related: [c]Railed[/c]; [ref]railing[/ref].
rail-splitter (n.)
	[m1]1853, from [ref]rail[/ref] (n.1) + agent noun from [ref]split[/ref] (v.). Usually with reference to or suggestion of U.S. president Abraham Lincoln, as it figured in his political biography.
railing (n.)
	[m1]"construction in which rails form an important part", early 15c., verbal noun from [ref]rail[/ref] (v.2). Technically, [c]railings[/c] (late 15c.) are horizontal, [c]palings[/c] are vertical.
raillery (n.)
	[m1]"good-humored ridicule", 1650s, from [ref]rail[/ref] (v.) + [ref]-ery[/ref], or perhaps from French [c]raillerie[/c], from Middle French [c]railler[/c] "to tease" (see [ref]rail[/ref] (v.1)).
railroad (n.)
	[m1]1757, from [ref]rail[/ref] (n.1) + [ref]road[/ref]. Originally "road laid with rails for heavy wagons (in mining)". The process itself (but not the word) seems to have been in use by late 17c. Application to passenger and freight trains dates from 1825, though tending to be replaced in this sense in England by [ref]railway[/ref].
railroad (v.)
	[m1]"to convict quickly and perhaps unjustly", 1873, American English, from [ref]railroad[/ref] (n.).
	[m2][ex]A person knowing more than might be desirable of the affairs, or perhaps the previous life of some powerful individual, high in authority, might some day ventilate his knowledge, possibly before a court of justice; but if his wisdom is railroaded to State's prison, his evidence becomes harmless. \["Wanderings of a Vagabond", New York, 1873\][/ex][/m]
	[m1]Related: [c]Railroaded[/c]; [c]railroading[/c]. An earlier verb sense was "to have a mania for building railroads" (1847).
railroading (n.)
	[m1]1842, "travel by rail", from [ref]railroad[/ref] (n.). As "business of running railways" from 1882.
railway (n.)
	[m1]1812 in modern sense, from [ref]rail[/ref] (n.1) + [ref]way[/ref]. Earlier used of any sort of road on which rails (originally wooden) were laid for easier transport (1776).
raiment (n.)
	[m1]c.1400, "clothing, vesture" (archaic), shortening of [c]arayment[/c] "clothing" (late 14c.), from Anglo-French [c]araiement[/c], from Old French [c]areement[/c], from [c]areer[/c] "to array" (see [ref]array[/ref] (v.)).
rain (n.)
	[m1]Old English [c]regn[/c] "rain", from Proto-Germanic [c]*regna-[/c] (cf. Old Saxon [c]regan[/c], Old Frisian [c]rein[/c], Middle Dutch [c]reghen[/c], Dutch [c]regen[/c], German [c]regen[/c], Old Norse [c]regn[/c], Gothic [c]rign[/c] "rain"), with no certain cognates outside Germanic, unless it is from a presumed PIE [c]*reg-[/c] "moist, wet", which may be the source of Latin [c]rigare[/c] "to wet, moisten" (cf. [ref]irrigate[/ref]). [c]Rain dance[/c] is from 1867; [c]rain date[/c] in listings for outdoor events is from 1948. To [c]know enough[/c] to come in [c]out of the rain[/c] (usually with a negative) is from 1590s. [c]Rainshower[/c] is Old English [c]renscur[/c].
rain (v.)
	[m1]Old English [c]regnian[/c], usually contracted to [c]rinan[/c]; see [ref]rain[/ref] (n.), and cf. Old Norse [c]rigna[/c], Swedish [c]regna[/c], Danish [c]regne[/c], Old High German [c]reganon[/c], German [c]regnen[/c], Gothic [c]rignjan[/c]. Related: [c]Rained[/c]; [c]raining[/c]. Transferred and figurative use of other things that fall as rain (blessings, tears, etc.) is recorded from c.1200.
	[m1]To [c]rain on (someone's) parade[/c] is attested from 1941. Phrase to [c]rain cats and dogs[/c] is attested from 1738 (variation [c]rain dogs and polecats[/c] is from 1650s), of unknown origin, despite intense speculation. One of the less likely suggestions is pets sliding off sod roofs when the sod got too wet during a rainstorm. (Ever see a dog react to a rainstorm by climbing up on an exposed roof?) Probably rather an extension of [c]cats and dogs[/c] as proverbial for "strife, enmity" (1570s).
rain forest (n.)
	[m1]1899, apparently a loan-translation of German [c]Regenwald[/c], coined by A.F.W. Schimper for his 1898 work [c]"Pflanzengeographie".[/c]
rain-cloud (n.)
	[m1]also [c]raincloud[/c], 1800, from [ref]rain[/ref] (n.) + [ref]cloud[/ref] (n.).
rain-out (n.)
	[m1]also [c]rain out[/c], [c]rainout[/c], 1947, from [ref]rain[/ref] (v.) + [ref]out[/ref] (adv.). Of baseball games, to be [c]rained out[/c] is attested from 1928.
rainbow (n.)
	[m1]Old English [c]renboga[/c]; see [ref]rain[/ref] (n.) + [ref]bow[/ref] (n.). Common Germanic compound (cf. Old Frisian [c]reinboga[/c], Old Norse [c]regnbogi[/c], Swedish [c]regenbåge[/c], Dutch [c]regenboog[/c], German [c]Regenbogen[/c]). [c]Rainbow trout[/c] (1876, American English) so called for its resplendent colors. Old English also had [c]scurboga[/c] "shower-bow".
raincheck (n.)
	[m1]also [c]rain-check[/c], [c]rain check[/c], 1884; see [ref]rain[/ref] (n.) + [ref]check[/ref] (n.1). Originally of tickets to rained-out baseball games.
raincoat (n.)
	[m1]also [c]rain-coat[/c], 1821, from [ref]rain[/ref] (n.) + [ref]coat[/ref] (n.).
raindrop (n.)
	[m1]Old English [c]rendropa[/c]; see [ref]rain[/ref] (n.) + [ref]drop[/ref] (n.).
rainfall (n.)
	[m1]also [c]rain-fall[/c], "amount of precipitation that falls as rain", 1839, from [ref]rain[/ref] (n.) + [ref]fall[/ref] (n.).
rainmaker (n.)
	[m1]also [c]rain-maker[/c], 1775, in reference to American Indian tribal magicians, from [ref]rain[/ref] (n.) + agent noun of [ref]make[/ref] (v.).
rainproof (adj.)
	[m1]also [c]rain-proof[/c], 1788, from [ref]rain[/ref] (n.) + [ref]proof[/ref] (n.).
rainstorm (n.)
	[m1]1804, from [ref]rain[/ref] (n.) + [ref]storm[/ref] (n.).
rainwater (n.)
	[m1]Old English [c]renwæter[/c]; see [ref]rain[/ref] (n.) + [ref]water[/ref] (n.1).
rainy (adj.)
	[m1]Old English [c]renig[/c]; see [ref]rain[/ref] (n.) + [ref]-y[/ref] (2).
raise (n.)
	[m1]"act of raising or lifting", 1530s, from [ref]raise[/ref] (v.). Meaning "an increase in amount or value" is from 1728. Meaning "increase in salary or wages" is from 1898, chiefly American English (British preferring [c]rise[/c]). Earliest attested use (c.1500) is in obsolete sense of "a levy".
raise (v.)
	[m1]c.1200, "cause a rising of; lift upright, set upright; build, construct", from a Scandinavian source, e.g. Old Norse [c]reisa[/c] "to raise", from Proto-Germanic [c]*raizjan[/c] (cf. Gothic [c]ur-raisjan[/c], Old English [c]ræran[/c] "to rear"; see [ref]rear[/ref] (v.)), causative of root [c]*ris-[/c] "to rise" (see [ref]rise[/ref] (v.)). At first sharing many senses with native [ref]rear[/ref] (v.).
	[m1]Meaning "make higher" is from c.1300 in the physical sense, as is that of "restore to life". Of the voice, from late 14c. Meaning "increase the amount of" is from c.1500; from 1530s of prices, etc. Meaning "to bring up" (a question, etc.) is from 1640s. Card-playing sense is from 1821. Meaning "promote the growth of" (plants, etc.) is from 1660s; sense of "foster, rear, bring up" (of children) is from 1744. Meaning "to elevate" (the consciousness) is from 1970. Related: [c]Raised[/c]; [ref]raising[/ref].
	[m1]Pickering (1816) has a long passage on the use of [c]raise[/c] and [ref]grow[/ref] in reference to crops. He writes that in the U.S. [c]raise[/c] is used of persons, in the sense "brought up", but it is "never thus used in the [c]Northern States[/c]. Bartlett \[1848\] adds that it "is applied in the Southern States to the breeding of negroes. It is sometimes heard at the North among the illiterate; as 'I was [c]raised[/c] in Connecticut,' meaning [c]brought up[/c] there".
raisin (n.)
	[m1]"dried sweet grape", c.1300, from Anglo-French [c]raycin[/c] (late 13c.), Old French [c]raisin[/c] "grape; raisin", from Vulgar Latin [c]*racimus[/c], alteration of Latin [c]racemus[/c] "cluster of grapes or berries" (also source of Spanish [c]racimo[/c], Italian [c]racemo[/c]), probably from the same ancient lost Mediterranean language that gave Greek [c]rhax[/c] (genitive [c]rhagos[/c]) "grape, berry". Dutch [c]razun[/c] also is from French; German [c]Rosine[/c] is from an Old French variant form.
raising (n.)
	[m1]mid-14c., "an act of elevating", verbal noun from [ref]raise[/ref] (v.). Specifically in American English, "the erecting of a building", by 1650s.
	[m2][ex]RAISING. In New England and the Northern States, the operation or work of setting up the frame of a building. \[Webster, 1830\][/ex][/m]
raison d'etat (n.)
	[m1]from French [c]raison d'état[/c] "reason of state", thus "convenience of the government".
raison d'etre (n.)
	[m1]"excuse for being", 1864, first recorded in letter of J.S. Mill, from French [c]raison d'être[/c], literally "rational grounds for existence".
raisonne (adj.)
	[m1]"arranged logically", 1777, from French [c]raisonné[/c] "reasoned", past participle of [c]raisonner[/c] "to reason", from [c]raison[/c] (see [ref]reason[/ref] (n.)).
Raj (n.)
	[m1]British rule in India, 1859, from Hindi [c]raj[/c] "rule, dominion, kingdom" (see [ref]rajah[/ref]).
rajah (n.)
	[m1]also [c]raja[/c], "king or prince in India", 1550s, from Hindi, from Sanskrit [c]rajan[/c] "king", related to [c]raj[/c] "kingdom, kingship", [c]rajati[/c] "he rules", and cognate with Latin [c]rex[/c], Old Irish [c]rig[/c] "king" (see [ref]regal[/ref]). Related: [c]Rajput[/c], "member of the ruling caste in northern India" (1590s), from Sanskrit [c]rajaputrah[/c] "prince", literally "king's son", from [c]putrah[/c] "son, boy" (cf. [ref]puerile[/ref]).
rake (n.1)
	[m1]"toothed tool for drawing or scraping things together", Old English [c]raca[/c] "rake", earlier [c]ræce[/c], from Proto-Germanic [c]*rak-[/c] "gather, heap up" (cf. Old Norse [c]reka[/c] "spade, shovel", Old High German [c]rehho[/c], German [c]Rechen[/c] "a rake", Gothic [c]rikan[/c] "to heap up, collect"), from PIE [c]*reg-[/c] (1) "move in a straight line" (cf. Greek [c]oregein[/c] "to reach, stretch out", Latin [c]regere[/c] "direct, rule; keep straight, guide"; see [ref]regal[/ref]), perhaps via its action, or via the notion of "implement with straight pieces of wood" \[Watkins\].
rake (v.)
	[m1]mid-13c., "clear (rubbish, grass, etc.) by raking; gather (grain) by raking", from [ref]rake[/ref] (n.1), or from a lost Old English verb related to it, or from a similar Scandinavian source (cf. Swedish [c]raka[/c], Danish [c]rage[/c] "rake"). Of gunfire from 1630s. Related: [c]Raked[/c]; [c]raking[/c]. To [c]rake in[/c] money or something like it is from 1580s.
rake (n.2)
	[m1]"debauchee; idle, dissolute person", 1650s, shortening of [ref]rakehell[/ref]. Hogarth's "Rake's Progress" engravings were published in 1735.
rakehell (n.)
	[m1]1540s, possibly an alteration (by association with [c]rake[/c] (n.1) and [c]Hell[/c]) of Middle English [c]rakel[/c] (adj.) "hasty, rash, headstrong", probably from [c]raken[/c] "to go, proceed", from Old English [c]racian[/c] "to go forward, move, hasten", of unknown origin. Cf. [c]rakeshame[/c] (n.) "one who lives shamefully" (1590s).
rakish (adj.)
	[m1]1706, "debauched, disreputable", from [ref]rake[/ref] (n.2) + [ref]-ish[/ref]. Related: [c]Rakishly[/c]; [c]rakishness[/c].
	[m1]The meaning "smart, jaunty, dashing" (1824) is said to be a different word, probably from [c]rake[/c] "slant, slope" (1620s), used especially in reference to a ship's hull or sails, of uncertain origin, perhaps from Scandinavian (cf. Old Swedish [c]raka[/c] "project, reach"; Danish [c]rage[/c] "protrude, project") related to Old English [c]reccan[/c] "stretch". "The piratical craft of former times were distinguished for their rakish build" \[Century Dictionary\].
Raleigh
	[m1]city in North Carolina, U.S., founded 1792 and named for Sir Walter [c]Raleigh[/c] (1552-1618).
rally (n.)
	[m1]1650s, originally in the military sense of "a regrouping for renewed action after a repulse", from [ref]rally[/ref] (v.1). Sense of "mass meeting to stir enthusiasm" first attested 1840, American English. Sense of "gathering of automobile enthusiasts" is from 1932, from French [c]rallye[/c], itself from the English noun. Sports sense of "long series of hits" in tennis, etc., is from 1881, earlier "series of back-and-forth blows in a boxing match" (1829).
rally (v.1)
	[m1]"bring together", c.1600, from French [c]rallier[/c], from Old French [c]ralier[/c] "reassemble, unite again", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]alier[/c] "unite" (see [ref]ally[/ref] (v.)). Intransitive meaning "pull together hastily, recover order, revive, rouse" is from 1660s. Related: [c]Rallied[/c]; [c]rallying[/c]. [c]Rally round the flag[/c] (1862) is a line from popular American Civil War song "Battle Cry of Freedom".
rally (v.2)
	[m1]"make fun of, tease", 1660s, from French [c]railler[/c] "to rail, reproach" (see [ref]rail[/ref] (v.)).
Ralph
	[m1]masc. proper name, shortened from [c]Radulf[/c], from Old Norse [c]Raðulfr[/c] (Old English [c]Rædwulf[/c]), literally "wolf-counsel", from [c]rað[/c] "counsel" (see [ref]read[/ref] (n.)) + [c]ulfr[/c] "wolf" (see [ref]wolf[/ref] (n.)). The Century Dictionary also lists it as English printers' slang for "An alleged or imagined evil spirit who does mischief in a printing house".
ram (v.)
	[m1]"to beat with a heavy implement", c.1300, from [ref]ram[/ref] (n.). Related: [c]Rammed[/c]; [c]ramming[/c].
ram (n.)
	[m1]Old English [c]ramm[/c] "male sheep", also "battering ram" and the zodiac sign; earlier [c]rom[/c] "male sheep", a West Germanic word (cf. Middle Low German, Middle Dutch, Dutch, Old High German [c]ram[/c]), of unknown origin. Perhaps \[Klein\] connected with Old Norse [c]rammr[/c] "strong", Old Church Slavonic [c]ramenu[/c] "impetuous, violent".
RAM (n.)
	[m1]1957, acronym for [c]random access memory[/c] (computerese).
Rama
	[m1]incarnation of Vishnu, from Sanskrit [c]Ramah[/c], literally "lovely", from stem of [c]ramate[/c] "stands still, rests, is pleased".
ramada (n.)
	[m1]"arbor, porch", 1869, from American Spanish [c]ramada[/c] "tent, shelter", from Spanish [c]ramada[/c] "an arbor", from [c]rama[/c] "branch", from Vulgar Latin [c]*rama[/c], collective of Latin [c]ramus[/c] "branch" (see [ref]ramus[/ref]).
Ramadan (n.)
	[m1]ninth month of the Muslim year, 1590s, from Arabic [c]Ramadan[/c] (Turkish and Persian [c]ramazan[/c]), originally "the hot month", from [c]ramida[/c] "be burnt, scorched" (cf. Mishnaic Hebrew [c]remetz[/c] "hot ashes, embers"). In the Islamic lunar calendar, it passes through all seasons in a cycle of about 33 years, but evidently originally it was a summer month.
ramble (v.)
	[m1]mid-15c., perhaps frequentative of [c]romen[/c] "to walk, go" (see [ref]roam[/ref]), perhaps via [c]romblen[/c] (late 14c.) "to ramble". The vowel change perhaps by influence of Middle Dutch [c]rammelen[/c], a derivative of [c]rammen[/c] "copulate", "used of the night wanderings of the amorous cat" \[Weekley\]. Meaning "to talk or write incoherently" is from 1630s. Related: [c]Rambled[/c]; [ref]rambling[/ref].
ramble (n.)
	[m1]"a roving or wandering", 1650s, from [ref]ramble[/ref] (v.).
rambler (n.)
	[m1]1620s, agent noun from [ref]ramble[/ref] (v.).
rambling (adj.)
	[m1]1623, present participle adjective from [ref]ramble[/ref] (v.).
Rambo
	[m1]used allusively from 1985, in reference to John [c]Rambo[/c], hero of David Morrell's novel "First Blood" (1972), popularized as portrayed by Sylvester Stallone in Hollywood movie version (1982), a U.S. Vietnam veteran, "macho and self-sufficient, and bent on violent retribution" \[OED\]. The family name is an old one in New Jersey and Pennsylvania, originally Swedish, sometimes said to represent Swedish place name [c]Ramberget[/c], or to be from French Huguenots who took refuge in Sweden.
rambunctious (adj.)
	[m1]1859, earlier [c]rumbunctious[/c], 1830, probably altered (by influence of [c]ram[/c]) from [ref]rumbustious[/ref].
ramekin
	[m1]1706, from French [c]ramequin[/c] (late 17c.), said to be from a Germanic source (cf. Middle Low German [c]rom[/c] "cream"), from Proto-Germanic [c]*rau(g)ma-[/c], of uncertain origin.
ramification (n.)
	[m1]1670s, "a branching out", from French [c]ramification[/c], from [c]ramifier[/c] (see [ref]ramify[/ref]). Transferred sense of "outgrowth, consequence" first recorded 1755. Related: [c]Ramifications[/c].
ramify (v.)
	[m1]early 15c., "branch out", from Middle French [c]ramifier[/c] (early 14c.), from Medieval Latin [c]ramificare[/c] "to form branches", from Latin [c]ramus[/c] "branch" (see [ref]ramus[/ref]) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Related: [c]Ramified[/c]; [c]ramifying[/c].
ramjet (n.)
	[m1]1942, from [ref]ram[/ref] (v.) + [ref]jet[/ref] (n.).
rammy (adj.)
	[m1]c.1600, from [ref]ram[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Ramminess[/c].
ramp (n.1)
	[m1]1778, "slope", from French [c]rampe[/c], back-formation from Old French verb [c]ramper[/c] "to climb, scale, mount"; see [ref]ramp[/ref] (v.). Meaning "road on or off a major highway" is from 1952, American English.
ramp (n.2)
	[m1]"rude, boisterous girl or woman", mid-15c., perhaps from [ref]ramp[/ref] (v.). Cf. [c]romp[/c] in Johnson's Dictionary (1755): "a rude, awkward, boisterous, untaught girl".
ramp (v.)
	[m1]c.1300, "to climb; to stand on the hind legs" (of animals), from Old French [c]ramper[/c] "to climb, scale, mount" (12c., in Modern French "to creep, crawl"), perhaps from Frankish [c]*rampon[/c] "to contract oneself" (cf. Old High German [c]rimpfan[/c] "to wrinkle", Old English [c]hrimpan[/c] "to fold, wrinkle"), via notion of the bodily contraction involved in climbing \[Klein\], from Proto-Germanic [c]*hrimp-[/c] "to contract oneself". Related: [c]Ramped[/c]; [c]ramping[/c].
rampage (v.)
	[m1]1715, in Scottish, probably from Middle English verb [c]ramp[/c] "rave, rush wildly about" (c.1300), especially of beasts rearing on their hind legs, as if climbing, from Old French [c]ramper[/c] (see [ref]ramp[/ref] (n.1), also cf. [ref]rampant[/ref]). Related: [c]Rampaged[/c]; [c]rampaging[/c].
rampage (n.)
	[m1]1861, from [ref]rampage[/ref] (v.).
rampancy (n.)
	[m1]1660s, from [ref]rampant[/ref] + [ref]-cy[/ref].
rampant (adj.)
	[m1]late 14c., "standing on the hind legs" (as a heraldic lion often does), thus, also, "fierce, ravenous" (late 14c.), from Old French [c]rampant[/c], present participle of [c]ramper[/c] "to climb, scale, mount" (see [ref]rampage[/ref] (v.)). Sense of "growing without check" (in [c]running rampant[/c]), first recorded 1610s, probably is via the notion of "fierce disposition" or else preserves the older French sense.
rampart (n.)
	[m1]"earthen elevation around a place for fortification", sometimes also including parapets, 1580s, from Middle French [c]rempart[/c], [c]rampart[/c], from [c]remparer[/c] "to fortify", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]emparer[/c] "fortify, take possession of", from Old Provençal [c]amparer[/c], from Vulgar Latin [c]*anteparare[/c] "prepare", properly "to make preparations beforehand", from Latin [c]ante-[/c] "before" (see [ref]ante[/ref]) + [c]parare[/c] "prepare" (see [ref]pare[/ref]). With excrescent [c]-t[/c] in French, perhaps by influence of [c]boulevart[/c] (see [ref]boulevard[/ref]).
ramrod (n.)
	[m1]1757, literally "a rod used in ramming" (the charge of a gun), from [ref]ram[/ref] (v.) + [ref]rod[/ref]. Used figuratively for straightness or stiffness from 1939, also figuratively for formality, primness ([c]ramroddy[/c] is in Century Dictionary, 1902). The verb is 1948, from the noun. Related: [c]Ramrodded[/c]; [c]ramrodding[/c].
ramshackle (adj.)
	[m1]1809, back-formation from [c]ramshackled[/c], earlier [c]ranshackled[/c] (1670s), alteration of [c]ransackled[/c], past participle of [c]ransackle[/c] (see [ref]ransack[/ref]). The word seems to have been Scottish.
	[m2][ex]Reading over this note to an American gentleman, he seemed to take alarm, lest the word [c]ramshackle[/c] should be [c]palmed[/c] on his country. I take it home willingly, as a Scotticism, and one well applied, as may be afterwards shown. \[Robert Gourlay, "General Introduction to a Statistical Account of Upper Canada", London, 1822\][/ex][/m]
	[m1]Jamieson's "Etymological Dictionary of the Scottish Language" (1825) has it as a noun meaning "thoughtless, ignorant fellow".
ramus (n.)
	[m1]"a branch" (anatomical), 1803, from Latin [c]ramus[/c] "a branch, bough, twig", related to [c]radix[/c] "root"; see [ref]radish[/ref].
ran
	[m1]past tense of [ref]run[/ref] (v.), Old English [c]ran[/c].
ranch (n.)
	[m1]1808, "country house", from American Spanish [c]rancho[/c] "small farm, group of farm huts", from Spanish [c]rancho[/c] "mess-room", originally, "group of people who eat together", from [c]ranchear[/c] "to lodge or station", from Old French [c]ranger[/c] "install in position", from [c]rang[/c] "row, line" (see [ref]rank[/ref] (n.)).
	[m1]Sense of "large stock-farm and herding establishment" is from 1831. Of houses, "single-story, split-level" (adj.) from 1950; as a noun from 1960. [c]Ranch-house[/c] attested from 1862.
ranch (v.)
	[m1]1866, from [ref]ranch[/ref] (n.). Related: [c]Ranched[/c]; [c]ranching[/c].
rancher (n.)
	[m1]1836, "owner of a ranch"; see [ref]ranch[/ref] (n.). Meaning "modern single-story house" attested from 1964.
ranchero (n.)
	[m1]"one employed on a ranch", 1826, from American Spanish [c]ranchero[/c], from [c]rancho[/c] (see [ref]ranch[/ref] (n.)).
rancid (adj.)
	[m1]1640s, from Latin [c]rancidus[/c] "rank, stinking, offensive" (also source of Italian [c]rancido[/c], Spanish [c]rancio[/c]), from [c]rancere[/c] "be spoiled or rotten", of unknown origin. German [c]ranzig[/c] is from French [c]rancide[/c]. Related: [c]Rancidness[/c].
rancor (n.)
	[m1]c.1200, from Old French [c]rancor[/c] "bitterness, resentment; grief, affliction", from Late Latin [c]rancorem[/c] (nominative [c]rancor[/c]) "rancidness, a stinking smell" (Palladius); "grudge, bitterness" (Hieronymus and in Late Latin), from Latin [c]rancere[/c] "to stink" (see [ref]rancid[/ref]).
rancorous (adj.)
	[m1]1580s, from [ref]rancor[/ref] + [ref]-ous[/ref]. Related: [c]Rancorously[/c]; [c]rancorousness[/c].
rancour (n.)
	[m1]chiefly British English spelling of [ref]rancor[/ref]; for ending see [ref]-or[/ref]. Related: [c]Rancourous[/c].
rand (n.)
	[m1]"rocky ridge overlooking a river valley", 1839, South African English, from Afrikaans, from Dutch [c]rand[/c] "edge, margin", cognate with Old English [c]rand[/c] "brink, bank". As a unit of currency, adopted by the Republic of South Africa in 1961 (see [ref]Krugerrand[/ref]). Johnson's dictionary has [c]rand[/c] "Border; seam: as [c]the[/c] rand [c]of a woman's shoe[/c]".
Randal
	[m1]masc. proper name, shortened from Old English [c]Randwulf[/c], from [c]rand[/c] "shield" (see [ref]rand[/ref]) + [c]wulf[/c] "wolf" (see [ref]wolf[/ref] (n.)). Cf. [ref]Randolph[/ref].
Randolph
	[m1]masc. proper name, from Old Norse [c]Rannulfr[/c] "shield-wolf" and Frankish [c]*Rannulf[/c] "raven-wolf", both brought to England by the Normans.
random (adj.)
	[m1]"having no definite aim or purpose", 1650s, from [c]at random[/c] (1560s), "at great speed" (thus, "carelessly, haphazardly"), alteration of Middle English noun [c]randon[/c] "impetuosity, speed" (c.1300), from Old French [c]randon[/c] "rush, disorder, force, impetuosity", from [c]randir[/c] "to run fast", from Frankish [c]*rant[/c] "a running" or some other Germanic source, from Proto-Germanic [c]*randa[/c] (cf. Old High German [c]rennen[/c] "to run", Old English [c]rinnan[/c] "to flow, to run"; see [ref]run[/ref] (v.)).
	[m1]In 1980s U.S. college student slang it began to acquire a sense of "inferior, undesirable". (A 1980 William Safire column describes it as a college slang noun meaning "person who does not belong on our dormitory floor".) [c]Random access[/c] in reference to computer memory is recorded from 1953. Related: [c]Randomly[/c]; [c]randomness[/c].
randomize (v.)
	[m1]1926, from [ref]random[/ref] (adj.) + [ref]-ize[/ref]. Related: [c]Randomized[/c]; [c]randomizing[/c].
randy (adj.)
	[m1]1690s, Scottish, "aggressive, boisterous", probably from [c]rand[/c] "to rave", an obsolete variant of [ref]rant[/ref] (v.). In the original sense especially of beggars, "and probably implying vagrant habits as well as rude behavior" \[OED\]. Sense of "lewd, lustful" first recorded 1847. Related: [c]Randiness[/c].
rang (v.)
	[m1]past tense of [ref]ring[/ref] (v.1). Middle English, by analogy of [c]sang[/c]/[c]sing[/c], etc.
range (v.)
	[m1]c.1200, [c]rengen[/c], "move over a large area, roam with the purpose of searching or hunting", from Old French [c]ranger[/c], earlier [c]rengier[/c] "to place in a row, arrange; get into line", from [c]reng[/c] "row, line", from a Germanic source (see [ref]rank[/ref] (n.)). Sense of "to arrange in rows" is recorded from c.1300; intransitive sense of "exist in a row or rows" is from c.1600. Related: [c]Ranged[/c]; [c]ranging[/c].
range (n.)
	[m1]c.1200, "row or line of persons" (especially hunters or soldiers), from Old French [c]range[/c] "range, rank" (see [ref]range[/ref] (v.)). General sense of "line, row" is from early 14c.; meaning "row of mountains" is from 1705.
	[m1]Meaning "scope, extent" first recorded late 15c.; that of "area over which animals seek food" is from 1620s, from the verb. Specific U.S. sense of "series of townships six miles in width" is from 1785. Sense of "distance a gun can send a bullet" is recorded from 1590s; meaning "place used for shooting practice" is from 1862. The cooking appliance so called since mid-15c., for unknown reasons. Originally a stove built into a fireplace with openings on top for multiple operations. [c]Range-finder[/c] attested from 1872.
ranger (n.)
	[m1]late 14c., "gamekeeper", agent noun from [ref]range[/ref] (v.)). Attested from 1660s in sense of "man (often mounted) who polices an area". The elite U.S. combat unit is attested from 1942 (organized 1941).
rangy (adj.)
	[m1]"having a long, slender form" (as an animal suited to ranging), 1845, from [ref]range[/ref] (v.) + [ref]-y[/ref] (2). Also "adapted for ranging" (1868). Of landscapes, "hilly", 1862, Australian English. Related: [c]Ranginess[/c].
	[m2][ex]As a rule, we hold that the Jersey should be "growthy", deep-flanked, and loose-jointed, and should have, generally, the characteristics which farmers know as "rangy". \["American Agriculturalist", November 1876\][/ex][/m]
rank (v.)
	[m1]1570s, "arrange in lines"; 1590s, "put in order, classify; assign a rank to", from [ref]rank[/ref] (n.). Related: [c]Ranked[/c]; [c]ranking[/c].
rank (n.)
	[m1]early 14c., "row, line series"; c.1400, a row of an army, from Old French [c]renc[/c], [c]ranc[/c] "row, line" (Modern French [c]rang[/c]), from Frankish [c]*hring[/c] or some other Germanic source (cf. Old High German [c]hring[/c] "circle, ring"), from Proto-Germanic [c]*khrengaz[/c] "circle, ring" (see [ref]ring[/ref] (n.1)).
	[m1]Meaning "a social division, class of persons" is from early 15c. Meaning "high station in society" is from early 15c. Meaning "a relative position" is from c.1600.
rank (adj.)
	[m1]Old English [c]ranc[/c] "proud, overbearing, showy", from Proto-Germanic [c]*rankaz[/c] (cf. Danish [c]rank[/c] "right, upright", German [c]rank[/c] "slender", Old Norse [c]rakkr[/c] "straight, erect"), perhaps from PIE [c]*reg-[/c] "to stretch, straighten" (see [ref]right[/ref] (adj.)). In reference to plant growth, "vigorous, luxuriant, abundant, copious" it is recorded from c.1300. Related: [c]Rankly[/c]; [c]rankness[/c].
	[m1]Sense evolved in Middle English to "large and coarse" (c.1300), then, via notion of "excessive and unpleasant", to "corrupt, loathsome, foul" (mid-14c.), perhaps from influence of Middle French [c]rance[/c] "rancid". In 17c. also "lewd, lustful".
	[m1]Much used 16c. as a pejorative intensive (cf. [c]rank folly[/c]). This is possibly the source of the verb meaning "to reveal another's guilt" (1929, underworld slang), and that of "to harass, abuse", 1934, U.S. black dialect, though this also may be from the role of the activity in establishing social hierarchy (from [c]rank[/c] (n.)).
rank and file (n.)
	[m1]1590s, in reference to the horizontal and vertical lines of soldiers marching in formation; thence generalized to "common soldiers" (1796) and "common people" (1860).
rankle (v.)
	[m1]c.1300, "to fester", from Old French [c]rancler[/c], earlier [c]raoncler[/c], [c]draoncler[/c] "to suppurate, run", from [c]draoncle[/c] "abscess, festering sore", from Medieval Latin [c]dracunculus[/c], literally "little dragon", diminutive of Latin [c]draco[/c] "serpent, dragon" (see [ref]dragon[/ref]). The notion is of an ulcer caused by a snake's bite. Meaning "cause to fester" is from c.1400. Related: [c]Rankled[/c]; [c]rankling[/c].
ransack (v.)
	[m1]mid-13c., from a Scandinavian source akin to Old Norse [c]rannsaka[/c] "to pillage", literally "search the house" (especially legally, for stolen goods), from [c]rann[/c] "house", from Proto-Germanic [c]*rasnan[/c] (c.f. Gothic [c]razn[/c], Old English [c]ærn[/c] "house"; see [ref]barn[/ref]) + [c]saka[/c] "to search", related to Old Norse [c]soekja[/c] "seek" (see [ref]seek[/ref]). Sense influenced by [c]sack[/c] (v.). Related: [c]Ransacked[/c]; [c]ransacking[/c].
ransom (n.)
	[m1]c.1200, "sum paid for the release of a prisoner or captured man", from Old French [c]ranson[/c] (Modern French [c]rançon[/c]), earlier [c]raenson[/c] "ransom, redemption", from Latin [c]redemptionem[/c] (nominative [c]redemptio[/c]) "a redeeming", from [c]redimere[/c] (see [ref]redeem[/ref]).
ransom
	[m1]early 14c., from [ref]ransom[/ref] (n.). Related: [c]Ransomed[/c]; [c]ransoming[/c].
rant (v.)
	[m1]c.1600, "to be jovial and boisterous", also "to talk bombastically", from Dutch [c]randten[/c] (earlier [c]ranten[/c]) "talk foolishly, rave", of unknown origin (cf. German [c]rantzen[/c] "to frolic, spring about"). Related: [c]Ranted[/c]; [c]ranting[/c]. [c]Ranters[/c] "antinomian sect which arose in England c.1645" is attested from 1651; applied 1823 to early Methodists. A 1700 slang dictionary has [c]rantipole[/c] "a rude wild Boy or Girl" (also as a verb and adjective); to [c]ride rantipole[/c] meant "The woman uppermost in the amorous congress" \[Grose\].
rant (n.)
	[m1]"boisterous, empty declamation; fierce or high-sounding language without much meaning or dignity of thought; bombast; a ranting speech", 1640s, from [ref]rant[/ref] (v.).
rantallion (n.)
	[m1]"One whose scrotum is so relaxed as to be longer than his penis, i. e. whose shot pouch is longer than the barrel of his piece". \["Dictionary of the Vulgar Tongue", Grose, 1788\]
rap (n.)
	[m1]c.1300, "a quick, light blow, stroke", also "a fart" (late 15c.), native or borrowed from a Scandinavian source (cf. Danish [c]rap[/c], Swedish [c]rapp[/c] "light blow"); either way probably of imitative origin (cf. [c]slap[/c], [c]clap[/c]).
	[m1]Slang meaning "rebuke, blame, responsibility" is from 1777; specific meaning "criminal indictment" (cf. [c]rap sheet[/c], 1960) is from 1903. To [c]beat the rap[/c] is from 1927. Meaning "music with improvised words" first in New York City slang, 1979 (see [ref]rap[/ref] (v.2)).
rap (v.1)
	[m1]mid-14c., "strike, smite, knock", from [ref]rap[/ref] (n.). Related: [c]Rapped[/c]; [c]rapping[/c]. To [c]rap (someone's) knuckles[/c] "give light punishment" is from 1749. Related: [c]Rapped[/c]; [c]rapping[/c].
rap (v.2)
	[m1]"talk informally, chat", 1929, popularized c.1965 in Black English, possibly first in Caribbean English and from British slang meaning "say, utter" (1879), originally "to utter a sudden oath" (1540s), ultimately from [c]rap[/c] (n.). As a noun in this sense from 1898. Meaning "to perform rap music" is recorded by 1979. Related: [c]Rapped[/c]; [ref]rapping[/ref].
rapable (adj.)
	[m1]1972, from [ref]rape[/ref] (v.) + [ref]-able[/ref].
rapacious (adj.)
	[m1]1650s, from Latin [c]rapaci-[/c], stem of [c]rapax[/c] "grasping", itself from stem of [c]rapere[/c] "to seize" (see [ref]rapacity[/ref]) + [ref]-ous[/ref]. Related: [c]Rapaciously[/c]; [c]rapaciousness[/c].
rapacity (n.)
	[m1]1540s, from Middle French [c]rapacité[/c] (16c.), from Latin [c]rapacitatem[/c] (nominative [c]rapacitas[/c]) "greediness", from [c]rapax[/c] (genitive [c]rapacis[/c]) "grasping, plundering", from [c]rapere[/c] "seize" (see [ref]rapid[/ref]).
rape (v.)
	[m1]late 14c., "seize prey; abduct, take by force", from [c]rape[/c] (n.) and from Anglo-French [c]raper[/c] (Old French [c]rapir[/c]) "to seize, abduct", a legal term, probably from past participle of Latin [c]rapere[/c] "seize, carry off by force, abduct" (see [ref]rapid[/ref]).
	[m1]Latin [c]rapere[/c] was used for "sexually violate", but only very rarely; the usual Latin word being [c]stuprare[/c] "to defile, ravish, violate", related to [c]stuprum[/c] (n.), literally "disgrace". Meaning "to abduct (a woman), ravish"; also "seduce (a man)" is from early 15c. in English. Related: [c]Raped[/c]; [c]raping[/c]. Uncertain connection to Low German and Dutch [c]rapen[/c] in the same sense.
rape (n.1)
	[m1]early 14c., "booty, prey"; mid-14c., "forceful seizure; plundering, robbery, extortion", from Anglo-French [c]rap[/c], [c]rape[/c], and directly from Latin [c]rapere[/c] "seize" (see [ref]rape[/ref] (v.)). Meaning "act of abducting a woman or sexually violating her or both" is from early 15c., but perhaps late 13c. in Anglo-Latin.
rape (n.2)
	[m1]kind of cruciferous plant ([c]Brassica napus[/c]), late 14c., from Old French [c]rape[/c], from Latin [c]rapa, rapum[/c] "turnip", from PIE [c]*rap-[/c] (cf. Greek [c]hrapys[/c] "rape", Old Church Slavonic [c]repa[/c], Lithuanian [c]rope[/c], Middle Dutch [c]roeve[/c], Old High German [c]ruoba[/c], German [c]Rübe[/c] "rape, turnip"). Usually grown to feed sheep, an oil made from it is used in cooking (see [ref]canola[/ref]).
Raphael
	[m1]masc. proper name, Biblical archangel (Apocrypha), from Late Latin, from Greek [c]Rhaphael[/c], from Hebrew [c]Repha'el[/c], literally "God has healed", from [c]rapha[/c] "he healed" + [c]el[/c] "God". [c]Raphaelesque[/c] (1832) is in reference to painter [c]Raffaello[/c] Sanzio (1483-1520). See [ref]Pre-Raphaelite[/ref].
raphe (n.)
	[m1]"seam, suture" (medical), 1753, medical Latin, from Greek [c]rhaphe[/c] "seam, suture (of a skull)", from [c]rhaptein[/c] "to sew together, stitch" (see [ref]wrap[/ref]).
rapid (adj.)
	[m1]1630s, "moving quickly", from French [c]rapide[/c] (17c.) and directly from Latin [c]rapidus[/c] "hasty, swift, rapid; snatching; fierce, impetuous", from [c]rapere[/c] "hurry away, carry off, seize, plunder", from PIE root [c]*rep-[/c] "to snatch" (cf. Greek [c]ereptomai[/c] "devour", [c]harpazein[/c] "snatch away", Lithuanian [c]raples[/c] "tongs"). Meaning "happening in a short time" is from 1780. Related: [c]Rapidly[/c]; [c]rapidness[/c]. [c]Rapid-transit[/c] first attested 1852, in reference to street railways; [c]rapid eye movement[/c] is from 1906.
rapidity (n.)
	[m1]1650s, from French [c]rapidité[/c] and directly from Latin [c]rapiditatem[/c] (nominative [c]rapiditas[/c]) "swiftness, rapidity, velocity", from [c]rapidus[/c] "hasty, swift, rapid" (see [ref]rapid[/ref]).
rapids (n.)
	[m1]1765, from French [c]rapides[/c] (see [ref]rapid[/ref]); applied by French voyagers to rough, swift-flowing reaches in North American rivers.
rapier (n.)
	[m1]"light, sharp-pointed sword", 1550s, from Middle French [c]rapière[/c], from [c]espee rapiere[/c] "long, pointed two-edged sword" (late 15c.), in which the adjective is of uncertain origin, perhaps from derisive use of [c]raspiere[/c] "poker, scraper". Dutch, Danish [c]rapier[/c], German [c]Rappier[/c] are from French.
rapine (n.)
	[m1]early 15c., "plunder", from Middle French [c]rapine[/c] (12c.), from Latin [c]rapina[/c] "act of robbery, plundering, pillage", from [c]rapere[/c] "seize, carry off, rob" (see [ref]rapid[/ref]).
rapist (n.)
	[m1]1883, agent noun from [ref]rape[/ref] (v.).
rapparee (n.)
	[m1]"Irish freebooter", 1680s, originally "pikeman", from Irish [c]rapairidhe[/c], plural of [c]rapaire[/c] "half-pike". Kind of soldier prominent in the war of 1688-92.
rappel (n.)
	[m1]1931, "mountaineering technique for descending steep faces", from French [c]rappel[/c], literally "recall" (Old French [c]rapel[/c]), from [c]rapeler[/c] "to recall, summon" (see [ref]repeal[/ref] (v.)). The same word had been borrowed earlier (1848) to mean "a drum roll to summon soldiers".
rappel (v.)
	[m1]1957 in the mountaineering sense; see [ref]rappel[/ref] (n.). Related: [c]Rappeled[/c]; [c]rappelling[/c].
rapper (n.)
	[m1]agent noun meaning "one who raps" in any sense (see [ref]rap[/ref] (v.)). Before the hip-hpo performance sense emerged c.1979, it could mean "door-knocker" (1630s), "spirit-rapper" (1755), "professional perjurer" (1840), prison slang for "prosecutor" (1904), "itinerant antiques buyer", with a tinge of shadiness (1914). [c]Rapster[/c] is from 1772.
rapping (n.)
	[m1]c.1400, verbal noun from [ref]rap[/ref] (v.1). Meaning "talking" is from 1969; meaning "rap music performance" is from 1979, from [ref]rap[/ref] (v.2).
rapport (n.)
	[m1]1660s, "reference, relation, relationship", from French [c]rapport[/c] "bearing, yield, produce; harmony, agreement, intercourse", back-formation from [c]rapporter[/c] "bring back; refer to", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]apporter[/c] "to bring", from Latin [c]apportare[/c] "to bring", from [c]ad-[/c] "to" (see [ref]ad-[/ref]) + [c]portare[/c] "to carry" (see [ref]port[/ref] (n.1)).
	[m1]Psychological meaning "intense harmonious accord", as between therapist and patient, is first attested 1894, though the word had been used in a very similar sense with reference to mesmerism from 1845 (first recorded in Poe). Cf. also [ref]report[/ref] (n.). Johnson frowns on the word and credits its use in English to Sir William Temple, naturalizer of French terms, who did use it but was not the first to do so.
rapportage (n.)
	[m1]"the describing of events in writing", 1903, from French [c]rapportage[/c], literally "tale-telling", from [c]rapporter[/c] (see [ref]rapport[/ref]).
rapporteur (n.)
	[m1]c.1500, from French [c]rapporteur[/c] "tell-tale, gossip; reporter", from [c]rapporter[/c] (see [ref]report[/ref] (n.)).
rapprochement (n.)
	[m1]"establishment of cordial relations", 1809, from French [c]rapprochement[/c] "reunion, reconciliation", literally "a bringing near", from [c]rapprocher[/c] "bring near", from [c]re-[/c] "back, again" (see [ref]re-[/ref]) + [c]aprochier[/c] (see [ref]approach[/ref] (v.)).
rapscallion (n.)
	[m1]1690s, alteration of [c]rascallion[/c] (1640s), a fanciful elaboration of [ref]rascal[/ref] (q.v.). It had a parallel in now-extinct [c]rampallion[/c] (1590s), from Middle English [ref]ramp[/ref] (n.2) "ill-behaved woman".
rapt (adj.)
	[m1]late 14c., "carried away in an ecstatic trance", from Latin [c]raptus[/c], past participle of [c]rapere[/c] "seize, carry off" (see [ref]rape[/ref] (v.)). A figurative sense, the notion is of "carried up into Heaven (bodily or in a dream)", as in a saint's vision. Latin literal sense of "carried away" was in English from 1550s. In 15c.-17c. the word also sometimes could mean "raped". Sense of "engrossed" first recorded c.1500. As a past participle adjective, in English it spawned the back-formed verb [c]rap[/c] "to affect with rapture", which was common c.1600-1750.
raptor (n.)
	[m1]c.1600, "ravisher, abductor", from Latin [c]raptor[/c] "a robber, plunderer, abductor, ravisher", agent noun from past participle stem of [c]rapere[/c] "to seize" (see [ref]rapid[/ref]). Ornithological use is from 1873 (1823 in Latin plural [c]Raptores[/c]).
raptorial (adj.)
	[m1]"predatory", 1825, from [ref]raptor[/ref] + [ref]-ial[/ref]. Alternative [c]raptatorial[/c] "predacious" (1840) is from Latin [c]raptatus[/c], past participle of [c]raptare[/c].
rapture (n.)
	[m1]c.1600, "act of carrying off", from Middle French [c]rapture[/c], from Medieval Latin [c]raptura[/c] "seizure, rape, kidnapping", from Latin [c]raptus[/c] "a carrying off, abduction, snatching away; rape" (see [ref]rapt[/ref]). Earliest attested use in English is of women and in 17c. it sometimes meant [ref]rape[/ref] (v.), which word is a cognate of this. Sense of "spiritual ecstasy, state of mental transport" first recorded c.1600 ([c]raptures[/c]).
rapture (v.)
	[m1]1630s, from [ref]rapture[/ref] (n.). Related: [c]Raptured[/c]; [c]rapturing[/c].
rapturous (adj.)
	[m1]1670s, from [ref]rapture[/ref] + [ref]-ous[/ref]. Related: [c]Rapturously[/c] (1660s).
rara avis (n.)
	[m1]c.1600, "peculiar person", from Latin [c]rara avis[/c], literally "strange bird", from [c]rara[/c], fem. of [c]rarus[/c] "rare" (see [ref]rare[/ref] (adj.1)) + [c]avis[/c] "bird" (see [ref]aviary[/ref]). Latin plural is [c]raræ aves[/c]. Horace's peacock (a Roman delicacy), Juvenal's black swan ([c]"Rara avis in terris, nigroque simillima cygno"[/c]).
rare (adj.1)
	[m1]"unusual", late 14c., "thin, airy, porous"; mid-15c., "few in number and widely separated, sparsely distributed, seldom found"; from Old French [c]rere[/c] "sparse" (14c.), from Latin [c]rarus[/c] "thinly sown, having a loose texture; not thick; having intervals between, full of empty spaces", from PIE [c]*ra-ro-[/c], from root [c]*ere-[/c] "to separate; adjoin" (cf. Sanskrit [c]rte[/c] "besides, except", [c]viralah[/c] "distant, tight, rare"; Old Church Slavonic [c]rediku[/c] "rare", Old Hittite [c]arhaš[/c] "border", Lithuanian [c]irti[/c] "to be dissolved"). "Few in number", hence, "unusual". Related: [c]Rareness[/c]. In chemistry, [c]rare earth[/c] is from 1818.
rare (adj.2)
	[m1]"undercooked", 1650s, variant of Middle English [c]rere[/c], from Old English [c]hrere[/c] "lightly cooked", probably related to [c]hreran[/c] "to stir, move, shake, agitate", from Proto-Germanic [c]*hror-[/c] (cf. Old Frisian [c]hrera[/c] "to stir, move", Old Saxon [c]hrorian[/c], Dutch [c]roeren[/c], German [c]rühren[/c], Old Norse [c]hroera[/c]), from PIE base [c]*kere-[/c] "to mix, confuse; cook" (cf. Greek [c]kera-[/c] "to mix", [c]krasis[/c] "mixture"). Originally of eggs, not recorded in reference to meat until 1784, and according to OED, in this sense "formerly often regarded as an Americanism, although it was current in many English dialects ...".
rare (v.)
	[m1]"rise up", 1833, dialectal variant of [ref]rear[/ref] (v.). Sense of "eager" (in [c]raring to go[/c]) first recorded 1909. Related: [c]Rared[/c]; [c]raring[/c].
rarebit
	[m1]1785, perversion of (Welsh) [c]rabbit[/c], as if from [c]rare[/c] + [c]bit.[/c] See [ref]Welsh[/ref].
raree show
	[m1]"peep show contained in a box", 1680s, so called "in imitation of the foreign way of pronouncing [c]rare show[/c]" \[Johnson\]. "Johnson's statement is prob. correct; the early exhibitors of peep-shows appear to have been usually Savoyards, from whom the form was no doubt adopted" \[OED\]. Early "peep shows" were more innocent than what usually was meant later by that word.
rarefaction (n.)
	[m1]c.1600, from Middle French [c]raréfaction[/c] or directly from Medieval Latin [c]rarefactionem[/c] (nominative [c]rarefactio[/c]), noun of action from past participle stem of Latin [c]rarefacere[/c] (see [ref]rarefy[/ref]). Used chiefly in reference to gasses.
rarefy (v.)
	[m1]late 14c., from Old French [c]rarefier[/c] (14c.) and directly from Medieval Latin [c]rarificare[/c], from Latin [c]rarefacere[/c] "make rare", from [c]rarus[/c] "rare, thin" (see [ref]rare[/ref] (adj.1)) + [c]facere[/c] "to make" (see [ref]factitious[/ref]). Related: [c]Rarefied[/c].
rarely (adv.)
	[m1]1550s, from [ref]rare[/ref] (adj.1) + [ref]-ly[/ref] (2). "Seldom, not often"; also "finely, excellently".
rarify (v.)
	[m1]common but incorrect spelling of [ref]rarefy[/ref] (q.v.). Related: [c]Rarified[/c]; [c]rarifying[/c].
rarity (n.)
	[m1]early 15c., "thinness"; 1550s, "fewness", from Middle French [c]rarité[/c] or directly from Latin [c]raritas[/c] "thinness, looseness of texture; fewness", from [c]rarus[/c] (see [ref]rare[/ref] (adj.1)). Sense of "a rare thing or event" is from 1590s.
ras
	[m1]Ethiopian title, from Amharic [c]ras[/c] "chief, head", from Arabic [c]ra's[/c].
rascal (n.)
	[m1]mid-14c., [c]rascaile[/c] "people of the lowest class, rabble of an army", also singular, "low, tricky, dishonest person", from Old French [c]rascaille[/c] "rabble, mob" (12c., Modern French [c]racaille[/c], "the rascality or base and rascall sort, the scumme, dregs, offals, outcasts, of any company" \[Cotgrave, French-English Dictionary, 1611\]), perhaps a diminutive from Old French [c]rascler[/c], from Vulgar Latin [c]*rasicare[/c] "to scrape" (see [ref]rash[/ref] (n.)). Used also in Middle English of animals not hunted as game.
rascality (n.)
	[m1]"low and vulgar people collectively", 1570s; "character of a rascal", 1590s, from [ref]rascal[/ref] + [ref]-ity[/ref].
rascally (adj.)
	[m1]"low, mean, unprincipled", from [ref]rascal[/ref] + [ref]-ly[/ref] (1).
rase (v.)
	[m1]late 14c., "remove by scraping, rub, scrape out, erase", from Old French [c]raser[/c] "to scrape, shave", from Medieval Latin [c]rasare[/c], frequentative of Latin [c]radere[/c] (past participle [c]rasus[/c]) "to scrape, shave", perhaps from PIE [c]*razd-[/c] (cf. Latin [c]rastrum[/c] "rake"), possible extended form of root [c]*red-[/c] "to scrape, scratch, gnaw" (see [ref]rodent[/ref]). Related: [c]Rased[/c]; [c]rasing[/c].
rash (adj.)
	[m1]late 14c., "nimble, quick, vigorous" (early 14c. as a surname), a Scottish and northern word, perhaps from Old English [c]-ræsc[/c] (cf. [c]ligræsc[/c] "flash of lightning") or one of its Germanic cognates, from Proto-Germanic [c]*raskuz[/c] (cf. Middle Low German [c]rasch[/c], Middle Dutch [c]rasc[/c] "quick, swift", German [c]rasch[/c] "quick, fast"). Related to Old English [c]horsc[/c] "quick-witted". Sense of "reckless, impetuous, heedless of consequences" is attested from c.1500. Related: [c]Rashly[/c]; [c]rashness[/c].
rash (n.)
	[m1]"eruption of small red spots on skin", 1709, perhaps from French [c]rache[/c] "a sore" (Old French [c]rasche[/c] "rash, scurf"), from Vulgar Latin [c]*rasicare[/c] "to scrape" (also source of Old Provençal [c]rascar[/c], Spanish [c]rascar[/c] "to scrape, scratch", Italian [c]raschina[/c] "itch"), from Latin [c]rasus[/c] "scraped", past participle of [c]radere[/c] "to scrape" (see [ref]raze[/ref]). The connecting notion would be of itching. Figurative sense of "any sudden outbreak or proliferation" first recorded 1820.
rasher (n.)
	[m1]"thin slice of bacon or ham", 1590s, of unknown origin. Perhaps from Middle English [c]rash[/c] "to cut", variant of [ref]rase[/ref] "to rub, scrape out, erase". However, early lexicographer John Minsheu explained it in 1627 as a piece "rashly or hastily roasted".
Raskolnik
	[m1]"dissenter from the Russian Church, an Old Believer", 1723, from Russian [c]Raskolnik[/c] "separatist", from [c]raskol[/c] "schism, separation". The schism was a result of reforms by Patriarch Nikon in 1667.
rasp (v.)
	[m1]mid-13c., "to scrape", from Middle Dutch [c]raspen[/c] and from Old French [c]rasper[/c] (Modern French [c]râper[/c]) "to grate, rasp", which is perhaps from a West Germanic source (cf. Old English [c]gehrespan[/c]) akin to the root of [ref]raffle[/ref]. Vocalic sense is from 1843. Related: [c]Rasped[/c]; [c]rasping[/c].
rasp (n.)
	[m1]"coarse file", 1540s, from Middle French [c]raspe[/c] (Modern French [c]râpe[/c]), from Old French [c]rasper[/c] "to rasp" (see [ref]rasp[/ref] (v.)).
raspberry (n.)
	[m1]1620s, earlier [c]raspis berry[/c] (1540s), possibly from  [c]raspise[/c] "a sweet rose-colored wine" (mid-15c.), from Anglo-Latin [c]vinum raspeys[/c], origin uncertain, as is the connection between this and Old French [c]raspe[/c], Medieval Latin [c]raspecia, raspeium[/c], also meaning "raspberry". One suggestion is via Old Walloon [c]raspoie[/c] "thicket", of Germanic origin. Klein suggests it is via the French word, from a Germanic source akin to English [ref]rasp[/ref] (v.), with an original sense of "rough berry", based on appearance.
	[m1]A native plant of Europe and Asiatic Russia, the name was applied to a similar vine in North America. Meaning "rude sound" (1890) is shortening of [c]raspberry tart[/c], rhyming slang for [c]fart[/c].
Rasputin
	[m1]acquired name (Russian, literally "debauchee") of Grigory Yefimovich Novykh (c.1872-1916), mystic and faith healer who held sway over court of Nicholas II of Russia. His nickname is from his doctrine of "rebirth through sin", that true holy communion must be preceded by immersion in sin. His name used figuratively in English from 1937 for anyone felt to have an insidious and corrupting influence.
raspy (adj.)
	[m1]1670s, of plants; by 1821 of voices, from [ref]rasp[/ref] + [ref]-y[/ref] (2).
Rasta (adj.)
	[m1]1955; see [ref]Rastafarian[/ref]. From 1962 as a noun. Related: [c]Rastaman[/c].
Rastafarian (n.)
	[m1]1955 ([c]Rastafarite[/c] is found from 1953), from [c]Rastafari[/c], Jamaican religion built around writings of Marcus Garvey and belief that Haile Selassie (1892-1975), former emperor of Ethiopia, was God. From [c]Ras Tafari[/c], Selassie's title from 1916 to his accession in 1936, from Amharic [c]ras[/c] "chief, head" (from Arabic [c]ra's[/c]) + [c]tafari[/c] "to be feared". As an adjective from 1960.
Rastafarianism
	[m1]1964, from [ref]Rastafarian[/ref] + [ref]-ism[/ref]. [c]Rastafarism[/c] is attested from 1955.
rastaquouere (n.)
	[m1]1883, from French [c]rastaquouère[/c], [c]rastacouère[/c] (19c.) "social intruder, upstart" (especially one of exaggerated manners and dress, from a Mediterranean or South American country), thus "dashing but untrustworthy foreigner". Short form [c]rasta[/c] attested from 1905. According to French sources, the word is from South American Spanish [c]rastacuero[/c] "upstart", from [c]arrastrar[/c] "to drag, pull, tow, trail along the ground" + [c]cuero[/c] "leather". [c]Arrastrar[/c] is said to be from Spanish [c]rastro[/c] "rake", from Latin [c]rastrum[/c] (see [ref]raster[/ref]), while [c]cuero[/c] is from Latin [c]corium[/c] (see [ref]corium[/ref]).
raster (n.)
	[m1]1934 in electrical engineering, from German [c]Raster[/c] "screen, frame", from Latin [c]rastrum[/c] "rake", from [c]rasum[/c], from [c]rodere[/c] "to scrape" (see [ref]raze[/ref]). Related: [c]Rasterization[/c]; [c]rasterize[/c]. From Latin form [c]rastellum[/c] comes French [c]râteau[/c] "rake", formerly [c]ratel[/c], originally [c]rastel[/c].
Rastus
	[m1]also [c]'Rastus[/c], masc. proper name, short for [ref]Erastus[/ref]. As a stereotypical name of an American slave or derogatory for "black man", 1881, probably from use in stories of Joel Chandler Harris.
rat (n.)
	[m1]late Old English [c]ræt[/c] "rat", of uncertain origin. Similar words are found in Celtic (Gaelic [c]radan[/c]), Romanic (Italian [c]ratto[/c], Spanish [c]rata[/c], French [c]rat[/c]) and Germanic (Old Saxon [c]ratta[/c]; Dutch [c]rat[/c]; German [c]Ratte[/c], dialectal [c]Ratz[/c]; Swedish [c]råtta[/c], Danish [c]rotte[/c]) languages, but connection is uncertain and origin unknown. In all this it is very much like [ref]cat[/ref].
	[m1]Perhaps from Vulgar Latin [c]*rattus[/c], but Weekley thinks this is of Germanic origin, "the animal having come from the East with the race-migrations" and the word passing thence to the Romanic languages. American Heritage and Tucker connect Old English [c]ræt[/c] to Latin [c]rodere[/c] and thus PIE [c]*red-[/c] "to scrape, scratch, gnaw", source of [ref]rodent[/ref] (q.v.). Klein says there is no such connection and suggests a possible cognate in Greek [c]rhine[/c] "file, rasp". Weekley connects them with a question mark and Barnhart writes, "the relationship to each other of the Germanic, Romance, and Celtic words for [c]rat[/c] is uncertain". OED says "probable" the [c]rat[/c] word spread from Germanic to Romanic, but takes no position on ultimate origin.
	[m2][ex]RATS. Of these there are the following kinds: a black rat and a grey rat, a py-rat and a cu-rat. \["Dictionary of the Vulgar Tongue", Grose, 1788\][/ex][/m]
	[m1]Middle English common form was [c]ratton[/c], from augmented Old French form [c]raton[/c]. Sense of "one who abandons his associates" (1620s) is from belief that rats leave a ship about to sink or a house about to fall and led to meaning "traitor, informant" (1902; verb 1910). Interjection [c]rats[/c] is American English, 1886. To [c]smell a rat[/c] is 1540s; "to be put on the watch by suspicion as the cat by the scent of a rat; to suspect danger" \[Johnson\]. [c]_____-rat[/c], "person who frequents _____" (in earliest reference [c]dock-rat[/c]) is from 1864.
rat (v.)
	[m1]1812, "to desert one's party; 1864 as "to catch rats"; 1910 as "to peach on, inform on, behave dishonestly toward"; from [ref]rat[/ref] (n.). Related: [c]Ratted[/c]; [c]ratting[/c].
rat fink (n.)
	[m1]also [c]ratfink[/c], 1963, teen slang, see [ref]rat[/ref] (n.) + [ref]fink[/ref] (n.). Popularized by, and perhaps coined by, U.S. custom car builder Ed "Big Daddy" Roth (1932-2001), who made a hot-rod comic character of it, supposedly to lampoon Mickey Mouse.
rat-a-tat
	[m1]1680s, echoic, originally of a cooper hammering tubs.
rat-catcher (n.)
	[m1]1590s, from [ref]rat[/ref] (n.) + [ref]catcher[/ref].
rat-hole (n.)
	[m1]also [c]rathole[/c], 1812 in figurative sense of "nasty, messy place"; [ref]rat[/ref] (n.) + [ref]hole[/ref] (n.). As "bottomless hole" (especially one where money goes) from 1961.
rat-pack (n.)
	[m1]"juvenile gang", 1951, from [ref]rat[/ref] (n.) + [ref]pack[/ref] (n.). In reference to a Hollywood circle around Frank Sinatra, from 1958.
rat-poison (n.)
	[m1]"arsenic", 1799, from [ref]rat[/ref] (n.) + [ref]poison[/ref] (n.).
rat-race (n.)
	[m1]also [c]rat race[/c], "competitive struggle", 1934, from [ref]rat[/ref] (n.) + [ref]race[/ref] (n.1). [c]Rat-run[/c] is from 1870 in a literal sense.
rat-tail (n.)
	[m1]also [c]rat's-tail[/c], used since 16c. of conditions or devices he;d to resemble a rat's long, hairless tail in some sense, including "lank lock of hair" (1810); "end of a rope" (1867); from [ref]rat[/ref] (n.) + [ref]tail[/ref] (n.).
rat-trap (n.)
	[m1]late 15c., from [ref]rat[/ref] (n.) + [ref]trap[/ref] (n.).
ratable (adj.)
	[m1]also [c]rateable[/c], c.1500, from [ref]rate[/ref] (v.2) + [ref]-able[/ref].
ratafia (n.)
	[m1]liqueur flavored with kernels of cherries, apricots, etc., 1690s, from French [c]ratafia[/c] (17c.), of unknown origin; perhaps ultimately from the same source as [ref]arrack[/ref].
ratatouille (n.)
	[m1]1877, from French [c]ratatouille[/c] (19c.), first element uncertain, second element evidently [c]touiller[/c] "to stir up", ultimately from Latin [c]tudes[/c] "hammer" \[Gamillscheg\].
ratbag (n.)
	[m1]also [c]rat-bag[/c], "unpleasant person", 1937, from [ref]rat[/ref] (n.) + [ref]bag[/ref] (n.).
ratchet (v.)
	[m1]1852, from [ref]ratchet[/ref] (n.). Transferred sense attested by 1977. Related: [c]Ratcheted[/c]; [c]ratcheting[/c].
ratchet (n.)
	[m1]1650s, [c]rochet[/c], from French [c]rochet[/c] "bobbin, spindle", from Italian [c]rocchetto[/c] "spool, ratchet", diminutive of [c]rocca[/c] "distaff", possibly from a Germanic source (cf. Old High German [c]rocko[/c] "distaff", Old Norse [c]rokkr[/c]), from Proto-Germanic [c]*rukka-[/c], from PIE root [c]*ruk-[/c] "fabric, spun yarn". Cf. [ref]rocket[/ref] (n.2). Current spelling in English dates from 1721, influenced by synonymous [c]ratch[/c], which perhaps is borrowed from German [c]Rätsche[/c] "ratchet".
rate (n.)
	[m1]"estimated value or worth", early 15c., from Old French [c]rate[/c] "price, value" and directly from Medieval Latin [c]rata (pars)[/c] "fixed (amount)", from Latin [c]rata[/c] "fixed, settled", fem. past participle of [c]reri[/c] "to reckon, think" (see [ref]reason[/ref] (n.)). Meaning "degree of speed" (prop. ratio between distance and time) is attested from 1650s. Currency exchange sense first recorded 1727. [c]First-rate, second-rate[/c], etc. are 1640s, from British Navy division of ships into six classes based on size and strength. Phrase [c]at any rate[/c] originally (1610s) meant "at any cost"; weakened sense of "at least" is attested by 1760.
rate (v.1)
	[m1]"to scold", late 14c., probably from Old French [c]reter[/c] "to impute blame, accuse, find fault with", from Latin [c]reputare[/c] "to count over, reflect", in Vulgar Latin, "to impute, blame" (see [ref]reputation[/ref]). Related: [c]Rated[/c]; [c]rating[/c].
rate (v.2)
	[m1]"estimate the worth or value of", mid-15c., from [ref]rate[/ref] (n.). Intransitive sense of "have a certain value, rank, or standing" is from 1809; specifically as "have high value" from 1928. Related: [c]Rated[/c]; [c]rating[/c].
rather (adv.)
	[m1]Old English [c]hraþor[/c] "more quickly, earlier, sooner", also "more readily", comparative of [c]hraþe[/c], [c]hræþe[/c] "quickly, hastily, promptly, readily, immediately", which is related to [c]hræð[/c] "quick, nimble, prompt, ready", from Proto-Germanic [c]*khratha-[/c] (cf. Old Norse [c]hraðr[/c], Old High German [c]hrad[/c]), from PIE [c]*kret-[/c] "to shake". The base form [c]rathe[/c] was obsolete by 18c. except in poetry (Tennyson); superlative [c]rathest[/c] fell from use by 17c. Meaning "more willingly" is recorded from c.1300; sense of "more truly" is attested from late 14c.
	[m2][ex]The rather lambes bene starved with cold[br]\[Spenser, "The Shepheardes Calender" (Februarie), 1579\][/ex][/m]
rathskeller (n.)
	[m1]1900, from German [c]ratskeller[/c], earlier [c]rathskeller[/c], "a cellar in a German town hall in which beer is sold", from [c]rat[/c] "council" (see [ref]rede[/ref] (n.)) + [c]keller[/c] "cellar" (see [ref]cellar[/ref] (n.)). The German [c]-h-[/c] inserted to avoid association with the word for "rat".
ratification (n.)
	[m1]mid-15c., from Middle French [c]ratification[/c] (14c.) and directly from Medieval Latin [c]ratificationem[/c] (nominative [c]ratificatio[/c]), noun of action from past participle stem of [c]ratificare[/c] (see [ref]ratify[/ref]).
ratify (v.)
	[m1]mid-14c., from Old French [c]ratifier[/c] (13c.), from Medieval Latin [c]ratificare[/c] "confirm, approve", literally "fix by reckoning", from Latin [c]ratus[/c] "fixed by calculation; determined; approved; certain, sure; valid" (past participle adjective from [c]reri[/c] "to reckon, think"; see [ref]reason[/ref] (v.)) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Related: [c]Ratified[/c]; [c]ratifying[/c].
rating (n.)
	[m1]1530s, "a fixing of rates", verbal noun from [ref]rate[/ref] (v.2). Meaning "a classification according to rates" is from 1764. [c]Ratings[/c] of TV programs, originally radio programs, began 1930 in U.S. under system set up by U.S. pollster and market researcher Archibald M. Crossley (1896-1985), and were called [c]Crossley ratings[/c] or [c]Crossleys[/c] until [c]ratings[/c] began to be preferred c.1947.
ratio (n.)
	[m1]1630s, "reason, rationale", from Latin [c]ratio[/c] "reckoning, numbering, calculation; business affair, procedure", also "reason, reasoning, judgment, understanding", from [c]rat-[/c], past participle stem of [c]reri[/c] "to reckon, calculate", also "think" (see [ref]reason[/ref] (n.)). Mathematical sense "relationship between two numbers" is attested from 1650s.
ratiocinate (v.)
	[m1]"to reason", 1640s, from Latin [c]ratiocinatus[/c], past participle of [c]ratiocinare[/c] (see [ref]ratiocination[/ref]). Related: [c]Ratiocinant[/c].
ratiocination (n.)
	[m1]"process of reasoning", 1520s, from Latin [c]ratiocinationem[/c] (nominative [c]ratiocinatio[/c]) "a reasoning, calm reasoning", from past participle stem of [c]ratiocinare[/c] "to calculate, deliberate", from [c]ratio[/c] (see [ref]ratio[/ref]) + [c]-cinari[/c], which probably is related to [c]conari[/c] "to try" (see [ref]conation[/ref]).
	[m2][ex]Most writers make [c]ratiocination[/c] synonymous with [c]reasoning[/c]. J.S. Mill and others hold that the word is usually limited to necessary reasoning. \[Century Dictionary\][/ex][/m]
ration (n.)
	[m1]1550, "reasoning", later, "relation of one number to another" (1660s), then "fixed allowance of food" (1702, often [c]rations[/c], from French [c]ration[/c] in this sense), from Latin [c]rationem[/c] (nominative [c]ratio[/c]) "a reckoning, calculation, proportion" (see [ref]ratio[/ref]). The military pronunciation (rhymes with [c]fashion[/c]) took over from the preferred civilian pronunciation (rhymes with [c]nation[/c]) during World War I.
ration (v.)
	[m1]"put (someone) on a fixed allowance", 1859, from [ref]ration[/ref] (n.); sense of "apportion in fixed amounts" is from 1870. Related: [c]Rationed[/c]; [ref]rationing[/ref].
rational (adj.)
	[m1]late 14c., "pertaining to reason"; mid-15c., "endowed with reason", from Old French [c]racionel[/c] and directly from Latin [c]rationalis[/c] "of or belonging to reason, reasonable", from [c]ratio[/c] (genitive [c]rationis[/c]) "reckoning, calculation, reason" (see [ref]ratio[/ref]).
rationale (n.)
	[m1]1650s, "exposition of principles", from Late Latin [c]rationale[/c], noun use of neuter of Latin [c]rationalis[/c] "of reason" (see [ref]rational[/ref]). Hence, "fundamental reason" (1680s).
rationalise (v.)
	[m1]chiefly British English spelling of [ref]rationalize[/ref]. For suffix, see [ref]-ize[/ref]. Related: [c]Rationalised[/c]; [c]rationalising[/c]; [c]rationalisation[/c].
rationalise (v.)
	[m1]chiefly British English spelling of [ref]rationalize[/ref]; see [ref]-ize[/ref]. Related: [c]Rationalised[/c]; [c]rationalising[/c]; [c]rationalisation[/c].
rationalist (n.)
	[m1]"one who follows reason and not authority in thought or speculation", originally especially "physician whose treatment is based on reason", 1620s, from [ref]rational[/ref] + [ref]-ist[/ref]. Applied to a philosophical doctrine 1640s. Related: [c]Rationalism[/c].
rationality (n.)
	[m1]1620s, "quality of having reason"; 1650s, "fact of being agreeable to reason", from French [c]rationalité[/c], from Late Latin [c]rationalitas[/c] "reasonableness, rationality" (also source of Spanish [c]racionalidad[/c], Italian [c]razionalita[/c]), from Latin [c]rationalis[/c] (see [ref]rational[/ref]).
rationalization (n.)
	[m1]1825, "a rendering rational", from [ref]rationalize[/ref] + [ref]-ation[/ref]. Psychological use is from 1908.
	[m2][ex]Of the three works now on our table, the two which we have placed first have these laudable objects in view; an improvement on the former versions of the Psalms as compositions, and the [c]rationalization[/c], if we may so speak, of our Church psalmody. \["The British Critic", London, Jan.-June 1825\][/ex][/m]
rationalize (v.)
	[m1]1767, "explain in a rational way, make conformable to reason", from [ref]rational[/ref] + [ref]-ize[/ref]. In the psychological sense of "to give an explanation that conceals true motives" it dates from 1922. Related: [c]Rationalized[/c]; [c]rationalizing[/c].
rationing (n.)
	[m1]"restriction to limited allotments", 1865, verbal noun from [ref]ration[/ref] (v.). Specifically of restrictions during wartime from 1917, from conditions in England during World War I.
ratline (n.)
	[m1]"thin rope", especially as used on sailing ships, late 15c., originally [c]ratling[/c], of unknown origin; spelling [c]ratline[/c] attested from 1773, by influence of [c]line[/c] (n.).
rats (interj.)
	[m1]expressing incredulity, disappointment, etc., 1886, from [ref]rat[/ref] (n.).
ratsbane (n.)
	[m1]"rat poison, arsenic", 1520s; see [ref]rat[/ref] (n.) + [ref]bane[/ref].
rattan
	[m1]1650s, from Malay [c]rotan[/c], from [c]raut[/c] "to trim, strip, peel, pare".
rattle (v.)
	[m1]c.1300 (intransitive), "To make a quick sharp noise with frequent repetitions and collisions of bodies not very sonorous: when bodies are sonorous, it is called [c]jingling[/c]" \[Johnson\]. Perhaps in Old English but not recorded; if not, from Middle Dutch [c]ratelen[/c], probably of imitative origin (cf. German [c]rasseln[/c] "to rattle", Greek [c]kradao[/c] "I rattle"). Sense of "utter smartly and rapidly" is late 14c. Meaning "to go along loosely and noisily" is from 1550s. Transitive sense is late 14c.; figurative sense of "fluster" is first recorded 1869. Related: [c]Rattled[/c]; [c]rattling[/c].
rattle (n.)
	[m1]c.1500, "rapid succession of short, sharp sounds", from [ref]rattle[/ref] (v.). As a child's toy, recorded from 1510s. As a sound made in the throat (especially of one near death) from 1752.
rattler (n.)
	[m1]mid-15c., "one who talks overmuch", agent noun from [ref]rattle[/ref] (v.). From c.1300 as a surname. As short for [ref]rattlesnake[/ref], 1827.
rattlesnake (n.)
	[m1]1620s, from [ref]rattle[/ref] + [ref]snake[/ref] (n.).
rattletrap
	[m1]1766, originally a noun, "knick-knacks, trifles, odds and ends", from [ref]rattle[/ref] (adj.) + [c]trap[/c], perhaps in the sense in [ref]traps[/ref] (n.2). Hence, "a shabby, rattling object", especially a rickety coach or other vehicle (1822). The adjectival sense of "rickety" is recorded from 1834.
ratty (adj.)
	[m1]1856, "resembling a rat"; 1865, "full of rats"; 1867, "wretched, miserable, shabby", from [ref]rat[/ref] (n.) + [ref]-y[/ref] (2).
raucous (adj.)
	[m1]1769, from Latin [c]raucus[/c] "hoarse" (also source of French [c]rauque[/c], Spanish [c]ronco[/c], Italian [c]rauco[/c]), related to [c]ravus[/c] "hoarse", from PIE echoic base [c]*reu-[/c] "make hoarse cries" (cf. Sanskrit [c]rayati[/c] "barks", [c]ravati[/c] "roars"; Greek [c]oryesthai[/c] "to howl, roar"; Latin [c]racco[/c] "a roar"; Old Church Slavonic [c]rjevo[/c] "I roar"; Lithuanian [c]rekti[/c] "roar"; Old English [c]rarian[/c] "to wail, bellow"). Middle English had [c]rauc[/c] in the same sense, from the same source.
raunch (n.)
	[m1]1963 (in "Billboard", describing lead guitar on surf music tracks), back-formation from [ref]raunchy[/ref]. There was a singing group in U.S. c.1960 called the [c]Raunch Hands[/c].
raunchy (adj.)
	[m1]1939, "clumsy, careless, sloppy", U.S. Army Air Corps slang, of unknown origin. Origins among cadets in Texas suggest possible connection to Mexican Spanish [c]rancho[/c] (see [ref]ranch[/ref] (n.)), which had connotations of animal filth by 1864. Sense of "coarse, vulgar, smutty" is from 1967. Related: [c]Raunchiness[/c].
ravage (v.)
	[m1]1610s, from French [c]ravager[/c] "lay waste, devastate", from Old French [c]ravage[/c] "destruction", especially by flood (14c.), from [c]ravir[/c] "to take away hastily" (see [ref]ravish[/ref]). Related: [c]Ravaged[/c]; [c]ravaging[/c].
ravage (n.)
	[m1]1610s, from French [c]ravage[/c] "destruction" (see [ref]ravage[/ref] (v.)). Related: [c]Ravages[/c].
rave (v.)
	[m1]early 14c., "to show signs of madness or delirium", from Old French [c]raver[/c], variant of [c]resver[/c] "to dream; wander here and there, prowl; behave madly, be crazy", of unknown origin (cf. [ref]reverie[/ref]). The identical (in form) verb meaning "to wander, stray, rove" first appeared c.1300 in Scottish and northern dialect, and is probably from an unrelated Scandinavian word (cf. Icelandic [c]rafa[/c]). Sense of "talk enthusiastically about" first recorded 1704. Related: [c]Raved[/c]; [c]raving[/c].
rave (n.)
	[m1]"act of raving", 1590s, from [ref]rave[/ref] (v.). Meaning "temporary popular enthusiasm" is from 1902; that of "highly flattering review" is from 1926. Sense of "rowdy party" is from 1960; [c]rave-up[/c] was British slang for "wild party" from 1940; specific modern sense of "mass party with loud, fast electronic music and often psychedelic drugs" is from 1989.
ravel (v.)
	[m1]1580s, "to untangle, disentangle, unwind" (originally with [c]out[/c]), also "to entangle, become tangled or confused", from Dutch [c]ravelen[/c] "to tangle, fray", [c]rafelen[/c] "to unweave", from [c]rafel[/c] "frayed thread". The seemingly contradictory senses of this word ([c]ravel[/c] and [c]unravel[/c] are both synonyms and antonyms) are reconciled by its roots in weaving and sewing: as threads become unwoven, they get tangled.
ravel (n.)
	[m1]1630s, "a tangle"; 1832, "a broken thread", from [ref]ravel[/ref] (v.).
raven (n.)
	[m1]Old English [c]hræfn[/c] (Mercian), [c]hrefn; hræfn[/c] (Northumbrian, West Saxon), from Proto-Germanic [c]*khrabanas[/c] (cf. Old Norse [c]hrafn[/c], Danish [c]ravn[/c], Dutch [c]raaf[/c], Old High German [c]hraban[/c], German [c]Rabe[/c] "raven", Old English [c]hroc[/c] "rook"), from PIE root [c]*ker-[/c], imitative of harsh sounds (cf. Latin [c]crepare[/c] "to creak, clatter", [c]cornix[/c] "crow", [c]corvus[/c] "raven"; Greek [c]korax[/c] "raven", [c]korone[/c] "crow"; Old Church Slavonic [c]kruku[/c] "raven"; Lithuanian [c]krauklys[/c] "crow"). 
	[m2][ex]Raven mythology shows considerable homogeneity throughout the whole area \[northern regions of the northern hemisphere\] in spite of differences in detail. The Raven peeps forth from the mists of time and the thickets of mythology, as a bird of slaughter, a storm bird, a sun and fire bird, a messenger, an oracular figure and a craftsman or culture hero. \[Edward A. Armstrong, "The Folklore of Birds", 1958\][/ex][/m]
	[m1]Old English also used [c]hræmn[/c], [c]hremm[/c]. The [c]raven standard[/c] was the flag of the Danish Vikings. The Quran connects the raven with Cain's murder of Abel; but in Christianity the bird plays a positive role in the stories of St. Benedict, St. Paul the Hermit, St. Vincent, etc. It was anciently believed to live to great old age, but the ancients also believed it wanting in parental care. The vikings, like Noah, were said to have used the raven to discover land. "When uncertain of their course they let one loose, and steered the vessel in his track, deeming that the land lay in the direction of his flight; if he returned to the ship, it was supposed to be at a distance" \[Charles Swainson, "The Folk Lore and Provincial Names of British Birds", London, 1886\].
ravening (adj.)
	[m1]"voracious", 1520s, present participle adjective from an extinct verb [c]raven[/c] "to prey, to plunder, devour greedily" (late 14c., implied in [c]ravener[/c]), from Old French [c]raviner[/c] (see [ref]ravenous[/ref]). It is not etymologically related to [ref]raven[/ref] (n.).
ravenous (adj.)
	[m1]late 14c., "obsessed with plundering, extremely greedy", from Old French [c]ravinos[/c], of people, "rapacious, violent", of water, "swift-flowing", from [c]raviner[/c] "to seize", from [c]ravine[/c] "violent rush, robbery" (see [ref]ravine[/ref]). Meaning "voracious, very hungry" is from early 15c. Related: [c]Ravenously[/c]; [c]ravenousness[/c].
raver (n.)
	[m1]c.1400, "madman", agent noun from [ref]rave[/ref] (v.). Meaning "attendee at a mass party" is from 1991. In Old French, the noun [c]resveor[/c] meant "vagabond, night-prowler".
ravine (n.)
	[m1]1760, "deep gorge", from French [c]ravin[/c] "a gully" (1680s, from Old French [c]raviner[/c] "to pillage, sweep down, cascade"), and from French [c]ravine[/c] "violent rush of water, gully worn by a torrent", from Old French [c]ravine[/c] "violent rush of water, waterfall; avalanche; robbery, rapine", both ultimately from Latin [c]rapina[/c] "act of robbery, plundering" (see [ref]rapine[/ref]); sense influenced by Latin [c]rapidus[/c] "rapid". Middle English [c]ravine[/c] meant "booty, plunder, robbery" from c.1350-1500. Cf. [ref]ravening[/ref].
raving (adj.)
	[m1]late 15c., "delirious, frenzied", present participle adjective from [ref]rave[/ref] (v.); sense of "remarkable, fit to excite admiration" is from 1841, hence slang superlative use.
ravioli (n.)
	[m1]1610s, from Middle English [c]raffyolys[/c], also [c]rafyols[/c] (late 14c.). The word probably was re-borrowed several times, most recently in 1841, from Italian [c]ravioli[/c], a dialectal plural of [c]raviolo[/c], a diminutive of an unidentified noun, perhaps of [c]rava[/c] "turnip".
ravish (v.)
	[m1]c.1300, "to seize (someone) by violence, carry (a person, especially a woman) away", from Old French [c]raviss-[/c], present participle stem of [c]ravir[/c] "to seize, take away hastily", from Vulgar Latin [c]*rapire[/c], from Latin [c]rapere[/c] "to seize and carry off, carry away suddenly, hurry away" (see [ref]rapid[/ref]). Meaning "to commit rape upon" is recorded from mid-15c. Related: [c]Ravished[/c]; [ref]ravishing[/ref].
ravishing (n.)
	[m1]"act of plundering", c.1300, verbal noun from [ref]ravish[/ref] (v.).
ravishing (adj.)
	[m1]mid-14c., "ravenous"; early 15c., "enchanting"; present participle adjective from [ref]ravish[/ref] (v.). The figurative notion is of "carrying off from earth to heaven". Related: [c]Ravishingly[/c].
ravishment (n.)
	[m1]1530s, from Middle French [c]ravissement[/c] (14c.), from [c]ravir[/c] (see [ref]ravish[/ref]).
raw (adj.)
	[m1]Old English [c]hreaw[/c] "uncooked, raw", from Proto-Germanic [c]*khrawaz[/c] (cf. Old Norse [c]hrar[/c], Danish [c]raa[/c], Old Saxon [c]hra[/c], Middle Dutch [c]rau[/c], Dutch [c]rauw[/c], Old High German [c]hrawer[/c], German [c]roh[/c]), from PIE root [c]*kreue-[/c] (1) "raw flesh" (cf. Sanskrit [c]kravih[/c] "raw flesh", [c]krura-[/c] "bloody, raw, hard"; Greek [c]kreas[/c] "flesh"; Latin [c]crudus[/c] "not cooked", [c]cruor[/c] "thick blood"; Old Irish [c]cru[/c], Lithuanian [c]kraujas[/c], Old Church Slavonic [c]kruvi[/c] "blood"; Old English [c]hrot[/c] "thick fluid, serum").
	[m1]Meaning "tender, sore" is from late 14c.; of persons, "inexperienced" from 1560s; of weather, "damp and chilly" first recorded 1540s. Related: [c]Rawly[/c]; [c]rawness[/c]. [c]Raw material[/c] is from 1796, with sense of "in a rudimental condition, unfinished". Phrase [c]in the raw[/c] "naked" (1921) is from [c]the raw[/c] "exposed flesh", attested from 1823. [c]Raw deal[/c] "harsh treatment" attested by 1893.
raw-boned (adj.)
	[m1] "having little flesh on the bones, gaunt", from [ref]raw[/ref] (adj.) + [ref]bone[/ref] (n.).
raw-head (n.)
	[m1]name of a nursery specter or "scare-child", usually coupled with [c]bloody-bones[/c], early 16c., from [ref]raw[/ref] (adj.) + [ref]head[/ref] (n.).
rawhide (n.)
	[m1]"material cut from untanned skins of cattle", 1650s, from [ref]raw[/ref] (adj.) + [ref]hide[/ref] (n.1).
ray (n.1)
	[m1]"beam of light", c.1300, from Old French [c]rai[/c] (nominative [c]rais[/c]) "ray (of the sun), spoke (of a wheel); gush, spurt", from Latin [c]radius[/c] "ray, spoke, staff, rod" (see [ref]radius[/ref]). Not common before 17c. \[OED\]; of the sun, usually in reference to heat ([c]beam[/c] being preferred for light). Science fiction [c]ray-gun[/c] is first recorded 1931 (but cf. Martian [c]Heat ray[/c] weapon in H.G. Wells' "War of the Worlds", 1898).
ray (n.2)
	[m1]type of fish related to sharks, early 14c., from French [c]raie[/c] (13c.), from Latin [c]raia[/c], of unknown origin.
Raymond
	[m1]masc. proper name, from Old French [c]Raimund[/c], from Frankish [c]*Raginmund[/c] "counsel-protection" or "might-protection", from [c]ragin[/c] "counsel, might" + [c]mund[/c] "hand, protection" (cf. Old High German [c]munt[/c], Old English [c]mund[/c], second element in [ref]Edmund[/ref], [c]Sigismund[/c], etc.), from PIE [c]*man-[/c] "hand" (see [ref]manual[/ref] (adj.)).
rayon (n.)
	[m1]1924, chosen by National Retail Dry Goods Association of America, probably from French [c]rayon[/c] "beam of light, ray", from [c]rai[/c] (see [ref]ray[/ref] (n.1)), which also was used in Middle English as a name for a type of cloth. So called because it is shiny. A more marketable alternative than the original patented name, [c]artificial silk[/c] (1884), or the intervening attempt, [c]Glos[/c], which was "killed by ridicule" \["Draper's Record", June 14, 1924\].
Raza (n.)
	[m1]in [c]La Raza[/c], literally "the race", 1964, from American Spanish (see [ref]race[/ref] (n.2)), "designating the strong sense of racial and cultural identity held by Mexican-Americans" \[OED\].
raze (v.)
	[m1]1540s, alteration of [c]racen[/c] "pull or knock down" (a building or town), from earlier [c]rasen[/c] (14c.) "to scratch, slash, scrape, erase", from Old French [c]raser[/c] "to scrape, shave" (see [ref]rase[/ref]). Related: [c]Razed[/c]; [c]razing[/c].
razor (n.)
	[m1]late 13c., from Old French [c]raseor[/c] "a razor" (12c.), from [c]raser[/c] "to scrape, shave" (see [ref]rase[/ref]). [c]Razor clam[/c] (1835, American English) so called because its shell resembles an old folding straight-razor. [c]Razor-edge[/c] figurative of sharpness or a fine surface from 1680s.
razorback (n.)
	[m1]type of pig with a sharp ridge-like back, 1849, from [ref]razor[/ref] (n.) + [ref]back[/ref] (n.). Especially of feral hogs in the U.S. South. Also used of narrow ridges of land.
razz (v.)
	[m1]"to hiss or deride", 1920, shortened and altered variant of [ref]raspberry[/ref] (q.v.) in its rhyming slang sense. Related: [c]Razzed[/c]; [c]razzing[/c]. As a noun, in [c]to give the razz[/c], from 1919.
razzle-dazzle (n.)
	[m1]1886, American English slang, varied reduplication of [ref]dazzle[/ref] (q.v.).
	[m2][ex]My [c]confrère, The Chevalier[/c], last month gave a new name to the scarfs of disjointed pattern when he called them the razzle-dazzle. The name was evidently a hit of the most patent character, for in several avenue and Broadway stores the clerks have thrown out a display of broken figures before me and explained that the ruling style at present was the razzle-dazzle, and the word seems to have been equally effective with the public, for when it is quoted by the live salesman, the customer, I am told is at once interested and caught by it. \["Clothier and Furnisher" magazine, Jan. 1889\][/ex][/m]
	[m1]Meaning "state of confusion" is from 1889.
razzmatazz (n.)
	[m1]1894, perhaps a varied reduplication of [ref]jazz[/ref] (n.). The word had early associations with that kind of music (later especially in contrast to swing).
RBI (n.)
	[m1]also [c]R.B.I.[/c], in baseball, 1947, short for [c]run batted in[/c].
RCA (n.)
	[m1]1922, initialism (acronym) of [c]Radio Corporation of America[/c].
re
	[m1]"with reference to", used from c.1700 in legalese, from Latin [c](in) re[/c] "in the matter of", from ablative case of [c]res[/c] "matter, thing". Its use is execrated by Fowler in three different sections of "Modern English Usage".
re-
	[m1]word-forming element meaning "back to the original place; again, anew, once more", also with a sense of "undoing", c.1200, from Old French and directly from Latin [c]re-[/c] "again, back, anew, against", "Latin combining form concievably from Indo-European [c]*wret-[/c], metathetical variant of [c]*wert-[/c] "to turn" \[Watkins\]. Often merely intensive, and in many of the older borrowings from French and Latin the precise sense of [c]re-[/c] is lost in secondary senses or weakened beyond recognition. OED writes that it is "impossible to attempt a complete record of all the forms resulting from its use", and adds that "The number of these is practically infinite ...". The Latin prefix became [c]red-[/c] before vowels and [c]h-[/c], e.g. [ref]redact[/ref], [ref]redeem[/ref], [ref]redolent[/ref], [ref]redundant[/ref].
re-absorb (v.)
	[m1]also [c]reabsorb[/c], 1761, from [ref]re-[/ref] + [ref]absorb[/ref]. Related: [c]Reabsorbed[/c]; [c]reabsorbing[/c].
re-absorption (n.)
	[m1]also [c]reabsorption[/c], 1718, from [ref]re-[/ref] + [ref]absorption[/ref].
re-accustom (v.)
	[m1]also [c]reaccustom[/c], 1610s, from [ref]re-[/ref] + [ref]accustom[/ref]. Related: [c]Reaccustomed[/c]; [c]reaccustoming[/c].
re-acquaint (v.)
	[m1]also [c]reacquaint[/c], 1640s, from [ref]re-[/ref] + [ref]acquaint[/ref]. Related: [c]Reacquainted[/c]; [c]reacquainting[/c].
re-acquisition (n.)
	[m1]also [c]reacquisition[/c], 1796, from [ref]re-[/ref] + [ref]acquisition[/ref].
re-adjust (v.)
	[m1]also [c]readjust[/c], 1742, from [ref]re-[/ref] "back, again" + [ref]adjust[/ref]. Related: [c]Readjusted[/c]; [c]readjusting[/c].
re-admission (n.)
	[m1]also [c]readmission[/c], 1650s; see [ref]re-[/ref] + [ref]admission[/ref].
re-admit (v.)
	[m1]also [c]readmit[/c], 1610s, from [ref]re-[/ref] "back, again" + [ref]admit[/ref]. Related: [c]Readmitted[/c]; [c]readmitting[/c].
re-affirm (v.)
	[m1]also [c]reaffirm[/c], 1610s, "to confirm anew", from [ref]re-[/ref] "back, again" + [ref]affirm[/ref]. Meaning "to assert anew" is recorded from 1842. Related: [c]Reaffirmed[/c]; [c]reaffirming[/c].
re-affirmation (n.)
	[m1]also [c]reaffirmation[/c], 1845, noun of action from [ref]re-affirm[/ref].
re-aggravate (v.)
	[m1]also [c]reaggravate[/c], 1610s, from [ref]re-[/ref] + [ref]aggravate[/ref]. Related: [c]Reaggravated[/c]; [c]reaggravating[/c].
re-align (v.)
	[m1]also [c]realign[/c], 1876 in reference to railroad tracks; 1923, in reference to European international relations, from [ref]re-[/ref] "back, again" + [ref]align[/ref]. Related: [c]Realigned[/c]; [c]realigning[/c].
re-alignment (n.)
	[m1]also [c]realignment[/c], 1850, from [ref]re-[/ref] + [ref]alignment[/ref].
re-allocate (v.)
	[m1]also [c]reallocate[/c], by 1868, from [ref]re-[/ref] + [ref]allocate[/ref]. Related: [c]Reallocated[/c]; [c]reallocating[/c].
re-allocation (n.)
	[m1]also [c]reallocation[/c], 1931, noun of action from [ref]reallocate[/ref] (v.).
re-ally (v.)
	[m1]"to form an alliance again", c.1600, from [ref]re-[/ref] + [ref]ally[/ref] (v.). Related: [c]Re-allied[/c].
re-animate (v.)
	[m1]also [c]reanimate[/c], 1610s, in spiritual and physical sense, from [ref]re-[/ref] "back, again" + [ref]animate[/ref] (v.) "to endow with life". Related: [c]Reanimated[/c]; [c]reanimating[/c].
re-animation (n.)
	[m1]also [c]reanimation[/c], 1777, from [ref]re-[/ref] + [ref]animation[/ref].
re-appear (v.)
	[m1]also [c]reappear[/c], 1610s, from [ref]re-[/ref] "back, again" + [ref]appear[/ref]. Related: [c]Reappeared[/c]; [c]reappearing[/c].
re-appearance (n.)
	[m1]also [c]reappearance[/c], 1660s; see [ref]reappear[/ref] + [ref]-ance[/ref].
re-apply (v.)
	[m1]also also [c]reapply[/c], 1723, from [ref]re-[/ref] + [ref]apply[/ref]. Related: [c]Reapplied[/c]; [c]reapplying[/c].
re-apportion (v.)
	[m1]also [c]reapportion[/c], 1832, from [ref]re-[/ref] + [ref]apportion[/ref]. Related: [c]Reapportioned[/c]; [c]reapportioning[/c].
re-apportionment (n.)
	[m1]also [c]reapportionment[/c], 1800, American English, from [ref]re-[/ref] + [ref]apportionment[/ref].
re-arm (v.)
	[m1]also [c]rearm[/c], 1805 (implied in [c]re-arming[/c]), from [ref]re-[/ref] "back, again" + [ref]arm[/ref] (v.) "to supply with arms". Related: [c]Re-armed[/c].
re-armament (n.)
	[m1]also [c]rearmament[/c], 1864; see [ref]re-[/ref] + [ref]armament[/ref].
re-arrange (v.)
	[m1]also [c]rearrange[/c], 1798, from [ref]re-[/ref] "back, again" + [ref]arrange[/ref]. Related: [c]Rearranged[/c]; [c]rearranging[/c]; [c]rearrangement[/c].
re-assemble (v.)
	[m1]also also [c]reassemble[/c], late 15c., from [ref]re-[/ref] + [ref]assemble[/ref]. Related: [c]Reassembled[/c]; [c]reassembling[/c]; [c]reassembler[/c]; [c]reassembly[/c].
re-assert (v.)
	[m1]also also [c]reassert[/c], 1660s, from [ref]re-[/ref] + [ref]assert[/ref]. Related: [c]Reasserted[/c]; [c]reasserting[/c]; [c]reassertion[/c].
re-assess (v.)
	[m1]also also [c]reassess[/c], 1803; see [ref]re-[/ref] + [ref]assess[/ref]. Related: [c]Reassessed[/c]; [c]reassessing[/c].
re-assessment (n.)
	[m1]also also [c]reassessment[/c], 1751, from [ref]re-[/ref] + [ref]assessment[/ref].
re-awaken (v.)
	[m1]also [c]reawaken[/c], 1810, from [ref]re-[/ref] + [ref]awaken[/ref]. Related: [c]Reawakened[/c]; [c]reawakening[/c].
re-collect (v.)
	[m1]"to collect or gather again", c.1600, from [ref]re-[/ref] + [ref]collect[/ref] (v.). Earlier simply "to collect" (1510s). Related: [c]Re-collected[/c]; [c]re-collecting[/c].
re-cover (v.)
	[m1]"to put a new cover on", c.1400, from [ref]re-[/ref] "again" + [ref]cover[/ref] (v.). Related: [c]Re-covered[/c]; [c]re-covering[/c].
re-echo (v.)
	[m1]1580s, from [ref]re-[/ref] + [ref]echo[/ref] (v.). Related: [c]Re-echoed[/c]; [c]re-echoing[/c].
re-educate (v.)
	[m1]also [c]reeducate[/c], 1808, from [ref]re-[/ref] + [ref]educate[/ref]. Related: [c]Re-educated[/c]; [c]re-educating[/c].
re-elect (v.)
	[m1]also [c]reelect[/c], c.1600, from [ref]re-[/ref] "back, again" + [ref]elect[/ref] (v.). Related: [c]Re-elected[/c]; [c]re-electing[/c].
re-enact (v.)
	[m1]also [c]reenact[/c], 1670s, from [ref]re-[/ref] "back, again" + [ref]enact[/ref]. Originally of laws, etc.; meaning "to perform again, reproduce" is recorded from 1854. Related: [c]Re-enacted[/c]; [c]re-enacting[/c].
re-enactment (n.)
	[m1]also [c]reenactment[/c], 1780; see [ref]re-enact[/ref] + [ref]-ment[/ref].
re-enactor (n.)
	[m1]1965, agent noun from [ref]re-enact[/ref] (v.). Specifically of one whose hobby or profession is to embody accurate historical presentation is in use by 1984, American English.
re-energize (v.)
	[m1]1803, from [ref]re-[/ref] + [ref]energize[/ref]. Related: [c]Re-energized[/c]; [c]re-energizing[/c].
re-enforce (v.)
	[m1]also [c]reenforce[/c], 1580s, "to give fresh strength to", from [ref]re-[/ref] "back, again" + [ref]enforce[/ref] (v.). Originally of persons or military units; of buildings, structures, etc., attested from 1883. Related: [c]Re-enforced[/c]; [c]re-enforcing[/c].
re-enforcement (n.)
	[m1]c.1600, from [ref]re-[/ref] + [ref]enforcement[/ref].
re-enlist (v.)
	[m1]also [c]reenlist[/c], 1828, from [ref]re-[/ref] "back, again" + [ref]enlist[/ref]. Related: [c]Re-enlisted[/c]; [c]re-enlisting[/c].
re-enter (v.)
	[m1]late 15c., from [ref]re-[/ref] + [ref]enter[/ref]. Related: [c]Re-entered[/c]; [c]re-entering[/c].
re-entry (n.)
	[m1]also [c]reentry[/c], mid-15c., "act of entering again", from [ref]re-[/ref] "again" + [ref]entry[/ref]; probably on model of Middle French [c]rentrer[/c] (12c.). Specifically of spacecraft from 1948.
re-establish (v.)
	[m1]also [c]reestablish[/c], late 15c.; from [ref]re-[/ref] + [ref]establish[/ref]. Related: [c]Re-established[/c]; [c]re-establishing[/c].
re-evaluate (v.)
	[m1]also [c]reevaluate[/c], 1903, from [ref]re-[/ref] + [ref]evaluate[/ref]. Related: [c]Reevaluated[/c]; [c]reevaluating[/c].
re-evaluation (n.)
	[m1]also [c]reevaluation[/c], 1905; noun of action from [ref]re-evaluate[/ref].
re-examine (v.)
	[m1]also [c]reexamine[/c], 1590s, from [ref]re-[/ref] + [ref]examine[/ref]. Related: [c]Re-examined[/c]; [c]re-examining[/c].
re-form (v.)
	[m1]"form again", mid-14c., from [ref]re-[/ref] + [ref]form[/ref] (v.). Related: [c]Re-formed[/c]; [c]re-forming[/c]; [c]re-formation[/c].
re-formation (n.)
	[m1]early 15c., from [ref]re-[/ref] + [ref]formation[/ref].
re-fund (v.)
	[m1]1860, from [ref]re-[/ref] + [ref]fund[/ref]. Related: [c]Re-funded[/c]; [c]re-funding[/c].
re-hear (v.)
	[m1]also [c]rehear[/c], 1680s, legal, from [ref]re-[/ref] + [ref]hear[/ref]. Related: [c]Re-heard[/c]; [c]re-hearing[/c].
re-ignite (v.)
	[m1]also [c]reignite[/c], 1863, from [ref]re-[/ref] + [ref]ignite[/ref]. Related: [c]Reignited[/c]; [c]reigniting[/c].
re-import (v.)
	[m1]also [c]reimport[/c], 1742, from [ref]re-[/ref] + [ref]import[/ref] (v.). Related: [c]Re-imported[/c]; [c]re-importing[/c].
re-inter (v.)
	[m1]also [c]reinter[/c], 1610s, from [ref]re-[/ref] + [ref]inter[/ref]. Related: [c]Re-interred[/c]; [c]re-interring[/c].
re-lay (v.)
	[m1]"to lay again", 1590s, from [ref]re-[/ref] + [ref]lay[/ref] (v.). Related: [c]Re-laid[/c]; [c]re-laying[/c].
re-mark (v.)
	[m1]"to mark again", 1610s, from [ref]re-[/ref] + [ref]mark[/ref] (v.). Related: [c]Re-marked[/c]; [c]re-marking[/c].
re-present (v.)
	[m1]"to offer again", 1560s, from [ref]re-[/ref] + [ref]present[/ref] (v.). Related: [c]Re-presented[/c]; [c]re-presenting[/c]; [c]re-presentation[/c].
re-presentation (n.)
	[m1]"a presenting again", 1805, from [ref]re-[/ref] + [ref]presentation[/ref].
re-read (v.)
	[m1]also [c]reread[/c], 1782, from [ref]re-[/ref] + [ref]read[/ref] (v.). Related: [c]Re-reading[/c]. As a noun, from 1973.
re-record (v.)
	[m1]1930, from [ref]re-[/ref] + [ref]record[/ref] (v.). Related: [c]Re-recorded[/c]; [c]re-recording[/c].
re-route (v.)
	[m1]also [c]reroute[/c], 1929, of mails, from [ref]re-[/ref] "back, again" + [ref]route[/ref] (v.). Related: [c]Rerouted[/c]; [c]rerouting[/c].
re-search (v.)
	[m1]"to search again", 1760, from [ref]re-[/ref] + [ref]search[/ref] (v.). Related: [c]Re-searched[/c]; [c]re-searching[/c].
re-sign (v.)
	[m1]"sign again", 1805, from [ref]re-[/ref] + [ref]sign[/ref] (v.). Related: [c]Re-signed[/c]; [c]re-signing[/c].
re-strain (v.)
	[m1]"strain again", 1874, from [ref]re-[/ref] + [ref]strain[/ref] (v.). Related: [c]Re-strained[/c]; [c]re-straining[/c].
re-up (v.)
	[m1]"to re-enlist", 1906, U.S. armed forces slang, from [ref]re-[/ref] "back, again" + [ref]up[/ref] (v.) "enlist". Related: [c]Re-upped[/c]; [c]re-upping[/c].
re-view (n.)
	[m1]"a second or repeated viewing", from [ref]re-[/ref] + [ref]view[/ref] (n.).
reach (v.)
	[m1]Old English [c]ræcan[/c], [c]reccan[/c] "reach out, stretch out, extend, hold forth", also "succeed in touching, succeed in striking; address, speak to", also "offer, present, give, grant", from West Germanic [c]*raikjan[/c] "stretch out the hand" (cf. Old Frisian [c]reka[/c], Middle Dutch [c]reiken[/c], Dutch [c]reiken[/c], Old High German and German [c]reichen[/c]), from Proto-Germanic [c]*raikijanau[/c], perhaps from PIE root [c]*reig-[/c] "to stretch out" (cf. Sanskrit [c]rjyati[/c] "he stretches himself", [c]riag[/c] "torture" (by racking); Greek [c]oregein[/c] "to reach, extend"; Lithuanian [c]raižius[/c] "to stretch oneself"; Old Irish [c]rigim[/c] "I stretch").
	[m1]Shakespeare uses the now-obsolete past tense form [c]raught[/c] (Old English [c]ræhte[/c]). Meaning "arrive at" is early 14c.; that of "succeed in influencing" is from 1660s. Related: [c]Reached[/c]; [c]reaching[/c]. [c]Reach-me-down[/c] "ready-made" (of clothes) is recorded from 1862, from notion of being on the rack in a finished state.
reach (n.)
	[m1]1520s, from [ref]reach[/ref] (v.); earliest use is of stretches of water. Meaning "extent of reaching" is from 1540s; that of "act of reaching" is from 1560s.
	[m2][ex]Ah, but a man's reach should exceed his grasp,[br]Or what's a heaven for?[br]\[Browning, "Andrea del Sarto"\][/ex][/m]
react (v.)
	[m1]1640s, "to exert, as a thing acted upon, an opposite action upon the agent", from [ref]re-[/ref] + [ref]act[/ref] (v.). Chemical sense is from 1944. Related: [c]Reacted[/c]; [c]reacting[/c] (1610s). For sense development, see [ref]reaction[/ref]. Meaning "perform again" (often [c]re-act[/c]) is from 1650s.
reactant
	[m1]1901 (n.), 1911 (adj.), from [ref]react[/ref] + [ref]-ant[/ref].
reaction (n.)
	[m1]"action in resistance or response to another action or power", 1610s, from [ref]re-[/ref] "again, anew" + [ref]action[/ref] (q.v.). Modeled on French [c]réaction[/c], older Italian [c]reattione[/c], from Medieval Latin [c]reactionem[/c] (nominative [c]reactio[/c]), noun of action formed in Late Latin from past participle stem of Latin [c]reagere[/c] "react", from [c]re-[/c] "back" + [c]agere[/c] "to do, act" (see [ref]act[/ref] (v.)).
	[m1]Originally scientific; physiological sense is attested from 1805; psychological sense first recorded 1887; general sense of "action or feeling in response" (to a statement, event, etc.) is recorded from 1914. [c]Reaction time[/c], "time elapsing between the action of an external stimulus and the giving of a signal in reply", attested by 1874.
reactionary (adj.)
	[m1]1831, on model of French [c]réactionnaire[/c] (19c.), from [c]réaction[/c] (see [ref]reaction[/ref]). In Marxist use, "tending toward reversing existing tendencies", opposed to [c]revolutionary[/c] and used opprobriously in reference to opponents of communism, by 1858. As a noun, "person considered reactionary", especially in politics, one who seeks to check or undo political action, by 1855.
reactivate (v.)
	[m1]1902, from [ref]re-[/ref] "back, again" + [ref]activate[/ref]. Related: [c]Reactivated[/c]; [c]reactivating[/c]; [c]reactivation[/c].
reactive (adj.)
	[m1]1712, from [ref]react[/ref] + [ref]-ive[/ref]. Related: [c]Reactively[/c]; [c]reactiveness[/c]; [c]reactivity[/c].
reactor (n.)
	[m1]"one that reacts", 1835, agent noun in Latin form from [ref]react[/ref]. In nuclear sense, attested from 1945.
read (v.)
	[m1]Old English [c]rædan[/c] (West Saxon), [c]redan[/c] (Anglian) "to advise, counsel, persuade; discuss, deliberate; rule, guide; arrange, equip; forebode; read, explain; learn by reading; put in order" (related to [c]ræd[/c], [c]red[/c] "advice"), from Proto-Germanic [c]*raedanan[/c] (cf. Old Norse [c]raða[/c], Old Frisian [c]reda[/c], Dutch [c]raden[/c], Old High German [c]ratan[/c], German [c]raten[/c] "to advise, counsel, guess"), from PIE root [c]*re(i)-[/c] "to reason, count" (cf. Sanskrit [c]radh-[/c] "to succeed, accomplish", Greek [c]arithmos[/c] "number amount", Old Church Slavonic [c]raditi[/c] "to take thought, attend to", Old Irish [c]im-radim[/c] "to deliberate, consider"). Words from this root in most modern Germanic languages still mean "counsel, advise".
	[m1]Sense of "make out the character of (a person)" is attested from 1610s. Connected to [ref]riddle[/ref] via notion of "interpret". Transference to "understand the meaning of written symbols" is unique to Old English and (perhaps under English influence) Old Norse [c]raða[/c]. Most languages use a word rooted in the idea of "gather up" as their word for "read" (cf. French [c]lire[/c], from Latin [c]legere[/c]). [c]Read up[/c] "study" is from 1842; [c]read out[/c] (v.) "expel by proclamation" (Society of Friends) is from 1788. [c]read-only[/c] in computer jargon is recorded from 1961.
read (adj.)
	[m1]1580s, "having knowledge gained from reading", in [c]well-read[/c], etc., past participle adjective from [ref]read[/ref] (v.).
read (n.)
	[m1]"an act of reading", 1825, from [ref]read[/ref] (v.).
read-out (n.)
	[m1]1946, in computer sense, from [ref]read[/ref] (v.) + [ref]out[/ref] (adv.).
readability (n.)
	[m1]1829, from [ref]readable[/ref] + [ref]-ity[/ref].
readable (adj.)
	[m1]1560s, from [ref]read[/ref] (v.) + [ref]-able[/ref]. Related: [c]Readably[/c].
reader (n.)
	[m1]Old English [c]rædere[/c] "person who reads aloud to others; lector; scholar; diviner, interpreter", agent noun from [c]rædan[/c] (see [ref]read[/ref] (v.)). Cf. Dutch [c]rader[/c] "adviser", Old High German [c]ratari[/c] "counselor". Old English fem. form was [c]rædistre[/c].
readership (n.)
	[m1]1719, "office of a reader", from [ref]reader[/ref] + [ref]-ship[/ref]. Meaning "total number of readers of a publication" is from 1914.
readily (adv.)
	[m1]c.1300, from [ref]ready[/ref] + [ref]-ly[/ref] (2).
readiness (n.)
	[m1]mid-14c., "state of preparation, preparedness"; late 14c., "promptness"; from [ref]ready[/ref] (adj.) + [ref]-ness[/ref]. As "willingness" from c.1400.
Reading
	[m1]county town of Berkshire, Old English [c]Readingum[/c] (c.900), "(Settlement of) the family or followers of a man called [c]*Read[/c]".
reading (n.)
	[m1]Old English [c]ræding[/c], "a reading, the act of reading" either silent or aloud, "a passage or lesson", verbal noun; see [ref]read[/ref] (v.)). Meaning "interpretation" is from mid-14c. (in reference to dreams). Meaning "a form of a passage of text" is from 1550s; that of "a public event featuring reading aloud" is from 1787.
ready (adj.)
	[m1]Old English [c]ræde[/c], [c]geræde[/c] "prepared, ready", of a horse, "ready for riding", from Proto-Germanic [c]*garaidijaz[/c] "arranged" (cf. Old Frisian [c]rede[/c] "ready", Middle Dutch [c]gereit[/c], Old High German [c]reiti[/c], Middle High German [c]bereite[/c], German [c]bereit[/c], Old Norse [c]greiðr[/c] "ready, plain", Gothic [c]garaiþs[/c] "ordered, arranged"), from PIE root [c]*reidh-[/c] "to ride" (see [ref]ride[/ref] (v.)). Lengthened in Middle English by change of ending. [c]Ready-made[/c] first attested early 15c.; [c]ready-to-wear[/c] is from 1890.
ready (v.)
	[m1]early 13c., "to administer"; c.1300, "to take aim"; mid-14c., "to prepare, make ready", from [ref]ready[/ref] (adj.). Related: [c]Readied[/c]; [c]readying[/c].
Reagan
	[m1]surname, from Irish [c]riagan[/c], literally "little king". [c]Reaganism[/c] first recorded 1966, in reference to policies of Ronald W. [c]Reagan[/c] (1911-2004), U.S. governor of California 1967-75, U.S. president 1981-89.
Reaganomics (n.)
	[m1]by Feb. 1981, in reference to economic police of U.S. President Ronald Reagan, from [ref]Reagan[/ref] + [ref]economics[/ref].
reagent (n.)
	[m1]1785, from [ref]re-[/ref] + [ref]agent[/ref] "substance that produces a chemical reaction".
real (adj.)
	[m1]early 14c., "actually existing, true"; mid-15c., "relating to things" (especially property), from Old French [c]reel[/c] "real, actual", from Late Latin [c]realis[/c] "actual", in Medieval Latin "belonging to the thing itself", from Latin [c]res[/c] "matter, thing", of uncertain origin. Meaning "genuine" is recorded from 1550s; sense of "unaffected, no-nonsense" is from 1847.
	[m2][ex]Generally, by the time you are Real, most of your hair has been loved off, and your eyes drop out and you get loose in the joints and very shabby. But these things don't matter at all, because once you are Real you can't be ugly, except to people who don't understand. \[Margery Williams, "The Velveteen Rabbit"\][/ex][/m]
	[m1][c]Real estate[/c] is first recorded 1660s and retains the oldest English sense of the word. Noun phrase [c]real time[/c] is early 19c. as a term in logic and philosophy, 1953 as an adjectival phrase; [c]get real[/c], usually an interjection, was U.S. college slang in 1960s, reached wide popularity c.1987.
real (n.)
	[m1]"small Spanish silver coin", 1580s, from Spanish [c]real[/c], noun use of [c]real[/c] (adj.) "regal", from Latin [c]regalis[/c] "regal" (see [ref]regal[/ref]). Especially in reference to the [c]real de plata[/c], which circulated in the U.S. till c.1850 and in Mexico until 1897. The same word was used in Middle English in reference to various coins, from Old French [c]real[/c], cognate of the Spanish word.
	[m2][ex]The old system of reckoning by shillings and pence is continued by retail dealers generally; and will continue, as long as the Spanish coins remain in circulation. \[Bartlett, "Dictionary of Americanisms", 1848\][/ex][/m]
	[m1]He adds that, due to different exchange rates of metal to paper money in the different states, the Spanish money had varying names from place to place. The Spanish real of one-eighth of a dollar or 12 and a half cents was a [c]ninepence[/c] in New England, [c]one shilling[/c] in New York, [c]elevenpence[/c] or a [c]levy[/c] in Pennsylvania, "and in many of the Southern States, a [c]bit[/c]". The half-real was in New York a [c]sixpence[/c], in New England a [c]fourpence[/c], in Pennsylvania a [c]fip[/c], in the South a [c]picayune[/c].
realia (n.)
	[m1]"real things", 1952, neuter plural of Late Latin [c]realis[/c] "actual, real" (see [ref]real[/ref] (adj.)).
realise (v.)
	[m1]chiefly British English spelling of [ref]realize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Realisation[/c]; [c]realised[/c]; [c]realising[/c].
realism (n.)
	[m1]1794, from [ref]real[/ref] (adj.) + [ref]-ism[/ref]; after French [c]réalisme[/c] or German [c]Realismus[/c]; from Late Latin [c]realis[/c] "real". Opposed to [c]idealism[/c] in philosophy, art, etc. In reference to scholastic doctrine of Thomas Aquinas (opposed to [c]nominalism[/c]) it is recorded from 1826. Meaning "close resemblance to the scene" (in art, literature, etc., often with reference to unpleasant details) is attested from 1856.
realist (n.)
	[m1]c.1600, in philosophy, from [ref]real[/ref] (adj.) + [ref]-ist[/ref], and cf. French [c]réaliste[/c]. Also see [ref]realism[/ref].
realistic (adj.)
	[m1]"true to reality" (of art, literature, etc.), 1829; "involving a practical view of life" (opposed to [c]idealistic[/c]), 1831; from [ref]realist[/ref] + [ref]-ic[/ref]. Related: [c]Realistically[/c].
reality (n.)
	[m1]1540s, "quality of being real", from French [c]réalité[/c] and directly Medieval Latin [c]realitatem[/c] (nominative [c]realitas[/c]), from Late Latin [c]realis[/c] (see [ref]real[/ref] (adj.)). Meaning "real existence, all that is real" is from 1640s; that of "the real state (of something)" is from 1680s. Sometimes 17c.-18c. also meaning "sincerity". [c]Reality-based[/c] attested from 1960. [c]Reality television[/c] from 1991.
realization (n.)
	[m1]1610s, "action of making real", from [ref]realize[/ref] + [ref]-ation[/ref]. Meaning "action of forming a clear concept" is from 1828. Related: [c]Realizational[/c].
realize (v.)
	[m1]1610s, "bring into existence", from French [c]réaliser[/c] "make real" (16c.), from Middle French [c]real[/c] "actual" (see [ref]real[/ref] (adj.)). Sense of "understand clearly, make real in the mind" is first recorded 1775. Sense of "obtain, amass" is from 1753. Related: [c]Realized[/c]; [c]realizing[/c].
really (adv.)
	[m1]c.1400, originally in reference to the presence of Christ in the Eucharist, from [ref]real[/ref] (adj.) + [ref]-ly[/ref] (2). Sense of "actually" is from early 15c. Purely emphatic use dates from c.1600; interrogative use ([c]oh, really?[/c]) is first recorded 1815.
realm (n.)
	[m1]late 13c., "kingdom", from Old French [c]reaume[/c], probably from [c]roiaume[/c] "kingdom", altered (by influence of Latin [c]regalis[/c] "regal") from Gallo-Romance [c]*regiminem[/c], accusative form of Latin [c]regimen[/c] "system of government, rule" (see [ref]regimen[/ref]). Transferred sense "sphere of activity" is from late 14c.
realpolitik (n.)
	[m1]1914, from German [c]Realpolitik[/c], which can be translated as "practical politics". See [ref]real[/ref] (adj.) + [ref]politics[/ref].
Realtor (n.)
	[m1]1916, "real estate agent", American English, coined by real estate agent Charles N. Chadbourn of Minneapolis, Minn., to distinguish the legitimate section of the business; popularized 1920s; patented as [c]Realtor[/c] by the National Association of Real Estate Boards.
	[m2][ex]The 1916 Convention of the National Association of Real Estate Boards (NAREB) approved the adoption of the term as the official designation of an active member of the Association. In 1920 the District Court of Hennepin County, Minnesota, decided in favor of the Realtors in a case against a telephone directory publisher that had indiscriminately used the word in listings. The court asserted that the word "had never been used in any way whatsoever until so invented" and could thus be used only by those duly licensed by the National Association of Real Estate Boards. Until the Lanham Acts of 1948 changed federal patent regulations to allow protection for registered collective marks, the National Association fought and won sixteen cases on the local and state levels to protect its symbolic property. \[Jeffrey M. Hornstein, "The Rise of Realtor", in "The Middling Sorts: Explorations in the History of the American Middle Class", New York, 2001\][/ex][/m]
realty (n.)
	[m1]1660s, "real estate", from earlier meaning (1540s) "real possession", earlier "reality" (mid-15c.), from [ref]real[/ref] (adj.) + [ref]-ty[/ref] (2). Cf. [ref]reality[/ref].
ream (n.1)
	[m1]measure of paper, mid-14c., from Old French [c]reyme[/c], from Spanish [c]resma[/c], from Arabic [c]rizmah[/c] "bundle" (of paper), from [c]rasama[/c] "collect into a bundle". The Moors brought manufacture of cotton paper to Spain.
	[m1]Early variant [c]rym[/c] (late 15c.) suggests a Dutch influence (cf. Dutch [c]riem[/c]), probably borrowed from Spanish during the time of Hapsburg control of Holland. For ordinary writing paper, 20 quires of 24 sheets each, or 480 sheets; often 500 or more to allow for waste; slightly different numbers for drawing or printing paper.
ream (v.)
	[m1]"to enlarge a hole", 1815, probably a southwest England dialectal survival from Middle English [c]reme[/c] "to make room, open up", from Old English [c]ryman[/c] "widen, extend, enlarge", from Proto-Germanic [c]*rumijanan[/c] (cf. Old Saxon [c]rumian[/c], Old Norse [c]ryma[/c], Old Frisian [c]rema[/c], Old High German [c]rumen[/c] "to make room, widen"), from [c]*rumaz[/c] "spacious" (see [ref]room[/ref] (n.)). Slang meaning "to cheat, swindle" first recorded 1914; anal sex sense is from 1942. To [c]ream (someone) out[/c] "scold, reprimand" is recorded from 1950.
ream (n.2)
	[m1]"cream" (obsolete), Old English [c]ream[/c], from Proto-Germanic [c]*raumoz[/c] (cf. Middle Dutch and Dutch [c]room[/c], German [c]Rahm[/c]), of uncertain origin.
reap (v.)
	[m1]"to cut grain with a hook or sickle", Old English [c]reopan[/c], Mercian form of [c]ripan[/c] "to reap", related to Old English [c]ripe[/c] "ripe" (see [ref]ripe[/ref]). Related: [c]Reaped[/c]; [c]reaping[/c].
reaper (n.)
	[m1]Old English [c]ripere[/c], agent noun from [ref]reap[/ref] (v.). As the name of a personification of death, from 1839.
rear (n.)
	[m1]"hindmost part", c.1600, abstracted from [c]rerewarde[/c] "rear guard, hindmost part of an army or fleet" (mid-14c.), from Anglo-French [c]rerewarde[/c], Old French [c]rieregarde[/c], from Old French adverb [c]riere[/c] "behind" (from Latin [c]retro[/c] "back, behind"; see [ref]retro-[/ref]) + Old French [c]garde[/c] (see [ref]guard[/ref] (n.)). Or the word may be a shortened form of [c]arrear[/c] (see [ref]arrears[/ref]).
	[m1]As a euphemism for "buttocks" it is attested from 1796. [c]Rear admiral[/c] is first attested 1580s, apparently so called from ranking "behind" an admiral proper. [c]Rear-view[/c] (mirror) is recorded from 1926.
rear (v.1)
	[m1]Old English [c]ræran[/c] "to raise, build up, create, set on end; arouse, excite, stir up", from Proto-Germanic [c]*raizijanau[/c] "to raise", causative of [c]*risanan[/c] "to rise" (see [ref]raise[/ref] (v.)). Meaning "bring into being, bring up" (as a child) is recorded from early 15c.; that of "raise up on the hind legs" is first recorded late 14c. Related: [c]Reared[/c]; [c]rearing[/c].
rear (adj.)
	[m1]c.1300, from Old French [c]rere[/c] (see [ref]rear[/ref] (n.)).
rear (v.2)
	[m1]"attack in the rear", 17c., from [ref]rear[/ref] (n.).
rear-end (n.)
	[m1]"buttocks", 1937, from [ref]rear[/ref] (adj.) + [ref]end[/ref] (n.). As a verb, "to collide (with another vehicle) from behind", from 1976. Related: [c]Rear-ended[/c]; [c]rear-ending[/c].
rearward (adv.)
	[m1]1590s, from [ref]rear[/ref] (adj.) + [ref]-ward[/ref].
reason (n.)
	[m1]c.1200, "intellectual faculty that adopts actions to ends", also "statement in an argument, statement of explanation or justification", from Anglo-French [c]resoun[/c], Old French [c]raison[/c] "course; matter; subject; language, speech; thought, opinion", from Latin [c]rationem[/c] (nominative [c]ratio[/c]) "reckoning, understanding, motive, cause", from [c]ratus[/c], past participle of [c]reri[/c] "to reckon, think", from PIE root [c]*re(i)-[/c] "to reason, count" (cf. Old English [c]rædan[/c] "to advise; see [ref]read[/ref] (v.)).
	[m1]Meaning "sanity; degree of intelligence that distinguishes men from brutes" is recorded from late 13c. Sense of "grounds for action, motive, cause of an event" is from c.1300. Middle English sense of "meaning, signification" (early 14c.) is in the phrase [c]rhyme or reason[/c]. Phrase [c]it stands to reason[/c] is from 1630s. [c]Age of Reason[/c] "the Enlightenment" is first recorded 1794, as the title of Tom Paine's book.
reason (v.)
	[m1]early 14c., [c]resunmen[/c], "to question (someone)", also "to challenge", from Old French [c]raisoner[/c] "speak, discuss; argue; address; speak to", from Late Latin [c]rationare[/c] "to discourse", from [c]ratio[/c] (see [ref]reason[/ref] (n.)). Intransitive sense of "to think in a logical manner" is from 1590s; transitive sense of "employ reasoning (with someone)" is from 1847. Related: [c]Reasoned[/c]; [ref]reasoning[/ref].
reasonable (adj.)
	[m1]c.1300, "having sound judgment, sane, rational", from Old French [c]raisonable[/c], from Latin [c]rationabilis[/c], from [c]ratio[/c] (see [ref]reason[/ref] (n.)).
	[m2][ex]What the majority of people consider to be 'reasonable' is that about which there is agreement, if not among all, at least among a substantial number of people; 'reasonable' for most people, has nothing to do with reason, but with consensus. \[Erich Fromm, "The Heart of Man", 1968\][/ex][/m]
	[m1]Meaning "moderate in price" is recorded from 1660s. Related: [c]Reasonably[/c].
reasoning (n.)
	[m1]late 14c., "exercise of the power of reason; act or process of thinking logically"; also "an instance of this"; verbal noun from [ref]reason[/ref] (v.).
reassurance (n.)
	[m1]also [c]re-assurance[/c], 1610s, from [ref]reassure[/ref] + [ref]-ance[/ref].
reassure (v.)
	[m1]"restore (someone) to confidence", 1590s, from [ref]re-[/ref] "back, again" + [ref]assure[/ref]. Related: [c]Reassured[/c]; [c]reassuring[/c].
reattach (v.)
	[m1]also [c]re-attach[/c], c.1600 in law; 1813 in a literal sense, from [ref]re-[/ref] + [ref]attach[/ref]. Related: [c]Reattached[/c]; [c]reattaching[/c].
reave (v.)
	[m1]Old English [c]reafian[/c] "to rob (something from someone), plunder, pillage", from Proto-Germanic [c]*raubjon[/c] (cf. Old Frisian [c]ravia[/c], Middle Dutch [c]roven[/c], Dutch [c]rooven[/c], Old High German [c]roubon[/c], German [c]rauben[/c]), from PIE [c]*reup-[/c] "to snatch" (see [ref]rip[/ref] (v.)). Related: [c]Reaved[/c]; [c]reaving[/c].
reaver (n.)
	[m1]Old English [c]reafere[/c] "plundering forager", agent noun from [c]reafian[/c] (see [ref]reave[/ref] (v.)). Cf. Old Frisian [c]ravere[/c], Middle Dutch [c]rover[/c], Dutch [c]roover[/c], Old High German [c]roubari[/c], German [c]Räuber[/c].
reb (n.)
	[m1]abbreviation of [ref]rebel[/ref] (n.), 1862, in U.S. Civil War context.
rebar (n.)
	[m1]also [c]re-bar[/c], "steel reinforcing rod in concrete", 1961, from [c]re(inforced) bar[/c].
rebarbative (adj.)
	[m1]"repellent, unattractive", 1885, from French [c]rébarbatif[/c] (14c.), from [c]barbe[/c] "beard", from Latin [c]barba[/c] (see [ref]barb[/ref] (n.)).
rebate (v.)
	[m1]late 14c., "to reduce"; early 15c., "to deduct, subtract", from Old French [c]rabattre[/c] "beat down, drive back", also "deduct", from [c]re-[/c] "repeatedly" (see [ref]re-[/ref]) + [c]abattre[/c] "beat down" (see [ref]abate[/ref]). Meaning "to pay back (a sum) as a rebate" is from 1957. Related: [c]Rebated[/c]; [c]rebating[/c].
rebate (n.)
	[m1]1650s, from [ref]rebate[/ref] (v.).
rebbe (n.)
	[m1]1881, from Yiddish, from Hebrew [c]rabbi[/c] (see [ref]rabbi[/ref]).
rebec (n.)
	[m1]medieval stringed musical instrument, early 15c., from Middle French [c]rebec[/c] (15c.), an unexplained alteration (perhaps somehow influenced by [c]bec[/c] "beak") of Old French [c]ribabe[/c] (13c.), ultimately from Arabic [c]rebab[/c]. Cf. Old Provençal [c]rebec[/c], Italian [c]ribeca[/c]. It has three strings and is played with a bow.
Rebecca
	[m1]fem. proper name, biblical wife of Isaac, mother of Jacob and Esau, from Late Latin [c]Rebecca[/c], from Greek [c]Rhebekka[/c], from Hebrew [c]Ribhqeh[/c], literally "connection" (cf. [c]ribhqah[/c] "team"), from Semitic base [c]r-b-q[/c] "to tie, couple, join" (cf. Arabic [c]rabaqa[/c] "he tied fast"). [c]Rebekah[/c], the form of the name in Authorized Version, was taken as the name of a society of women (founded 1851 in Indiana, U.S.) as a complement to the Odd Fellows.
rebel (adj.)
	[m1]c.1300, from Old French [c]rebelle[/c] "stubborn, obstinate, rebellious" (12c.) and directly from Latin [c]rebellis[/c] "insurgent, rebellious", from [c]rebellare[/c] "to rebel, revolt", from [c]re-[/c] "opposite, against", or perhaps "again" (see [ref]re-[/ref]) + [c]bellare[/c] "wage war", from [c]bellum[/c] "war".
rebel (v.)
	[m1]mid-14c., from Old French [c]rebeller[/c] (14c.), from Latin [c]rebellare[/c] "to revolt" (see [ref]rebel[/ref] (adj.)). Related: [c]Rebelled[/c]; [c]rebelling[/c].
rebel (n.)
	[m1]"person who makes war on his country for political motives", mid-14c., from [ref]rebel[/ref] (adj.). Meaning "supporter of the American cause in the War of Independence" is from 1775; sense of "supporter of the Southern cause in the American Civil War" is attested from April 15, 1861. [c]Rebel yell[/c] in an American Civil War context attested from 1862, but the thing itself is older and was said to have been picked up by southwestern men in their periodic wars against the Indians.
	[m2][ex]The Southern troops, when charging or to express their delight, always yell in a manner peculiar to themselves. The Yankee cheer is more like ours; but the Confederate officers declare that the rebel yell has a particular merit, and always produces a salutary and useful effect upon their adversaries. A corps is sometimes spoken of as a 'good yelling regiment.' \[A.J.L. Fremantle, "The Battle of Gettysburg and the Campaign in Pennsylvania", in "Blackwood's Edinburgh Magazine", Sept. 1863\][/ex][/m]
rebellion (n.)
	[m1]"war waged against a government by some portion of its subjects", mid-14c., from Old French [c]rebellion[/c] (14c.) and directly from Latin [c]rebellionem[/c] (nominative [c]rebellio[/c]) "rebellion, revolt; renewal of war", from [c]rebellis[/c] (see [ref]rebel[/ref] (adj.)).
rebellious (adj.)
	[m1]early 15c., from Latin [c]rebellis[/c] (see [ref]rebel[/ref] (adj.)) + [ref]-ous[/ref]. Related: [c]Rebelliously[/c]; [c]rebelliousness[/c].
rebirth (n.)
	[m1]1812, "reincarnation"; 1833, "renewed life or activity", from [ref]re-[/ref] + [ref]birth[/ref] (n.).
reboot (v.)
	[m1]1981, from [ref]re-[/ref] + [ref]boot[/ref] (v.) in the computer sense. Related: [c]Rebooted[/c]; [c]rebooting[/c].
rebop (n.)
	[m1]see [ref]bebop[/ref].
reborn (adj.)
	[m1]1590s, from [ref]re-[/ref] "back, again" + [ref]born[/ref].
reborrow (v.)
	[m1]1630s, from [ref]re-[/ref] "back, again" + [ref]borrow[/ref]. Related: [c]Reborrowed[/c]; [c]reborrowing[/c].
rebound (v.)
	[m1]late 14c., "to spring, leap", also "return to afflict" (early 15c.), from Old French [c]rebondir[/c] "leap back, resound; repulse, push back", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]bondir[/c] "leap, bound" (see [ref]bound[/ref] (v.)). Sense of "to spring back from force of impact" is recorded from late 14c. Sports use probably first in tennis; basketball sense is attested from 1914. Related: [c]Rebounded[/c]; [c]rebounding[/c].
rebound (n.)
	[m1]1520s, in reference to a ball, from [ref]rebound[/ref] (v.). Sense in basketball from 1920 (from 1917 in ice hockey). Meaning "period of reaction or renewed activity after disturbance" is from 1570s.
rebroadcast (v.)
	[m1]also [c]re-broadcast[/c], 1923, from [ref]re-[/ref] + [ref]broadcast[/ref] (v.). Related: [c]Rebroadcasting[/c].
rebuff (v.)
	[m1]1580s, from obsolete French [c]rebuffer[/c] "to check, snub", from Italian [c]ribuffare[/c] "to check, chide, snide", from [c]ribuffo[/c] "a snub", from [c]ri-[/c] "back" (from Latin [c]re-[/c], see [ref]re-[/ref]) + [c]buffo[/c] "a puff", of imitative origin (cf. [ref]buffet[/ref] (v.)). Related: [c]Rebuffed[/c]; [c]rebuffing[/c].
rebuff (n.)
	[m1]1610s, from [ref]rebuff[/ref] (v.), or from Middle French [c]rebuffe[/c] or Italian [c]ribuffo[/c].
rebuild (v.)
	[m1]c.1600 (implied in [c]rebuilding[/c]), from [ref]re-[/ref] "back, again" + [ref]build[/ref] (v.). Related: [c]Rebuilt[/c].
rebuke (v.)
	[m1]early 14c., "to reprimand, reprove; chide, scold", from Anglo-French [c]rebuker[/c] "to repel, beat back", Old French [c]rebuchier[/c], from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]buschier[/c] "to strike, chop wood", from [c]busche[/c] (French [c]bÃ»che[/c]) "wood", from Proto-Germanic [c]*busk-[/c] (see [ref]bush[/ref] (n.)). Related: [c]Rebuked[/c]; [c]rebuking[/c].
rebuke (n.)
	[m1]early 15c., "a reproof, reprimand", from [ref]rebuke[/ref] (v.).
rebus (n.)
	[m1]c.1600, from Latin [c]rebus[/c] "by means of objects", ablative plural of [c]res[/c] "thing, object". According to French sources, principally from the phrase [c]de rebus quæ geruntur[/c] "of things which are going on", in reference to the satirical pieces composed by Picardy clerks at carnivals, subtle satires of current events using pictures to suggest words, phrases or things. Or it may be from the representations being [c]non verbis sed rebus[/c] "not by words, but by things". In either case from Latin [c]res[/c] "thing".
rebut (v.)
	[m1]c.1300, "to thrust back", from Old French [c]reboter[/c], [c]rebuter[/c] "to thrust back", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]boter[/c] "to thrust, hit" (see [ref]butt[/ref] (v.)). Legalese sense of "try to disprove, refute by evidence or argument" is from 1817. Related: [c]Rebutted[/c]; [c]rebutting[/c].
rebuttal (n.)
	[m1]1793, from [ref]rebut[/ref] + [ref]-al[/ref] (2). Earlier were [c]rebutment[/c] (1590s) and [c]rebutter[/c] (1530s, in law).
rec (n.)
	[m1]1929 as a shortening of [ref]recreation[/ref].
recalcitrance (n.)
	[m1]1845, from French [c]récalcitrance[/c] or from [ref]recalcitrant[/ref] + [ref]-ance[/ref].
recalcitrant (adj.)
	[m1]1823, from French [c]récalcitrant[/c], literally "kicking back" (17c.-18c.), past participle of [c]recalcitrare[/c] "to kick back; be inaccessible", from [c]re-[/c] "back" (see [ref]re-[/ref]) + Latin [c]calcitrare[/c] "to kick", from [c]calx[/c] (genitive [c]calcis[/c]) "heel". Used from 1797 as a French word in English.
recalcitrate (v.)
	[m1]"to kick out", 1620s, from Latin [c]recalcitratus[/c], past participle of [c]recalcitrare[/c] (see [ref]recalcitrant[/ref]). Sense of "resist obstinately" is from 1759. Related: [c]Recalcitrated[/c]; [c]recalcitrating[/c].
recalibrate (v.)
	[m1]1883, from [ref]re-[/ref] + [ref]calibrate[/ref]. Related: [c]Recalibrated[/c]; [c]recalibrating[/c].
recall (v.)
	[m1]1580s, "to bring back by calling upon", from [ref]re-[/ref] "back, again" + [ref]call[/ref] (v.); in some cases a loan-translation of Middle French [c]rappeler[/c] (see [ref]repeal[/ref] (v.)) or Latin [c]revocare[/c] (see [ref]revoke[/ref]). Sense of "bring back to memory" is from 1610s. Related: [c]Recalled[/c]; [c]recalling[/c].
recall (n.)
	[m1]1650s, "act of recalling to mind", from [ref]recall[/ref] (v.). In U.S. politics, "removal of an elected official", 1902.
recant (v.)
	[m1]1530s, from Latin [c]recantare[/c] "recall, revoke", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]cantare[/c] "to chant" (see [ref]chant[/ref] (v.)). A word from the Reformation. Loan-translation of Greek [c]palinoidein[/c] "recant", from [c]palin[/c] "back" + [c]oeidein[/c] "to sing". Related: [c]Recanted[/c]; [c]recanting[/c].
recantation (n.)
	[m1]1540s, noun of action from [ref]recant[/ref].
recap (v.)
	[m1]1856, "put a cap on again", from [ref]re-[/ref] + [ref]cap[/ref] (n.). Specific sense "put a strip of rubber on the tread of a tire" is 1920s. As a shortened form of [ref]recapitulate[/ref], it dates from 1920s. Related: [c]Recapped[/c]; [c]recapping[/c].
recapitulate (v.)
	[m1]1560s, back-formation from [ref]recapitulation[/ref] and also from Late Latin [c]recapitulatus[/c], past participle of [c]recapitulare[/c]. Related: [c]Recapitulated[/c]; [c]recapitulating[/c].
recapitulation (n.)
	[m1]late 14c., "a summarizing", from Old French [c]recapitulacion[/c] (13c.), from Late Latin [c]recapitulationem[/c] (nominative [c]recapitulatio[/c]), noun of action from past participle stem of [c]recapitulare[/c] "go over the main points of a thing again", literally "restate by heads or chapters", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]capitulum[/c] "main part" (see [ref]chapter[/ref]).
recapture (n.)
	[m1]1680s; see [ref]re-[/ref] "back, again" + [ref]capture[/ref] (n.).
recapture (v.)
	[m1]1783, from [ref]re-[/ref] "back, again" + [ref]capture[/ref] (v.). Related: [c]Recaptured[/c]; [c]recapturing[/c].
recast (v.)
	[m1]c.1600, from [ref]re-[/ref] + [ref]cast[/ref] (v.). Of literary works and other writing, from 1790. Theater sense is from 1951.
recce
	[m1]1941, military slang, short for [ref]reconnaissance[/ref].
recede (v.)
	[m1]early 15c., from Middle French [c]receder[/c], from Latin [c]recedere[/c] "to go back, fall back; withdraw, depart, retire", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]cedere[/c] "to go" (see [ref]cede[/ref]). Related: [c]Receded[/c]; [c]receding[/c].
receipt (n.)
	[m1]late 14c., "act of receiving"; also "statement of ingredients in a potion or medicine"; from Anglo-French or Old North French [c]receite[/c] "receipt, recipe, prescription" (c.1300), altered (by influence of [c]receit[/c] "he receives", from Vulgar Latin [c]*recipit[/c]) from Old French [c]recete[/c], from Latin [c]recepta[/c] "received", fem. past participle of [c]recipere[/c] (see [ref]receive[/ref]). Meaning "written acknowledgment of money or goods received" is from c.1600.
receivable (adj.)
	[m1]late 14c., from [ref]receive[/ref] + [ref]-able[/ref], and in part from Anglo-French or Old French [c]recevable[/c], from Old French [c]recoivre[/c]. Related: [c]Receivables[/c].
receive (v.)
	[m1]c.1300, from Old North French [c]receivre[/c] (Old French [c]recoivre[/c]) "seize, take hold of, pick up; welcome, accept", from Latin [c]recipere[/c] "regain, take back, bring back, carry back, recover; take to oneself, take in, admit", from [c]re-[/c] "back", though the exact sense here is obscure (see [ref]re-[/ref]) + [c]-cipere[/c], comb. form of [c]capere[/c] "to take" (see [ref]capable[/ref]). Radio and (later) television sense is attested from 1908. Related: [ref]Received[/ref]; [c]receiving[/c].
received (adj.)
	[m1]"generally accepted as true or good", mid-15c., past participle adjective from [ref]receive[/ref]. Thomas Browne called such notions [c]receptaries[/c] (1646).
receiver (n.)
	[m1]mid-14c. (mid-13c. as a surname), agent noun from [ref]receive[/ref], or from Old French [c]recevere[/c] (Modern French [c]receveur[/c]), agent noun from [c]recievere[/c]. As a telephone apparatus, from 1877; in reference to a radio unit, from 1891; in U.S. football sense, from 1897.
receivership (n.)
	[m1]late 15c., "office of a receiver" (of public revenues), from [ref]receiver[/ref] + [ref]-ship[/ref]. As "condition of being under control of a receiver", 1884.
recension (n.)
	[m1]1630s, from Latin [c]recensionem[/c] (nominative [c]recensio[/c]) "an enumeration", noun of action from past participle stem of [c]recensere[/c] "to count, enumerate, survey", from [c]re-[/c] (see [ref]re-[/ref]) + [c]censere[/c] "to tax, rate, assess, estimate" (see [ref]censor[/ref] (n.)).
recent (adj.)
	[m1]early 15c., from Latin [c]recentem[/c] (nominative [c]recens[/c]) "lately done or made, new, fresh, young", from [c]re-[/c] (see [ref]re-[/ref]) + PIE root [c]*ken-[/c] "fresh, new, young" (cf. Greek [c]kainos[/c] "new"; Sanskrit [c]kanina-[/c] "young"; Old Irish [c]cetu-[/c] "first"; Old Church Slavonic [c]načino[/c] "to begin", [c]koni[/c] "beginning"). Related: [c]Recently[/c]; [c]recentness[/c] (1670s, but OED reports [c]recency[/c] (1610s) was "Common in 19th c".).
receptacle (n.)
	[m1]late 14c., from Old French [c]receptacle[/c] (14c.) and directly from Latin [c]receptaculum[/c] "place to receive and store things", from [c]receptare[/c], frequentative of [c]recipere[/c] "to hold, contain" (see [ref]receive[/ref]). As an adjectival form, [c]receptacular[/c] (1847) has been used.
reception (n.)
	[m1]late 14c., in astrology, "effect of two planets on each other"; sense of "act of receiving" is recorded from late 15c., from Latin [c]receptionem[/c] (nominative [c]receptio[/c]) "a receiving", noun of action from past participle stem of [c]recipere[/c] (see [ref]receive[/ref]). Sense of "ceremonial gathering" is 1882, from French.
receptionist (n.)
	[m1]"person hired to receive clients in an office", 1900, from [ref]reception[/ref] + [ref]-ist[/ref]. Originally in photography studios.
	[m2][ex]Let me not forget the receptionist -- generally and preferably, a woman of refined and gentle manners, well informed and specially gifted in handling people of varied dispositions. A woman especially who knows how to handle other women, and who can make herself beloved by the children who may visit the studio. A woman, also, who in a thoroughly suave and dignified way, knows just how to handle the young man of the period so that the photographer may be glad to have his business. What a power the receptionist is when properly chosen and trained. It is not too much to say that she can both make and destroy a business, if she has the amount of discretionary power given to her in some galleries. \[John A. Tennant, "Business Methods Applied in Photography", "Wilson's Photographic Magazine", October 1900\][/ex][/m]
	[m1]Earlier as an adjective in theology and law (1867).
receptive (adj.)
	[m1]1540s, from Medieval Latin [c]receptivus[/c], from Latin [c]recipere[/c] (see [ref]receive[/ref]). Related: [c]Receptivity[/c].
receptor (n.)
	[m1]mid-15c., from Old French [c]receptour[/c] or directly from Latin [c]receptor[/c], agent noun from [c]recipere[/c] (see [ref]receive[/ref]). Medical use from 1900.
recess (n.)
	[m1]1530s, "act of receding", from Latin [c]recessus[/c] "a going back, retreat", from [c]recessum[/c], past participle of [c]recedere[/c] "to recede" (see [ref]recede[/ref]). Meaning "hidden or remote part" first recorded 1610s; that of "period of stopping from usual work" is from 1620s, probably from parliamentary notion of "recessing" into private chambers.
recess (v.)
	[m1]1809, from [ref]recess[/ref] (n.). Related: [c]Recessed[/c]; [c]recessing[/c].
recession (n.)
	[m1]1640s, "act of receding, a going back", from French [c]récession[/c] "a going backward, a withdrawing", and directly from Latin  [c]recessionem[/c] (nominative [c]recessio[/c]) "a going back", noun of action from past participle stem of [c]recedere[/c] (see [ref]recede[/ref]).
	[m1]Sense of "temporary decline in economic activity", 1929, noun of action from [ref]recess[/ref] (q.v.): 
	[m2][ex]The material prosperity of the United States is too firmly based, in our opinion, for a revival in industrial activity -- even if  we have to face an immediate recession of some magnitude -- to be long delayed. \["Economist", Nov. 2, 1929\][/ex][/m]
	[m1]Ayto notes, "There was more than a hint of euphemism in the coining of this term".
recessional (adj.)
	[m1]1858, from [ref]recession[/ref] + [ref]-al[/ref] (1). As a noun, "hymn sung while the clergy and choir are leaving church", 1864, with [ref]-al[/ref] (2).
recessive (adj.)
	[m1]1670s, from Latin [c]recess-[/c], past participle stem of [c]recedere[/c] (see [ref]recede[/ref]) + [ref]-ive[/ref]. Linguistics sense is from 1879;  in genetics, 1900, from German [c]recessiv[/c] (Mendel, 1865). Related: [c]Recessiveness[/c].
recharge (v.)
	[m1]early 15c., "to reload" (a vessel), from [ref]re-[/ref] "again, back" + [ref]charge[/ref] "to load" (q.v.); modeled on Old French [c]rechargier[/c] "to load, load back on" (13c.). Meaning "re-power a battery" is from 1876. Related: [c]Recharged[/c]; [c]recharging[/c]. The noun is recorded from 1610s in English.
rechargeable (adj.)
	[m1]1901 of batteries, etc., from [ref]recharge[/ref] + [ref]-able[/ref]. Earlier in financial accounts.
recherche (adj.)
	[m1]1722, from French [c]recherché[/c] "carefully sought out", past participle of [c]rechercher[/c] "to seek out" (12c.), from [c]re-[/c], here perhaps suggesting repeated activity (see [ref]re-[/ref]) + [c]chercher[/c] "to search", from Latin [c]circare[/c], in Late Latin "to wander hither and thither", from [c]circus[/c] "circle" (see [ref]circus[/ref]). Commonly used 19c. of food, styles, etc., to denote obscure excellence.
recidivate (v.)
	[m1]"fall back; relapse", 1520s, from Medieval Latin [c]recidivatus[/c], past participle of [c]recidivare[/c] "to relapse" (see [ref]recidivist[/ref]). Related: [c]Recidivated[/c]; [c]recidivating[/c].
recidivism (n.)
	[m1]"habit of relapsing" (into crime), 1882, from [ref]recidivist[/ref] + [ref]-ism[/ref], modeled on French [c]récidivisme[/c], from [c]récidiver[/c].
recidivist (n.)
	[m1]"relapsed criminal", 1863, from French [c]récidiviste[/c], from [c]récidiver[/c] "to fall back, relapse", from Medieval Latin [c]recidivare[/c] "to relapse into sin", from Latin [c]recidivus[/c] "falling back", from [c]recidere[/c] "fall back", from [c]re-[/c] "back, again" (see [ref]re-[/ref]) + comb. form of [c]cadere[/c] "to fall" (see [ref]case[/ref] (n.)). [c]Recidivation[/c] in the spiritual sense is attested from early 15c., was very common 17c.
recipe (n.)
	[m1]1580s, "medical prescription", from Middle French [c]récipé[/c] (15c.), from Latin [c]recipe[/c] "take!", second person imperative singular of [c]recipere[/c] "to take" (see [ref]receive[/ref]); word written by physicians at the head of prescriptions. Figurative use from 1640s. Meaning "instructions for preparing food" first recorded 1743. The original sense survives only in the pharmacist's abbreviation [c]Rx.[/c]
recipient (n.)
	[m1]1550s, from Middle French [c]récipient[/c] (16c.) and directly from Latin [c]recipientem[/c] (nominative [c]recipiens[/c]), present participle of [c]recipere[/c] (see [ref]receive[/ref]). As an adjective from 1610s. Related: [c]Recipience[/c]; [c]recipiency[/c].
reciprocal (adj.)
	[m1]1560s, with [ref]-al[/ref] (1) + stem of Latin [c]reciprocus[/c] "returning the same way, alternating", from pre-Latin [c]*reco-proco-[/c], from [c]*recus[/c] (from [c]re-[/c] "back"; see [ref]re-[/ref], + [c]-cus[/c], adjective formation) + [c]*procus[/c] (from [c]pro-[/c] "forward"; see [ref]pro-[/ref], + [c]-cus[/c]. Related: [c]Reciprocally[/c]. The noun meaning "that which is reciprocal" (to another) is from 1560s.
reciprocate (v.)
	[m1]"to return, requite", 1610s, back-formation from [c]reciprocation[/c], or else from Latin [c]reciprocatus[/c], past participle of [c]reciprocare[/c] "rise and fall, move back and forth; reverse the motion of", from [c]reciprocus[/c] (see [ref]reciprocal[/ref]). Related: [c]Reciprocated[/c]; [ref]reciprocating[/ref].
reciprocating (adj.)
	[m1]"moving back and forth", 1690s, present participle adjective from [ref]reciprocate[/ref] (v.). Specifically of machines by 1822.
reciprocation (n.)
	[m1]1520s, "mode of expression"; 1560s, "act of reciprocating", from Latin [c]reciprocationem[/c] (nominative [c]reciprocatio[/c]) "retrogression, alternation, ebb", noun of action from past participle stem of [c]reciprocare[/c] "move back, turn back", also "come and go, move back and forth"; from [c]reciprocus[/c] (see [ref]reciprocal[/ref]).
reciprocity (n.)
	[m1]1766, from French [c]réciprocité[/c] (18c.), from [c]reciproque[/c], from Latin [c]reciprocus[/c], past participle of [c]reciprocare[/c] (see [ref]reciprocal[/ref]).
recision (n.)
	[m1]"act of cutting off", 1610s, from Middle French [c]recision[/c], alteration of [c]rescision[/c] (from Late Latin [c]rescissionem[/c] "annulment"; see [ref]rescission[/ref]), influenced in form by Late Latin [c]recisionem[/c] (nominative [c]recisio[/c]) "a cutting back", noun of action from past participle stem of [c]recidere[/c] "to cut back" (see [ref]recidivist[/ref]).
recital (n.)
	[m1]1510s, a legal term, "rehearsal or statement of relevant facts", from [ref]recite[/ref] + [ref]-al[/ref]. Meaning "act of reciting" is from 1610s; musical performance sense is from 1811.
recitation (n.)
	[m1]late 15c., "act of detailing", from Old French [c]récitation[/c] (14c.) and directly from Latin [c]recitationem[/c] (nominative [c]recitatio[/c]) "public reading, a reading aloud", noun of action from past participle stem of [c]recitare[/c] (see [ref]recite[/ref]). Meaning "act of repeating aloud" is from 1620s; that of "repetition of a prepared lesson" is first recorded 1770, American English.
recitative (n.)
	[m1]"style of musical declamation intermediate between speech and singing, form of song resembling declamation", 1650s, from Italian [c]recitativo[/c], from [c]recitato[/c], past participle of [c]recitare[/c], from Latin [c]recitare[/c] "read out, read aloud" (see [ref]recite[/ref]). From 1640s as an adjective. The Italian form of the word was used in English from 1610s.
recite (v.)
	[m1]early 15c., from Old French [c]reciter[/c] (12c.) and directly from Latin [c]recitare[/c] "read aloud, read out, repeat from memory, declaim", from [c]re-[/c] "back, again" (see [ref]re-[/ref]) + [c]citare[/c] "to summon" (see [ref]cite[/ref]). Related: [c]Recited[/c]; [c]reciting[/c].
reck (v.)
	[m1]Old English [c]reccan[/c] (2) "take care of, be interested in, care for; have regard to, take heed of; to care, heed; desire (to do something)" (strong verb, past tense [c]rohte[/c], past participle [c]rought[/c]), from West Germanic [c]*rokjan[/c], from Proto-Germanic [c]*rokja-[/c] (cf. Old Saxon [c]rokjan[/c], Middle Dutch [c]roeken[/c], Old Norse [c]rækja[/c] "to care for", Old High German [c]giruochan[/c] "to care for, have regard to", German [c]geruhen[/c] "to deign", which is influenced by [c]ruhen[/c] "to rest").
	[m2][ex]And in that very moment, away behind in some courtyard of the City, a cock crowed. Shrill and clear he crowed, recking nothing of wizardry or war, welcoming only the morning that in the sky far above the shadows of death was coming with the dawn. \[J.R.R. Tolkien, "Return of the King", 1955\][/ex][/m]
	[m1]The [c]-k-[/c] sound is probably a northern influence from Norse. No known cognates outside Germanic. "From its earliest appearance in Eng., [c]reck[/c] is almost exclusively employed in negative or interrogative clauses" \[OED\]. Related: [c]Recked[/c]; [c]recking[/c].
reck (n.)
	[m1]"care, heed, consideration", 1560s, from [ref]reck[/ref] (v.).
reckless (adj.)
	[m1]Old English [c]receleas[/c] "careless, thoughtless, heedless", earlier [c]reccileas[/c], from [c]*rece, recce[/c] "care, heed", from [c]reccan[/c] "to care" (see [ref]reck[/ref] (v.)) + [ref]-less[/ref]. The same affixed form is in German [c]ruchlos[/c], Dutch [c]roekeloos[/c] "wicked". Root verb [c]reck[/c] (Old English [c]reccan[/c]) is passing into obscurity.
recklessly (adv.)
	[m1]Old English [c]recceleaslice[/c]; see [ref]reckless[/ref] + [ref]-ly[/ref] (2).
recklessness (n.)
	[m1]Old English [c]recceleasnes[/c] "recklessness, carelessness, negligence"; see [ref]reckless[/ref] + [ref]-ness[/ref].
reckon (v.)
	[m1]c.1200, [c]recenen[/c], from Old English [c]gerecenian[/c] "to explain, relate, recount", from West Germanic [c]*(ga)rekenojanan[/c] (cf. Old Frisian [c]rekenia[/c], Middle Dutch and Dutch [c]rekenen[/c], Old High German [c]rehhanon[/c], German [c]rechnen[/c], Gothic [c]rahnjan[/c] "to count, reckon"), from Proto-Germanic [c]*rakinaz[/c] "ready, straightforward", from PIE [c]*reg-[/c] "to move in a straight line", with derivatives meaning "direct in a straight line, rule" (see [ref]regal[/ref]).
	[m1]Intransitive sense "make a computation" is from c.1300. In [c]I reckon[/c], the sense is "hold an impression or opinion", and the expression, used parenthetically, dates from c.1600 and formerly was in literary use (Richardson, etc.), but came to be associated with U.S. Southern dialect and was regarded as provincial or vulgar. Related: [c]Reckoned[/c]; [ref]reckoning[/ref].
reckoner (n.)
	[m1]early 13c., agent noun from [ref]reckon[/ref]. Especially "book of tables used in calculation", often known as a [c]ready reckoner[/c].
reckoning (n.)
	[m1]early 14c., "narrative, account", verbal noun from [ref]reckon[/ref] (v.). Meaning "a settling of accounts" is from mid-14c.; that of "calculation" is from late 14c. Cf. Dutch [c]rekening[/c] "a bill, account, reckoning", Old High German [c]rechenunga[/c], German [c]rechnung[/c], Danish [c]regning[/c] "a reckoning, computation". [c]Day of reckoning[/c] attested from c.1600.
reclaim (v.)
	[m1]early 14c., "call back a hawk to the glove", from Old French [c]reclamer[/c] "to call upon, invoke; claim; seduce; to call back a hawk" (12c.) and directly from Latin [c]reclamare[/c] "cry out against, contradict, protest, appeal", from [c]re-[/c] "opposite, against" (see [ref]re-[/ref]) + [c]clamare[/c] "cry out" (see [ref]claim[/ref] (v.)).
	[m1]"Call back a hawk", hence "to make tame" (mid-15c.), "subdue, reduce to obedience, make amenable to control" (late 14c.). In many Middle English uses with no sense of return or reciprocation. Meaning "revoke" (a grant, gift, etc.) is from late 15c. That of "recall (someone) from an erring course to a proper state" is mid-15c. Sense of "get back by effort" might reflect influence of [c]claim[/c]. Meaning "bring waste land into useful condition fit for cultivation" first attested 1764, probably on notion of "reduce to obedience". Related: [c]Reclaimed[/c]; [c]reclaiming[/c].
reclamation (n.)
	[m1]late 15c., "a revoking" (of a grant, etc.), from Old French [c]réclamacion[/c] and directly from Latin [c]reclamationem[/c] (nominative [c]reclamatio[/c]) "a cry of 'no,' a shout of disapproval", noun of action from past participle stem of [c]reclamare[/c] "cry out against, protest" (see [ref]reclaim[/ref]). From 1630s as "action of calling (someone) back" (from iniquity, etc.); meaning "action of claiming something taken awat" is from 1787. Of land from 1848.
recline (v.)
	[m1]early 15c., from Old French [c]recliner[/c] "rest, lay; bend, lean over" (13c.) and directly from Latin [c]reclinare[/c] "to bend back, to lean back; cause to lean", from [c]re-[/c] "back, against" (see [ref]re-[/ref]) + [c]clinare[/c] "to bend", from PIE [c]*klei-n-[/c], suffixed form of [c]*klei[/c] "to lean" (see [ref]lean[/ref] (v.)). Related: [c]Reclined[/c]; [c]reclining[/c].
	[m2][ex][c]Recline[/c] is always as strong as [c]lean[/c], and generally stronger, indicating a more completely recumbent position, and approaching [c]lie[/c]. \[Century Dictionary\][/ex][/m]
recliner (n.)
	[m1]1660s, agent noun from [ref]recline[/ref]. From 1880 as a type of chair.
recluse (n.)
	[m1]c.1200, "person shut up from the world for purposes of religious meditation", from Old French [c]reclus[/c] (fem. [c]recluse[/c]) "hermit, recluse", also "confinement, prison; convent, monastery", noun use of [c]reclus[/c] (adj.) "shut up", from Late Latin [c]reclusus[/c], past participle of [c]recludere[/c] "to shut up, enclose" (but in classical Latin "to throw open"), from Latin [c]re-[/c], intensive prefix, + [c]claudere[/c] "to shut" (see [ref]close[/ref] (v.)).
reclusive (adj.)
	[m1]1590s, from [ref]recluse[/ref] + [ref]-ive[/ref]. [c]Recluse[/c] alone formerly served also as an adjective in English (early 13c.).
recognise (v.)
	[m1]chiefly British English spelling of [ref]recognize[/ref]; for spelling, see [ref]-ize[/ref]. Related: [c]Recognised[/c]; [c]recognising[/c]; [c]recognisance[/c].
recognition (n.)
	[m1]mid-15c., "knowledge of an event or incident; understanding", from Middle French [c]recognition[/c] (15c.) and directly from Latin [c]recognitionem[/c] (nominative [c]recognitio[/c]) "a reviewing, investigation, examination", noun of action from past participle stem of [c]recognoscere[/c] "to acknowledge, know again; examine" (see [ref]recognize[/ref]).
	[m1]Sense of "formal avowal of knowledge and approval" is from 1590s; especially acknowledgement of the independence of a country by a state formerly exercising sovereignty (1824). Meaning "a knowing again" is from 1798.
recognizance (n.)
	[m1]early 14c., [c]reconisaunce[/c], "a bond acknowledging some obligation binding one over to do some particular act", from Old French [c]reconissance[/c] "acknowledgment, recognition" (12c., Modern French [c]reconnaissance[/c]), from [c]reconoiss-[/c], present participle stem of [c]reconoistre[/c] (see [ref]recognize[/ref]). Related: [c]Recognizant[/c].
recognization (n.)
	[m1]"act of recognizing", 1550s, from [ref]recognize[/ref] + [ref]-ation[/ref].
recognize (v.)
	[m1]early 15c., "resume possession of land", back-formation from [c]recognizance[/c], or else from Old French [c]reconoiss-[/c], stem of [c]reconoistre[/c] "to know again, identify, recognize", from Latin [c]recognoscere[/c] "acknowledge, recall to mind, know again; examine; certify", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]cognoscere[/c] "know" (see [ref]cognizance[/ref]). Meaning "know again, recall or recover the knowledge of, perceive an identity with something formerly known or felt" first recorded 1530s. Related: [c]Recognized[/c]; [c]recognizing[/c].
recoil (n.)
	[m1]c.1300, "retreat", from Old French [c]recul[/c] "recoil, backward movement, retreat", from [c]reculer[/c] (see [ref]recoil[/ref] (v.)). Meaning "back-kick of a firearm" is from 1570s.
recoil (v.)
	[m1]early 13c. (transitive) "force back, drive back", from Old French [c]reculer[/c] "to go back, give way, recede, retreat" (12c.), from Vulgar Latin [c]*reculare[/c], from Latin [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]culus[/c] "backside, bottom, fundament". Meaning "shrink back, retreat" is first recorded c.1300; and that of "spring back" (as a gun) in 1520s. Related: [c]Recoiled[/c]; [c]recoiling[/c].
recollect (v.)
	[m1]"remember, recover knowledge of", 1550s, from Latin [c]recollectus[/c], past participle of [c]recolligere[/c], literally "to collect again", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]colligere[/c] "gather" (see [ref]collect[/ref]). Related: [c]Recollected[/c]; [c]recollecting[/c]. The pronunciation is based on [c]recollection[/c].
recollection (n.)
	[m1]1590s, "a gathering together again", from French [c]récollection[/c] (14c.) or directly from Medieval Latin [c]recollectionem[/c] (nominative [c]recollectio[/c]), noun of action from past participle stem of [c]recolligere[/c] (see [ref]recollect[/ref]). Meaning "act of recalling to memory" is from 1680s; a thing or scene so recalled, from 1781.
recombinant (adj.)
	[m1]1942, from [ref]recombine[/ref] + [ref]-ant[/ref].
recombination (n.)
	[m1]1791, from [ref]re-[/ref] + [ref]combination[/ref].
recombine (v.)
	[m1]1630s, from [ref]re-[/ref] + [ref]combine[/ref] (v.). Related: [c]Recombined[/c]; [c]recombining[/c].
recommence (v.)
	[m1]late 15c., from Old French [c]recommencier[/c] "begin again, start afresh" (11c.), from [c]re-[/c] "back, again" (see [ref]re-[/ref]) + [c]commencer[/c] (see [ref]commence[/ref]). Related: [c]Recommenced[/c]; [c]recommencing[/c].
recommend (v.)
	[m1]late 14c., "praise, present as worthy", from Medieval Latin [c]recommendare[/c], from Latin [c]re-[/c], here probably an intensive prefix, or else from a sense now obscure (see [ref]re-[/ref]), + [c]commendare[/c] "commit to one's care, commend" (see [ref]commend[/ref]). Meaning "advise as to action, urge (that something be done)" is from 1746. Related: [c]Recommended[/c]; [c]recommending[/c].
recommendation (n.)
	[m1]early 15c., "action of commending oneself to another", from Old French [c]recommendation[/c] (Modern French [c]recommandation[/c]), from Medieval Latin [c]recommendationem[/c] (nominative [c]recommendatio[/c]), noun of action from past participle stem of [c]recommendare[/c] (see [ref]recommend[/ref]). Meaning "act of recommending (someone or something) as worthy" is from 1570s. [c]Letter of recommendation[/c] is from late 15c.
recommission (v.)
	[m1]1781, in reference to British Navy ships, from [ref]re-[/ref] "back, again" + [ref]commission[/ref] (v.). Related: [c]Recommissioned[/c]; [c]recommissioning[/c].
recommit (v.)
	[m1]1620s, from [ref]re-[/ref] "again" + [ref]commit[/ref] (v.). Related: [c]Recommitted[/c]; [c]recommitting[/c].
recompense (n.)
	[m1]early 15c., from Middle French [c]recompense[/c] (13c.), related to [c]recompenser[/c] "make good, recompense" from Late Latin [c]recompensare[/c] (see [ref]recompense[/ref] (v.)).
recompense (v.)
	[m1]c.1400, "to redress", from Middle French [c]recompenser[/c] (14c.) and directly from Medieval Latin [c]recompensare[/c] "to reward, remunerate", from Latin [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]compensare[/c] "balance out", literally "weigh together" (see [ref]compensate[/ref]). From early 15c. as "to compensate". Related: [c]Recompensed[/c]; [c]recompensing[/c].
recon
	[m1]military slang shortening; 1918 for [ref]reconnaissance[/ref] (n.); 1966 for [ref]reconnoitre[/ref] (v.).
reconceptualize (v.)
	[m1]1969, from [ref]re-[/ref] + [ref]conceptualize[/ref]. Related: [c]Reconceptualized[/c]; [c]reconceptualizing[/c].
reconcilable (adj.)
	[m1]1610s, from [ref]reconcile[/ref] + [ref]-able[/ref].
reconcile (v.)
	[m1]mid-14c., of persons, from Old French [c]reconcilier[/c] (12c.) and directly from Latin [c]reconcilare[/c] "to bring together again; regain; win over again, conciliate", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]concilare[/c] "make friendly" (see [ref]conciliate[/ref]). Reflexive sense is recorded from 1530s. Meaning "to make (discordant facts or statements) consistent" is from late 14c. Intransitive sense of "become reconciled" is from 1660s. Related: [c]Reconciled[/c]; [c]reconciling[/c].
reconciliation (n.)
	[m1]mid-14c., from Old French [c]reconciliacion[/c] (14c.) and directly from Latin [c]reconciliationem[/c] (nominative [c]reconciliatio[/c]) "a re-establishing, a reconciling", noun of action from past participle stem of [c]reconciliare[/c] (see [ref]reconcile[/ref]).
recondite (adj.)
	[m1]1640s, "removed or hidden from view", from Old French [c]recondit[/c], from Latin [c]reconditus[/c], past participle of [c]recondere[/c] "store away, hide, conceal, put back again, put up again, lay up", from [c]re-[/c] "away, back" (see [ref]re-[/ref]) + [c]condere[/c] "to store, hide, put together", from [c]con-[/c] "together" (see [ref]con-[/ref]) + [c]-dere[/c] "to put, place", comb. form of [c]dare[/c] "to give" (see [ref]date[/ref] (n.1)). Meaning "removed from ordinary understanding, profound" is from 1650s; of writers or sources, "obscure", it is recorded from 1817.
recondition (v.)
	[m1]also [c]re-condition[/c], 1850, from [ref]re-[/ref] "back, again" + [ref]condition[/ref] (v.). Related: [c]Reconditioned[/c]; [c]reconditioning[/c].
reconfigure (v.)
	[m1]1964, from [ref]re-[/ref] + [ref]configure[/ref]. Related: [c]Reconfigured[/c]; [c]reconfiguring[/c].
reconnaissance (n.)
	[m1]1810, from French [c]reconnaissance[/c] "act of surveying", literally "recognition", from Old French [c]reconoissance[/c] "recognition, acknowledgement" (see [ref]recognizance[/ref]).
reconnect (v.)
	[m1]1752, from [ref]re-[/ref] + [ref]connect[/ref] (v.). Related: [c]Reconnected[/c]; [c]reconnecting[/c].
reconnoiter (v.)
	[m1]also [c]reconnoitre[/c], 1707, "make a survey", from older French [c]reconnoitre[/c] (Modern French [c]reconnaître[/c]), from Old French [c]reconoistre[/c] "to identify" (see [ref]recognize[/ref]).
reconquer (v.)
	[m1]1580s, from Middle French [c]reconquerre[/c] (12c.), from [c]re-[/c] "again, back" (see [ref]re-[/ref]) + [c]conquerre[/c] (see [ref]conquer[/ref]). Related: [c]Reconquered[/c]; [c]reconquering[/c].
reconquest (n.)
	[m1]1540s, from Middle French [c]reconqueste[/c] (16c., Modern French [c]reconquête[/c]), cognate with Spanish [c]reconquista[/c]; see [ref]re-[/ref] + [ref]conquest[/ref].
reconsider (v.)
	[m1]1570s, from French [c]reconsidérer[/c] and also from [ref]re-[/ref] "back, again" + [ref]consider[/ref]. Related: [c]Reconsidered[/c]; [c]reconsidering[/c].
reconsideration (n.)
	[m1]1650s, from [ref]re-[/ref] "again" + [ref]consideration[/ref].
reconstitute (v.)
	[m1]1790, from [ref]re-[/ref] "back, again" + [ref]constitute[/ref] (v.). Related: [c]Reconstituted[/c]; [c]reconstituting[/c].
reconstruct (v.)
	[m1]1768, "to build anew", from [ref]re-[/ref] "back, again" + [ref]construct[/ref] (v.). Meaning "to restore (something) mentally" is attested from 1862. Related: [c]Reconstructed[/c]; [c]reconstructing[/c].
reconstruction (n.)
	[m1]1791, "action or process of reconstructing", from [ref]re-[/ref] + [ref]construction[/ref]. In U.S. political history sense (usually with a capital [c]R-[/c]), from 1865. It had been used during the American Civil War in reference to reconstitution of the union.
reconvene (v.)
	[m1]1640s, from [ref]re-[/ref] + [ref]convene[/ref] and from Medieval Latin [c]reconvenire[/c]. Related: [c]Reconvened[/c]; [c]reconvening[/c]; [c]reconvention[/c].
reconveyance (n.)
	[m1]1714; see [ref]re-[/ref] + [ref]conveyance[/ref].
record (v.)
	[m1]c.1200, "to repeat, reiterate, recite; rehearse, get by heart", from Old French [c]recorder[/c] "tell, relate, repeat, recite, report, make known" (12c.) and directly from Latin [c]recordari[/c] "remember, call to mind, think over, be mindful of", from [c]re-[/c] "restore" (see [ref]re-[/ref]) + [c]cor[/c] (genitive [c]cordis[/c]) "heart" (as the metaphoric seat of memory, cf. [c]learn by heart[/c]); see [ref]heart[/ref].
	[m1]Meaning "set down in writing" first attested mid-14c.; that of "put sound or pictures on disks, tape, etc". is from 1892. Related: [c]Recorded[/c]; [c]recording[/c].
record (n.)
	[m1]c.1300, "testimony committed to writing", from Old French [c]record[/c] "memory, statement, report", from [c]recorder[/c] "to record" (see [ref]record[/ref] (v.)). Meaning "written account of some event" is from late 14c. Meaning "disk on which sounds or images have been recorded" is first attested 1878. That of "best or highest recorded achievement in sports, etc". is from 1883. Phrase [c]on the record[/c] is from 1900; adverbial phrase [c]off the record[/c] "confidentially" is attested from 1906. [c]Record-player[/c] attested from 1919.
record-keeping (n.)
	[m1]also [c]recordkeeping[/c], 1841; see [ref]record[/ref] (n.) + [c]keeping[/c], verbal noun from [ref]keep[/ref] (v.).
recordation (n.)
	[m1]late 14c., "faculty of remembering", Old French [c]recordacion[/c] "record, memory" (14c.) or directly from Latin [c]recordationem[/c] (nominative [c]recordatio[/c]), noun of action from past participle stem of [c]recordari[/c] (see [ref]record[/ref] (v.)). Meaning "act or process of committing to writing" is c.1810.
recorder (n.)
	[m1]"chief legal officer of a city", early 15c., from Anglo-French [c]recordour[/c] (early 14c.), Old French [c]recordeor[/c] "witness; storyteller; minstrel", from Medieval Latin [c]recordator[/c], from Latin [c]recordari[/c] "remember" (see [ref]record[/ref] (v.)).
	[m1]Meaning "registering apparatus" is from 1873. The musical instrument is attested by this name from early 15c., from [c]record[/c] (v.) in the obsolete sense of "practice a tune". Used by Shakespeare and Milton ("of flutes and soft recorders", "Paradise Lost"). The name, and the device, were rarely heard by mid-1800s, ousted by the flute, but enjoyed a revival after 1911 as an easy-to-play instrument for musical beginners.
recount (v.1)
	[m1]"to tell", mid-15c., also [c]recompt[/c], from Old North French and Anglo-French [c]reconter[/c] (12c., Modern French [c]raconter[/c]), from Old French [c]re-[/c] (see [ref]re-[/ref]) + [c]conter[/c] "to relate, reckon" (see [ref]count[/ref] (v)). Related: [c]Recounted[/c]; [c]recounting[/c].
recount (n.)
	[m1]also [c]re-count[/c], "a new count" (especially in an election), 1855, American English, from [ref]re-[/ref] + [ref]count[/ref] (n).
recount (v.2)
	[m1]also [c]re-count[/c], "to enumerate again", 1764, from [ref]re-[/ref] + [ref]count[/ref] (v). Related: [c]Recounted[/c]; [c]recounting[/c].
recoup (v.)
	[m1]1620s, from French [c]recouper[/c] "to cut back" (12c.), from Old French [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]couper[/c] "to cut", from [c]coup[/c] "a blow" (see [ref]coup[/ref]). Originally a legal term meaning "to deduct"; sense of "to recompense for loss or expense" first recorded 1660s. Related: [c]Recouped[/c]; [c]recouping[/c].
recourse (n.)
	[m1]late 14c., from Old French [c]recours[/c] (13c.), from Latin [c]recursus[/c] "a return, a retreat", literally "a running back, a going back", from stem of past participle of [c]recurrere[/c] "run back, return" (see [ref]recur[/ref]).
recover (v.)
	[m1]c.1300, "to regain consciousness", from Anglo-French [c]rekeverer[/c] (13c.), Old French [c]recovrer[/c] "come back, return; regain health; procure, get again" (11c.), from Medieval Latin [c]recuperare[/c] "to recover" (source of Spanish [c]recobrar[/c], Italian [c]ricoverare[/c]; see [ref]recuperation[/ref]). Meaning "to regain health or strength" is from early 14c.; sense of "to get (anything) back" is first attested mid-14c. Related: [c]Recovered[/c]; [c]recovering[/c].
recoverable (adj.)
	[m1]late 15c., from Old French [c]recouvrable[/c], from [c]recouvrer[/c] (see [ref]recover[/ref]) .
recovery (n.)
	[m1]mid-14c., "return to health", from Anglo-French [c]recoverie[/c] (c.1300), Old French [c]recovree[/c] "remedy, cure, recovery", from past participle stem of [c]recovrer[/c] (see [ref]recover[/ref]). Meaning "a gaining possession by legal action" is from early 15c. That of "act of righting oneself after a blunder, mishap, etc". is from 1520s.
recreant (adj.)
	[m1]c.1300, "confessing oneself to be overcome or vanquished", from Old French [c]recreant[/c] "defeated, vanquished, yielding, giving; weak, exhausted; cowardly", present participle adjective from [c]recroire[/c] "to yield in a trial by combat, surrender allegiance", literally "believe again"; perhaps on notion of "take back one's pledge, yield one's cause", from [c]re-[/c] "again, back" (see [ref]re-[/ref]) + [c]croire[/c] "entrust, believe", from Latin [c]credere[/c] (see [ref]credo[/ref]).
	[m2][ex][c]Non sufficit ... nisi dicat illud verbum odiosum, quod recreantus sit.[/c] \[Bracton, c.1260\][/ex][/m]
	[m1]Meaning "cowardly" in English is from late 14c. Meaning "unfaithful to duty" is from 1640s.
recreant (n.)
	[m1]"one who yields in combat, one who begs for mercy, one who admits defeat", early 15c., hence "coward, faint-hearted wretch"; from [ref]recreant[/ref] (adj.) and from Old French [c]recreant[/c] as a noun, "one who acknowledges defeat, a craven, coward, renegade, traitor, wretch". In English, sense of "apostate, deserter, villain" is from 1560s.
recreate (v.)
	[m1]also [c]re-create[/c], "to create anew", 1580s, from [ref]re-[/ref] "back, again" + [ref]create[/ref]. Related: [c]Recreated[/c]; [c]recreating[/c]; [c]recreation[/c].
recreation (n.)
	[m1]late 14c., "refreshment or curing of a person, refreshment by eating", from Old French [c]recreacion[/c] (13c.), from Latin [c]recreationem[/c] (nominative [c]recreatio[/c]) "recovery from illness", noun of action from past participle stem of [c]recreare[/c] "to refresh, restore, make anew, revive, invigorate", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]creare[/c] (see [ref]create[/ref]). Meaning "refresh oneself by some amusement" is first recorded c.1400.
	[m1]A verb [c]recreate[/c] "to refresh by physical influence after exertion" is attested from early 15c. and was used by Lyly, Pope, Steele, and Harriet Martineau, but it did not take, probably to avoid confusion with [ref]recreate[/ref].
recreational (adj.)
	[m1]1650s, from [ref]recreation[/ref] + [ref]-al[/ref] (1). Related: [c]Recreationally[/c]. [c]Recreational drug[/c] attested from 1967.
recrement (n.)
	[m1]"dross, scum", 1590s, from French [c]récrément[/c] (mid-16c.) or directly from Latin [c]recrementum[/c], from [c]re-[/c] (see [ref]re-[/ref]) + [c]cernere[/c] "to sift, separate" (see [ref]crisis[/ref]).
recriminate (v.)
	[m1]"return one accusation with another", c.1600, from Medieval Latin [c]recriminatus[/c], past participle of [c]recriminari[/c] "to make charges against", from Latin [c]re-[/c] "back, again" (see [ref]re-[/ref]) + [c]criminari[/c] "to accuse", from [c]crimen[/c] (genitive [c]criminis[/c]) "a charge" (see [ref]crime[/ref]). Related: [c]Recriminated[/c]; [c]recriminating[/c].
recrimination (n.)
	[m1]1610s, from French [c]récrimination[/c], from Medieval Latin [c]recriminationem[/c] (nominative [c]recriminatio[/c]), noun of action from past participle stem of [c]recriminari[/c] (see [ref]recriminate[/ref]).
recrudesce (v.)
	[m1]1875, "break out afresh", back-formation from [ref]recrudescence[/ref] or else from Latin [c]recrudescere[/c] "become raw again, break open afresh". Related: [c]Recrudesced[/c]; [c]recrudescing[/c].
recrudescence (n.)
	[m1]1707, "a becoming raw again, a breaking out afresh", from stem of Latin [c]recrudescere[/c] "re-open" (of wounds), literally "become raw again", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]crudescere[/c], from [c]crudus[/c] "raw" (see [ref]crude[/ref] (adj.)) + inchoative suffix [c]-escere[/c]. Meaning "revival" is from 1906. Related: [c]Recrudescency[/c] (1650s); [c]recrudescent[/c] (1726).
recruit (v.)
	[m1]1630s, "to strengthen, reinforce", from French [c]recruter[/c] (17c.), from [c]recrute[/c] "a levy, a recruit" (see [ref]recruit[/ref] (n.)). Sense of "to enlist new soldiers" is attested from 1650s; of student athletes, from 1913. Related: [c]Recruited[/c]; [c]recruiting[/c].
recruit (n.)
	[m1]"military reinforcement, one of a newly raised body of troops", 1640s, from [c]recruit[/c] (v)., replacing earlier [c]recrew[/c], [c]recrue[/c]; or from obsolete French [c]recrute[/c], alteration of [c]recreue[/c] "a supply", [c]recrue[/c] "a levy of troops" (late 16c.), Picardy or Hainault dialect variant of [c]recrue[/c] "a levy, a recruit", literally "new growth", from Old French [c]recreu[/c] (12c.), past participle of [c]recreistre[/c] "grow or increase again", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]creistre[/c] "to grow", from Latin [c]crescere[/c] "to grow" (see [ref]crescent[/ref]). "The French word first appeared in literary use in gazettes published in Holland, and was disapproved of by French writers in the latter part of the 17th c". \[OED\]. The French word also is the source of Dutch [c]recruut[/c], German [c]Recrut[/c], Swedish [c]rekryt[/c].
recruiter (n.)
	[m1]1690s, agent noun from [ref]recruit[/ref] (v.).
recruitment (n.)
	[m1]1795, from [ref]recruit[/ref] (v.) + [ref]-ment[/ref].
recrystallization (n.)
	[m1]1782, from [ref]re-[/ref] + [ref]crystallization[/ref].
recrystallize (v.)
	[m1]also [c]re-crystallize[/c], 1774, from [ref]re-[/ref] + [ref]crystallize[/ref]. Related: [c]Recrystallized[/c]; [c]recrystallizing[/c].
rectal (adj.)
	[m1]1822, from stem of [ref]rectum[/ref] + [ref]-al[/ref] (1). Related: [c]Rectally[/c].
rectangle (n.)
	[m1]1570s, from Middle French [c]rectangle[/c] (16c.) and directly from Late Latin [c]rectangulum[/c], from [c]rect-[/c], comb. form of Latin [c]rectus[/c] "right" (see [ref]right[/ref] (adj.1)) + Old French [c]angle[/c] (see [ref]angle[/ref] (n.)). Medieval Latin [c]rectangulum[/c] meant "a triangle having a right angle".
rectangular (adj.)
	[m1]1620s, from Middle French [c]rectangulaire[/c] (16c.) or formed in English from Latin stem of [ref]rectangle[/ref] + [ref]-ar[/ref]. Related: [c]Rectangularity[/c].
rectification (n.)
	[m1]c.1400, from Old French [c]rectificacion[/c] (14c.) or directly from Late Latin [c]rectificationem[/c] (nominative [c]rectificatio[/c]), noun of action from past participle stem of [c]rectificare[/c] (see [ref]rectify[/ref]).
rectifier (n.)
	[m1]1610s, agent noun from [ref]rectify[/ref].
rectify (v.)
	[m1]c.1400, from Old French [c]rectifier[/c], literally "to make straight" (14c.), from Late Latin [c]rectificare[/c] "make right", from Latin [c]rectus[/c] "straight" (see [ref]right[/ref] (adj.1)) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Related: [c]Rectified[/c]; [c]rectifying[/c].
rectilinear (adj.)
	[m1]"forming a straight line", 1650s, with [ref]-ar[/ref] + [c]rectiline[/c] (1560s), from Late Latin [c]rectilineus[/c], from [c]rectus[/c] "straight" (see [ref]right[/ref] (adj.1)) + [c]linea[/c] "line" (see [ref]line[/ref] (n.)). Related: [c]Rectilineal[/c] (1640s).
rectitude (n.)
	[m1]early 15c., "quality of being straight", from Middle French [c]rectitude[/c] (14c.), from Late Latin [c]rectitudinem[/c] (nominative [c]rectitudo[/c]) "straightness, uprightness", from Latin [c]rectus[/c] "straight" (see [ref]right[/ref] (adj.1)). Sense of "upright in conduct or character" is from 1530s.
recto (n.)
	[m1]"right-hand page in an open book" (opposed to [c]verso[/c] or [c]reverso[/c]), 1824, from Latin [c]recto[/c] (in [c]recto folio[/c]), ablative of [c]rectum[/c] "right", (see [ref]right[/ref] (adj.1)).
recto-
	[m1]word-forming element meaning "pertaining to or involving the rectum", before vowels [c]rect-[/c], from comb. form of [ref]rectum[/ref].
rector (n.)
	[m1]late 14c. (early 13c. in Anglo-Latin), from Latin [c]rector[/c] "ruler, governor, director, guide", from [c]rect-[/c], past participle stem of [c]regere[/c] "to rule, guide" (see [ref]regal[/ref]). Used originally of Roman governors and God, by 18c. generally restricted to clergymen and college heads. Related: [c]Rectorship[/c].
rectory (n.)
	[m1]mid-15c., from French [c]rectorie[/c] (14c.) or Medieval Latin [c]rectoria[/c], from [c]rector[/c] (see [ref]rector[/ref]). Originally "benefice held by a rector"; of his residence, from 1849.
rectum (n.)
	[m1]early 15c., from Latin [c]intestinum rectum[/c] "straight intestine", in contrast to the convolution of the rest of the bowels, from neuter past participle of [c]regere[/c] "to straighten" (see [ref]regal[/ref]). A loan-translation of Greek [c]apeuthysmeon enteron[/c], "the name given to the lowest part of the large intestine by Galen, who so called it because he dissected only animals whose rectum (in contradistinction to that of man) is really straight" \[Klein\].
recumbent (adj.)
	[m1]1705, from Latin [c]recumbentem[/c] (nominative [c]recumbens[/c]), present participle of [c]recumbere[/c] "recline, lie down, lie down again"; of things, "to fall, sink down, settle down", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]-cumbere[/c] "to lie down" (see [ref]succumb[/ref]). Related: [c]Recumbency[/c] (1640s). A verb, [c]recumb[/c], has been attempted in English occasionally since 1670s.
recuperate (v.)
	[m1]1540s, from Latin [c]recuperatus[/c], past participle of [c]recuperare[/c] "to get again", in Medieval Latin "revive, convalesce, recover" (see [ref]recuperation[/ref]). Meaning "to recover from sickness or loss" is from 1864. Related: [c]Recuperated[/c]; [c]recuperating[/c].
recuperation (n.)
	[m1]late 15c., "recovery or regaining of things", from Latin [c]recuperationem[/c] (nominative [c]recuperatio[/c]) "a getting back, regaining, recovery", noun of action from past participle stem of [c]recuperare[/c] "get back, regain, get again", in Medieval Latin "revive, convalesce, recover", related to [c]recipere[/c] (see [ref]receive[/ref]). Meaning "restoration to health or vigor" is from 1865.
recur (v.)
	[m1]late 14c., "recover from illness or suffering"; mid-15c., "to return" (to a place), from Latin [c]recurrere[/c] "to return, run back, hasten back", figuratively "revert, recur", from [c]re-[/c] "back, again" (see [ref]re-[/ref]) + [c]currere[/c] "to run" (see [ref]current[/ref] (adj.)). Originally of persons; application to thoughts, ideas, etc. is recorded from 1620s. Meaning "happen again" is from 1670s. Related: [c]Recurred[/c]; [c]recurring[/c].
recurrence (n.)
	[m1]1640s, from [ref]recurrent[/ref] + [ref]-ence[/ref]. Related: [c]Recurrency[/c] (1610s).
recurrent (adj.)
	[m1]1610s, from Middle French [c]recurrent[/c] (16c.) and directly from Latin [c]recurrentem[/c] (nominative [c]recurrens[/c]), present participle of [c]recurrere[/c] "run back, hasten back, return" (see [ref]recur[/ref]). From 1590s as a noun ("recurrent muscle").
recurring (adj.)
	[m1]1711, present participle adjective from [ref]recur[/ref].
recursion (n.)
	[m1]1610s, from Latin [c]recursionem[/c] (nominative [c]recursio[/c]) "a running backward, return", noun of action from past participle stem of [c]recurrere[/c] "run back" (see [ref]recur[/ref]).
recursive (adj.)
	[m1]1790, "periodically recurring", from Latin [c]recurs-[/c], stem of [c]recurrere[/c] (see [ref]recur[/ref]) + [ref]-ive[/ref]. Mathematical sense is from 1934. Related: [c]Recursively[/c]; [c]recursiveness[/c].
recusal (n.)
	[m1]1911; from [ref]recuse[/ref] + [ref]-al[/ref] (2). Earlier were [c]recusancy[/c] (1560s), [c]recusance[/c] (1590s).
recusant (adj.)
	[m1]"obstinate in refusal", 1550s, from Latin [c]recusantem[/c] (nominative [c]recusans[/c]) "refusing to obey", present participle of [c]recusare[/c] "make an objection against; decline, refuse, reject; be reluctant to" (see [ref]recuse[/ref]). The noun meaning "one obstinate in refusing" is from 1610s.
recuse (v.)
	[m1]late 14c., "to reject another's authority as prejudiced", from Old French [c]recuser[/c] (13c.), from Latin [c]recusare[/c] "make an objection against; decline, refuse, reject; be reluctant to", from [c]re-[/c] (see [ref]re-[/ref]) + [c]causa[/c] (see [ref]cause[/ref] (n.)). Specifically, in law, "reject or challenge (a judge or juror) as disqualified to act". The word now is used mostly reflectively. Related: [c]Recused[/c]; [c]recusing[/c].
recyclable (adj.)
	[m1]1971, from [ref]recycle[/ref] + [ref]-able[/ref]. As a noun, by 1973. Related: [c]Recyclables[/c].
recycle (v.)
	[m1]1922, originally of industrial processes; see [ref]re-[/ref] + [ref]cycle[/ref] (v.). Specifically of waste material from 1960. Related: [c]Recycled[/c]; [ref]recycling[/ref].
recycling (n.)
	[m1]1924, verbal noun from [ref]recycle[/ref] (v.). Originally a technical term in oil-refining and similar industries; its broader consumer sense dates from 1960.
red (adj.1)
	[m1]Old English [c]read[/c] "red", from Proto-Germanic [c]*rauthaz[/c] (cf. Old Norse [c]rauðr[/c], Danish [c]rød[/c], Old Saxon [c]rod[/c], Old Frisian [c]rad[/c], Middle Dutch [c]root[/c], Dutch [c]rood[/c], German [c]rot[/c], Gothic [c]rauþs[/c]). As a noun from mid-13c.
	[m1]The Germanic words are from PIE root [c]*reudh-[/c] "red, ruddy" (cf. Latin [c]ruber[/c], also dialectal [c]rufus[/c] "light red", mostly of hair; Greek [c]erythros[/c]; Sanskrit [c]rudhira-[/c]; Avestan [c]raoidita-[/c]; Old Church Slavonic [c]rudru[/c], Polish [c]rumiany[/c], Russian [c]rumjanyj[/c] "flushed, red", of complexions, etc.; Lithuanian [c]raudas[/c]; Old Irish [c]ruad[/c], Welsh [c]rhudd[/c], Breton [c]ruz[/c] "red"). The only color for which a definite common PIE root word has been found. The initial [c]-e-[/c] in the Greek word is because Greek tends to avoid beginning words with [c]-r-[/c].
	[m1]Along with [ref]dead[/ref], [ref]bread[/ref] (n.), [ref]lead[/ref] (n.1), the vowel shortened in Middle English. The surname [c]Read[/c]/[c]Reid[/c] retains the original Old English long vowel pronunciation and is the corresponding surname to [c]Brown-[/c], [c]Black[/c], [c]White[/c].
	[m1]The color designation of Native Americans in English from 1580s. The color as characteristic of "British possessions" on a map is attested from 1885. [c]Red-white-and-blue[/c] in reference to American patriotism, from the colors of the flag, is from 1840; in a British context, in reference to the Union flag, 1852. The [c]red flag[/c] was used as a symbol of defiance in battle on land or sea from c.1600. To [c]see red[/c] "get angry" is an American English expression first recorded 1898. [c]Red rover[/c], the children's game, attested from 1891. [c]Red light[/c] as a sign to stop is from 1849, long before traffic signals. As the sign of a brothel, it is attested from 1899. As a children's game (in reference to the traffic light meaning) it is recorded from 1953.
	[m1][c]Red-letter day[/c] (late 14c.) was originally a saint's day, marked on church calendars in red letters. [c]Red ball[/c] signifying "express" in railroad jargon is 1904, originally (1899) a system of moving and tracking freight cars. [c]Red dog[/c], type of U.S. football pass rush, is recorded from 1959. [c]Red meat[/c] is from 1808. [c]Red shift[/c] in spectography is first recorded 1923. [c]Red carpet[/c] "sumptuous welcome" is from 1934, but the custom for dignitaries is described as far back as Aeschylus ("Agamemnon"); it also was the name of a type of English moth.
red (adj.2)
	[m1]"Bolshevik", 1917, from [ref]red[/ref] (adj.1), the color they adopted for themselves. Association in Europe of red with revolutionary politics (on notion of blood and violence) is from at least 1297, but got a boost 1793 with adoption of the red [c]Phrygian cap[/c] (French [c]bonnet rouge[/c]) as symbol of the French Revolution. First specific political reference in English was 1848 (adj.), in news reports of the Second French Republic (a.k.a. [c]Red Republic[/c]). [c]Red China[/c] is from 1934. The noun meaning "radical, communist" is from 1851.
red cent (n.)
	[m1]obsolete type of copper penny, 1839, American English, from [ref]red[/ref] (adj.1) + [ref]cent[/ref]. "Red" has been the color of copper, brass, and gold since ancient times.
red cross (n.)
	[m1]early 15c., national emblem of England (St. George's Cross), also the badge of the Order of the Temple. Hence [c]red-cross knight[/c], one bearing such a marking on shield or crest. In 17c., a red cross was the mark placed on the doors of London houses inflected with the plague. [c]Red Cross[/c] (in Muslim lands, [c]red crescent[/c]) adopted as a symbol of ambulance service 1864 by the Geneva Conference.
red herring (n.)
	[m1]"smoked herring" early 15c. (they turn red when cured), as opposed to [c]white herring[/c] "fresh herring". Supposedly used by fugitives to put bloodhounds off their scent (1680s), hence metaphoric sense (1864) of "something used to divert attention from the basic issue"; earlier simply "a false lead":
	[m2][ex]Though I have not the honour of being one of those sagacious country gentlemen, who have so long vociferated for the American war, who have so long run on the red-herring scent of American taxation before they found out there was no game on foot; (etc.) \[Parliamentary speech dated March 20, 1782, reprinted in "Beauties of the British Senate", London, 1786\][/ex][/m]
red ink (n.)
	[m1]"financial losses", 1929, from the red ink traditionally used to indicate debits in accounts.
Red Sea (n.)
	[m1]the Greek [c]thalassa erythra[/c]; the reason for the name is unknown; speculation has traced it to: 1. algae in coastal waters; 2. sandstone rock formations on the shores; 3. a tribal name; 4. ancient association of "red" with "south" (as "black" with "north").
red tape (n.)
	[m1]"excessive bureaucratic rigmarole", 1736, in reference to the red tape formerly used in Great Britain (and the American colonies) for binding up legal and other official documents, mentioned from 1690s.
red-blooded (adj.)
	[m1]"having red blood", 1802, from [ref]red[/ref] (adj.1) + [ref]blood[/ref] (n.). Figurative meaning "vigorous, spirited" is recorded from 1877.
red-eye (n.)
	[m1]"airplane flight which deprives travelers of sleep", 1968, from the red eyes of sleeplessness; earlier as a noun meaning "raw and inferior whiskey" (1819, American English).
red-handed (adj.)
	[m1]1781, earlier [c]red-hand[/c] (early 15c.), originally in Scottish legal writing, from [ref]red[/ref] (adj.1) + [ref]hand[/ref] (n.), presumably from the image of a murderer caught in the act, with blood-stained hands.
red-hot (adj.)
	[m1]late 14c., "heated till it glows red" (of metal, etc.); of persons, "lively, passionate", it is recorded from c.1600. [c]Red-hot mama[/c] is 1926, jazz slang, "earthy female singer", also "girlfriend, lover".
red-streak (n.)
	[m1]type of apple prized for cider-making, 1660s, from [ref]red[/ref] (adj.1) + [ref]streak[/ref] (n.).
redact (v.)
	[m1]early 15c., "bring into organized form", from Latin [c]redactus[/c], past participle of [c]redigere[/c] "to drive back, force back; bring back; collect, call in; bring down, reduce", from [c]re-[/c] "back, again" (see [ref]re-[/ref]) + [c]agere[/c] "to drive" (see [ref]act[/ref] (n.)). Specific meaning "arrange, edit" is from 1851.
redaction (n.)
	[m1]"editing for publication", 1785, from French [c]rédaction[/c] "a compiling; a working over, editing; editorial staff" (late 17c.), from Late Latin [c]redact-[/c], past participle stem of [c]redigere[/c] (see [ref]redact[/ref]). Meaning "a redacted version" is from 1810. Earlier it meant "a driving back" (1620s).
redbird (n.)
	[m1]mid-13c., a name for sundry red or partly red birds, including the common bullfinch and the scarlet tanager, but in U.S. especially the cardinal, from [ref]red[/ref] (adj.1) + [ref]bird[/ref] (n.).
redbreast (n.)
	[m1]early 15c., of the English robin, from [ref]red[/ref] (adj.1) + [ref]breast[/ref] (n.). Later of the American bird.
redcap (n.)
	[m1]"porter at a railroad station", 1914, American English, from [ref]red[/ref] (adj.1) + [ref]cap[/ref] (n.). Earlier it was the name of the goldfinch, a type of hen, and a long-toothed spectre in Scottish castles.
redcoat (n.)
	[m1]"British soldier", 1510s, from [ref]red[/ref] (adj.1) + [ref]coat[/ref] (n.). In Britain, especially of Cromwellian troops in the English Civil War; in the U.S., of British soldiers in the American Revolution.
redd (v.)
	[m1]early 15c., "to clear" (a space, etc.), from Old English [c]hreddan[/c] "to save, free from, deliver, recover, rescue", from Proto-Germanic [c]*hradjan[/c]. Sense evolution tended to merge with unrelated [ref]rid[/ref]. Also possibly influenced by Old English [c]rædan[/c] "to arrange", related to Old English [c]geræde[/c], source of [ref]ready[/ref] (adj.).
	[m1]A dialect word in Scotland and northern England, where it has had senses of "to fix" (boundaries), "to comb" (hair), "to separate" (combatants), "to settle" (a quarrel). The exception to the limited use is the meaning "to put in order, to make neat or trim" (1718), especially in [c]redd up[/c], which is in general use in England and the U.S. Use of the same phrase, in the same sense, in Pennsylvania Dutch may be from cognate Low German and Dutch [c]redden[/c], obviously connected historically to the English word, "but the origin and relationship of the forms is not clear" \[OED\].
redden (v.)
	[m1]"become red; make red", late 14c., from [ref]red[/ref] (adj.1) + [ref]-en[/ref] (1). Old English had [c]readian[/c], [c]reodian[/c] "become red". Related: [c]Reddened[/c]; [c]reddening[/c].
redder (n.)
	[m1]"one who sets or puts in order", especially "one who tries to settle a quarrel", mid-15c., Scottish, agent noun from [ref]redd[/ref] (v.).
reddish (adj.)
	[m1]late 14c., from [ref]red[/ref] (adj.1) + [ref]-ish[/ref]. Related: [c]Reddishness[/c].
rede (n.)
	[m1]"counsel, advice", Old English [c]ræd[/c] "advice, counsel"; see [ref]read[/ref] (v.). Cognate with Old Saxon [c]rad[/c] "advice, counsel, help, advantage", Dutch [c]raad[/c] "advice, counsel", German [c]Rat[/c] "advice, counsel", Old Norse [c]rað[/c] "advice, consideration, remedy, power; marriage".
redeem (v.)
	[m1]early 15c., "buy back, ransom", from Middle French [c]redemer[/c] "buy back", from Latin [c]redimere[/c] (see [ref]redemption[/ref]). Theological sense of "deliver from sin and spiritual death" is from c.1500. Meaning "make amends for" is from 1520s. Sense of "make good" (a promise, obligation, etc.) is from 1840. Related: [c]Redeemed[/c]; [c]redeeming[/c].
redeemable (adj.)
	[m1]1610s, from [ref]redeem[/ref] + [ref]-able[/ref].
redeemer (n.)
	[m1]early 15c., agent noun from [ref]redeem[/ref]. Originally in the Christian sense, "Savior of the world, Jesus Christ"; it replaced earlier [c]redemptor[/c].
redefine (v.)
	[m1]1848, from [ref]re-[/ref] + [ref]define[/ref]. Related: [c]Redefined[/c]; [c]redefining[/c]; [c]redefinition[/c].
redemption (n.)
	[m1]mid-14c., "deliverance from sin", from Old French [c]redemcion[/c] (12c.) and directly from Latin [c]redemptionem[/c] (nominative [c]redemptio[/c]) "a buying back, releasing, ransoming" (also "bribery"), noun of action from past participle stem of [c]redimere[/c] "to redeem, buy back", from [c]red-[/c] "back" (see [ref]re-[/ref]) + [c]emere[/c] "to take, buy, gain, procure" (see [ref]exempt[/ref]). The [c]-d-[/c] is from the Old Latin habit of using [c]red-[/c] as the form of [c]re-[/c] before vowels. In the Mercian hymns, Latin [c]redemptionem[/c] is glossed by Old English [c]alesnisse[/c].
redemptioner (n.)
	[m1]"indentured servant", 1775, from [ref]redemption[/ref] + [ref]-er[/ref] (1).
	[m2][ex]REDEMPTIONER. One who redeems himself or purchases his release from debt or obligation to the master of a ship by his services; or one whose services are sold to pay the expenses of his passage to America. \[Webster, 1830\][/ex][/m]
redemptive (adj.)
	[m1]1640s, from [c]redempt[/c] (mid-15c.), adjective from Latin [c]redemptus[/c], past participle of [c]redimere[/c] (see [ref]redemption[/ref]) + [ref]-ive[/ref]. Related: [c]Redemptively[/c].
Redemptorist (n.)
	[m1]member of the [c]Congregation of the Most Holy Redeemer[/c] (founded Naples, 1732, by St. Alphonsus Liguori), 1835 in English. Fem. form is [c]Redemptoristine[/c].
redeploy (v.)
	[m1]1945, in reference to U.S. troops shifting from Europe to Asia after the fall of Berlin, from [ref]re-[/ref] + [ref]deploy[/ref]. Related: [c]Redeployed[/c]; [c]redeploying[/c].
redeployment (n.)
	[m1]1945, from [ref]re-[/ref] + [ref]deployment[/ref].
redesign (v.)
	[m1]1843, from [ref]re-[/ref] + [ref]design[/ref] (n.). Related: [c]Redesigned[/c]; [c]redesigning[/c].
redesign (n.)
	[m1]1881, probably from [ref]redesign[/ref] (v.).
redevelopment (n.)
	[m1]also [c]re-development[/c], 1830, from [ref]re-[/ref] + [ref]development[/ref].
redfish (n.)
	[m1]15c., of various species, especially originally the male salmon in spawning season; from [ref]red[/ref] (adj.1) + [ref]fish[/ref] (n.).
redhead (n.)
	[m1]mid-13c., from [ref]red[/ref] (adj.1) + [ref]head[/ref] (n.). [c]Red[/c] (adj.), of persons, "having red hair" is from late Old English.
	[m2][ex]The Carrot pate be sure you hate, for she'l be true to no man,[br]But put her too 't and she will do 't, and oft turns very common:[br]She that is red upon the head will doubtless ne'r forsake it,[br]But wanton be, assuredly, [c]and willingly will take it[/c].[br]\["The True Lover's Admonition", Roxburghe Ballads, c.1680\][/ex][/m]
redial (v.)
	[m1]also [c]re-dial[/c], 1961, from [ref]re-[/ref] + [ref]dial[/ref] (v.). Related: [c]Redialed[/c]; [c]redialing[/c].
redingote (n.)
	[m1]"double-breasted outer coat with long plain skirts", also a similar garment for women, 1793, from French [c]redingote[/c] (1725) from English [c]riding coat[/c] (c.1500).
redirect (v.)
	[m1]1805 (implied in [c]redirected[/c]), from [ref]re-[/ref] "back, again" + [ref]direct[/ref] (v.). Related: [c]Redirecting[/c].
rediscover (v.)
	[m1]1752, from [ref]re-[/ref] + [ref]discover[/ref] (v.). Related: [c]Rediscovered[/c]; [c]rediscovering[/c].
rediscovery (n.)
	[m1]1747, from [ref]re-[/ref] + [ref]discovery[/ref].
redistribute (v.)
	[m1]1610s, from [ref]re-[/ref] "back, again" + [ref]distribute[/ref]. Related: [c]Redistributed[/c]; [c]redistributing[/c].
redistribution (n.)
	[m1]1831, from French [c]redistribution[/c]; see [ref]re-[/ref] + [ref]distribution[/ref].
redistributive (adj.)
	[m1]1860, from [ref]redistribute[/ref] + [ref]-ive[/ref]. Related: [c]Redistributively[/c].
redistrict (v.)
	[m1]"redraw the boundaries of districts", 1838, in U.S. political sense, from [ref]re-[/ref] "again" + [ref]district[/ref]. Related: [c]Redistricted[/c]; [c]redistricting[/c].
redivide (v.)
	[m1]c.1600, from [ref]re-[/ref] + [ref]divide[/ref] (v.). Related: [c]Redivided[/c]; [c]redividing[/c].
redline (v.)
	[m1]also [c]red-line[/c], "mark in red ink", 1820, from [ref]red[/ref] (adj.1) + [ref]line[/ref] (v.). Specific sense of "deny loans to certain neighborhoods based on ethnicity" is from 1973, on notion of lines drawn on maps. Used earlier in reference to insurance company practices (1961) and in World War II military slang in reference to a red line drawn through a soldier's name for some infraction, thus denying his pay. Related: [c]Redlined[/c]; [c]redlining[/c].
redneck (n.)
	[m1]"cracker", attested 1830 in a specialized sense ("This may be ascribed to the [c]Red Necks[/c], a name bestowed upon the Presbyterians in Fayetteville" -- Ann Royall, "Southern Tour I", p.148), from [ref]red[/ref] (adj.1) + [ref]neck[/ref] (n.). According to various theories, red perhaps from anger, or from pellagra, but most likely from mule farmers' outdoors labor in the sun, wearing a shirt and straw hat, with the neck exposed. Cf. [c]redshanks[/c], old derogatory name for Scots Highlanders and Celtic Irish (1540s), from their going bare-legged.
	[m1]It turns up again in an American context in 1904, again from Fayetteville, in a list of dialect words, meaning this time "an uncouth countryman" \["Dialect Notes", American Dialect Society, Vol. II, Part VI, 1904\], but seems not to have been in widespread use in the U.S. before c.1915. In the meantime, it was used from c.1894 in South Africa (translating Dutch [c]Roinek[/c]) as an insulting Boer name for "an Englishman".
	[m2][ex]Another common Boer name for an Englishman is "redneck", drawn from the fact that the back of an Englishman's neck is often burnt red by the sun. This does not happen to the Boer, who always wears a broad-brimmed hat. \[James Bryce, "Impressions of South Africa", London, 1899\][/ex][/m]
redness (n.)
	[m1]Old English [c]readnes[/c]; see from [ref]red[/ref] (adj.1) + [ref]-ness[/ref].
redo (v.)
	[m1]also [c]re-do[/c], 1590s, from [ref]re-[/ref] "back, again" + [ref]do[/ref] (v.). Related: [c]Redone[/c]; [c]redoing[/c].
redolence (n.)
	[m1]early 15c., from Old French [c]redolence[/c], related to [c]redolent[/c] (see [ref]redolent[/ref]).
redolent (adj.)
	[m1]c.1400, from Old French [c]redolent[/c] "emitting an odor" and directly from Latin [c]redolentem[/c] (moninative [c]redolens[/c]), present participle of [c]redolere[/c] "emit a scent, diffuse odor", from [c]red-[/c], intensive prefix (see [ref]re-[/ref]), + [c]olere[/c] "give off a smell" (see [ref]odor[/ref]).
redouble (v.)
	[m1]mid-15c., "double again, multiply" (trans.), from Middle French [c]redoubler[/c], from Old French [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]doubler[/c] "to double" (see [ref]double[/ref] (v.)). Meaning "become twice as much" (intrans.) is from late 15c. Related: [c]Redoubled[/c]; [c]redoubling[/c].
redoubt (n.)
	[m1]also [c]redout[/c], "small, enclosed military work", c.1600, from French [c]redoute[/c] (17c.), from Italian [c]ridotto[/c], earlier [c]ridotta[/c], "place of retreat", from Medieval Latin [c]reductus[/c] "place of refuge, retreat", noun use of past participle of [c]reducere[/c] "to lead or bring back" (see [ref]reduce[/ref]). The [c]-b-[/c] was added by influence of unrelated English [c]redoubt[/c] (v.) "to dread, fear" (see [ref]redoubtable[/ref]). As an adjective, Latin [c]reductus[/c] meant "withdrawn, retired; remote, distant".
redoubtable (adj.)
	[m1]late 14c., from Old French [c]redoutable[/c] (12c.), from [c]redouter[/c] "to dread", from [c]re-[/c], intensive prefix, + [c]douter[/c] "be afraid of" (see [ref]doubt[/ref] (v.)).
redound (v.)
	[m1]late 14c., "to overflow", from Old French [c]redonder[/c] "overflow, abound, be in profusion" (12c.), from Latin [c]redundare[/c] "to overflow" (see [ref]redundant[/ref]). Meaning "to flow or go back" (to a place or person) is from late 14c.; hence "to rebound" (c.1500), and "to contribute to" (the credit, honor, etc.), early 15c. Related: [c]Redounded[/c]; [c]redounding[/c].
redox (n.)
	[m1]1928, from [c]red(uction)[/c] + [c]ox(idation).[/c]
redress (v.)
	[m1]mid-14c., "to correct, reform"; late 14c., "restore, put right" (a wrong, error, offense); "repair; relieve; improve; amend", from Old French [c]redrecier[/c] "reform, restore, rebuild" (Modern French [c]redresser[/c]), from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]drecier[/c] "to straighten, arrange" (see [ref]dress[/ref] (v.)). Formerly used in many more senses than currently. Related: [c]Redressed[/c]; [c]redressing[/c].
redressal (n.)
	[m1]"a setting right again", 1800, from [ref]redress[/ref] + [ref]-al[/ref] (2). An earlier noun was simply [c]redress[/c] "reparation, compensation, adjustment" (late 14c.), from Anglo-French [c]redresce[/c], Old French [c]redrece[/c], [c]redresse[/c]
redshirt (v.)
	[m1]"to withdraw (a player) from the varsity team to add a year to his or her eligibility", 1955, in reference to the red shirts worn by athletes on the scrimmage squad; from [ref]red[/ref] (adj.1) + [ref]shirt[/ref] (n.).
redskin (n.)
	[m1]"American Indian", 1690s, from [ref]red[/ref] (adj.1) + [ref]skin[/ref] (n.). [c]Red[/c] as the skin color of Native Americans is from 1580s; [c]red man[/c] is from 1580s. Cf. [ref]red cent[/ref].
redstart (n.)
	[m1]type of bird, 1560s, from [ref]red[/ref] (adj.1) + [c]start[/c] "tail", from Old English  [c]steort[/c]. Cf. German [c]Rotsterz[/c].
redtail (n.)
	[m1]1812 in reference to a type of North American hawk; earlier used of various smaller European birds with red tail feathers (1550s); from [ref]red[/ref] (adj.1) + [ref]tail[/ref] (n.).
reduce (v.)
	[m1]late 14c., "bring back", from Old French [c]reducer[/c] (14c.), from Latin [c]reducere[/c] "lead back, bring back", figuratively "restore, replace", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]ducere[/c] "bring, lead" (see [ref]duke[/ref] (n.)). Meaning "bring to an inferior condition" is 1570s; that of "bring to a lower rank" is 1640s (military [c]reduce to ranks[/c] is from 1802); that of "subdue by force of arms" is 1610s. Sense of "to lower, diminish, lessen" is from 1787. Related: [c]Reduced[/c]; [c]reducing[/c].
reducible (adj.)
	[m1]mid-15c.; see [ref]reduce[/ref] + [ref]-ible[/ref]. Cf. Old French [c]redusible[/c].
reductio ad absurdum
	[m1]Latin, literally "reduction to the absurd". [c]Absurdum[/c] is neuter of [c]absurdus[/c]. See [ref]reduction[/ref] + [ref]absurd[/ref]. The tactic is useful and unobjectionable in proofs in geometry.
reduction (n.)
	[m1]early 15c., "a restoring to a former state; a subjugation" (of a people, etc.), from Middle French [c]reducion[/c] (13c., Modern French [c]réduction[/c]) and directly from Latin [c]reductionem[/c] (nominative [c]reductio[/c]) "a leading back, restoration", noun of action from past participle stem of [c]reducere[/c] (see [ref]reduce[/ref]). Meaning "diminution, a lessening" is from 1670s; chemical sense of "reversion to a simpler form" is from 1660s.
reductionism (n.)
	[m1]1948, in philosophy, from [ref]reduction[/ref] in specialized sense in philosophy (1914) + [ref]-ism[/ref]. Related: [c]Reductionist[/c].
reductionist (n.)
	[m1]1861 and after in various senses, from [ref]reduction[/ref] + [ref]-ist[/ref]. Philosophical sense, related to [c]reductionism[/c] is from 1934.
reductive (adj.)
	[m1]1630s, "that reduces"; 1650s, "that leads or brings back", from Medieval Latin [c]reductivus[/c], from [c]reduct-[/c], past participle stem of Latin [c]reducere[/c] (see [ref]reduce[/ref]). Related: [c]Reductively[/c].
redundance (n.)
	[m1]1610s, from Latin [c]redundantia[/c] "an overflowing, superfluity, excess", from [c]redundare[/c] (see [ref]redundant[/ref]).
redundancy (n.)
	[m1]c.1600; see [ref]redundant[/ref] + [ref]-ancy[/ref]. Sense in employment is from 1931, chiefly British.
redundant (adj.)
	[m1]1590s, from Latin [c]redundantem[/c] (nominative [c]redundans[/c]), present participle of [c]redundare[/c], literally "overflow, pour over; be over-full"; figuratively "be in excess", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]undare[/c] "rise in waves", from [c]unda[/c] "a wave" (see [ref]water[/ref] (n.1)). Of persons, in employment situations, from 1928, chiefly British. Related: [c]Redundantly[/c].
reduplicate (v.)
	[m1]1560s, from Medieval Latin [c]reduplicatus[/c], past participle of [c]reduplicare[/c] "to redouble", from [c]re-[/c] "back, again" (see [ref]re-[/ref]) + Latin [c]duplicare[/c] "to double" (see [ref]duplicate[/ref] (adj.)). Related: [c]Reduplicated[/c]; [c]reduplicating[/c]; [c]reduplicative[/c].
reduplication (n.)
	[m1]1580s, from French [c]réduplication[/c] (16c.), from Late Latin [c]reduplicationem[/c] (nominative [c]reduplicatio[/c]), noun of action from past participle stem of [c]reduplicare[/c] (see [ref]reduplicate[/ref]).
redux (adj.)
	[m1]"restored, brought back", Latin, from [c]reducere[/c] (see [ref]reduce[/ref]). In book titles at least since 1662 (Dryden, [c]"Astraea Redux",[/c] written on the restoration of Charles II).
redware (n.)
	[m1]also [c]red ware[/c], type of pottery, 1690s, from [ref]red[/ref] (adj.1) + [ref]ware[/ref] (n.).
redwood (n.)
	[m1]1610s, "wood that has a red hue", from [ref]red[/ref] (adj.1) + [ref]wood[/ref] (n.). Of various types of New World trees that yield such wood, from 1716; specifically of the California [c]Sequoia sempervirens[/c] from 1819. In Scottish English 16c.-18c. the same word as an adjective meant "completely deranged, raving, stark mad", from [ref]wood[/ref] (adj.).
reebok (n.)
	[m1]South African antelope, 1775, from Dutch form of [ref]roebuck[/ref].
reed (n.)
	[m1]"tall, broad-leafed grass growing in wet places", Old English [c]hreod[/c] "reed, rush", from Proto-Germanic [c]*kreut-[/c] "reed" (cf. Old Saxon [c]hraid[/c], Old Frisian [c]hriad[/c], Middle Dutch [c]ried[/c], Dutch [c]riet[/c], Old High German [c]hriot[/c], German [c]Ried[/c]), with no known cognates beyond Germanic.
	[m1]Meaning "musical pipe made from a reed stem" is from late 14c. ([c]reed-pipe[/c] is from c.1300). As part of the mouthpiece of a musical instrument it is attested from 1520s. Meaning "a reed instrument" is from 1838.
reedy (adj.)
	[m1]late 14c., "full of reeds", from [ref]reed[/ref] + [ref]-y[/ref] (2), or from Old English [c]hreodig[/c]. Of tones, from 1811 in reference to musical reeds. Related: [c]Reediness[/c].
reef (n.1)
	[m1]"rock ridge underwater", 1580s, [c]riffe[/c], probably via Dutch [c]riffe[/c], from a Scandinavian source, cf. Old Norse [c]rif[/c] "ridge in the sea; reef in a sail", literally "rib" (see [ref]rib[/ref] (n.)).
reef (n.2)
	[m1]"horizontal section of sail", late 14c. (mid-14c. in [c]rif-rope[/c]), from a Scandinavian source, cf. Old Norse [c]rif[/c] "reef of a sail", probably a transferred use of [c]rif[/c] "ridge under the sea; rib" (see [ref]rib[/ref] (n.) and cf. [c]reef[/c] (n.1)). German [c]reff[/c], Swedish [c]ref[/c], Norwegian [c]riv[/c], Danish [c]reb[/c] likely all are from the Old Norse word.
reef (v.)
	[m1]1660s, "take in, roll up" (as a sail on a ship), from [ref]reef[/ref] (n.2). Related: [c]Reefed[/c]; [c]reefing[/c].
reefer (n.)
	[m1]"marijuana cigarette", 1920s, perhaps an alteration of Mexican Spanish [c]grifo[/c] "marijuana, drug addict" \[OED\]; or perhaps from [ref]reef[/ref] (v.), on resemblance to a rolled sail. It also meant "pickpocket" in criminal slang (1935). [c]Reefer[/c] also was a nickname for "midshipman" (1818) "because they attend in the tops during the operation of reefing" \[Century Dictionary\], which is the source of the meaning "coat of a nautical cut" (1878) worn by sailors and fishermen "but copied for general use in the fashions of 1888-90" \[CD\].
reek (n.)
	[m1]Old English [c]rec[/c] (Anglian), [c]riec[/c] (West Saxon), "smoke from burning material", probably from a Scandinavian source, cf. Old Norse [c]reykr[/c], Danish [c]rǿg[/c], Swedish [c]rök[/c] "smoke, steam",  from Proto-Germanic [c]*raukiz[/c] (cf. Old Frisian [c]rek[/c], Middle Dutch [c]rooc[/c], Old High German [c]rouh[/c], German [c]Rauch[/c] "smoke, steam"), from PIE [c]*reug-[/c] "to vomit, belch"; also "smoke, cloud". Sense of "stench" is attested 1650s, via the notion of "that which rises" (cf. [ref]reek[/ref] (v.)).
reek (v.)
	[m1]Old English [c]recan[/c] (Anglian), [c]reocan[/c] (West Saxon) "emit smoke", from Proto-Germanic [c]*reukanan[/c] (cf. Old Frisian [c]reka[/c] "smoke", Middle Dutch [c]roken[/c], Dutch [c]rieken[/c] "to smoke", Old High German [c]riohhan[/c] "to smoke, steam", German [c]rauchen[/c] "to smoke", [c]riechen[/c] "to smell").
	[m1]Originally a strong verb, with past tense [c]reac[/c], past participle [c]gereocen[/c], but occasionally showing weak conjugation in Old English. Meaning "to emit smoke"; meaning "to emit a bad smell" is recorded from 1710 via sense "be heated and perspiring" (early 15c.). Related: [c]Reeked[/c]; [c]reeking[/c].
reeky (adj.)
	[m1]c.1400, "giving out offensive vapors", from [ref]reek[/ref] (n.) + [ref]-y[/ref] (2). Meaning "smoky" is c.1600. Related: [c]Reekily[/c]; [c]reekiness[/c].
reel (n.1)
	[m1]"frame turning on an axis", especially one on which thread is wound, late Old English [c]hreol[/c] "reel for winding thread", from Proto-Germanic [c]*hrehulaz;[/c] probably related to [c]hrægel[/c] "garment", and Old Norse [c]hræll[/c] "spindle", from PIE [c]*krek-[/c] "to weave, beat" (cf. Greek [c]krokus[/c] "nap of cloth").
	[m1]Specifically of the fishing rod attachment from 1726; of a film projector apparatus from 1896. [c]Reel-to-reel[/c] type of tape deck is attested from 1958.
reel (n.2)
	[m1]"lively Highland dance", 1580s, probably a special use of [ref]reel[/ref] (n.1), which had a secondary sense of "a whirl, whirling movement" (1570s) or from [ref]reel[/ref] (v.1). Applied to the music for such a dance from 1590s.
reel (v.1)
	[m1]"to whirl around", late 14c., also "sway, swing, rock, become unsteady" (late 14c.), "stagger as a result of a blow, etc". (c.1400), probably from [ref]reel[/ref] (n.1), on notion of "spinning". Of the mind, from 1796. Related: [c]Reeled[/c]; [c]reeling[/c].
reel (v.2)
	[m1]"to wind on a reel", late 14c., from [ref]reel[/ref] (n.1). Verbal phrase [c]reel off[/c] "recite without pause or effort" is from 1837. Fishing sense is from 1849. Related: [c]Reeled[/c]; [c]reeling[/c].
reem (n.)
	[m1]Hebrew name of an animal in the Old Testament (Job xxxix:9, etc.), now identified with the wild ox, but formerly translated in Latin as [c]rhinoceros[/c] and in English as [c]unicorn[/c].
reet (adj.)
	[m1]"good, proper, excellent", 1934, jazz slang, from American English dialectal pronunciation of [ref]right[/ref] (adj.).
reeve (n.)
	[m1]"steward", Old English [c]gerefa[/c] "king's officer", of unknown origin and with no known cognates. Not connected to German [c]Graf[/c] (see [ref]margrave[/ref]). An Anglo-Saxon official of high rank, having local jurisdiction under a king. Cf. [ref]sheriff[/ref].
ref
	[m1]1899 (n.), 1929 (v.); short for [ref]referee[/ref]. Related: [c]Reffed[/c]; [c]reffing[/c].
refashion (v.)
	[m1]1788 (implied in [c]refashioned[/c]), from [ref]re-[/ref] + [ref]fashion[/ref] (v.). Related: [c]Refashioning[/c].
refectory (n.)
	[m1]"dining hall", especially one in a monastery, early 15c., from Medieval Latin [c]refectorium[/c], from past participle stem of [c]reficere[/c] "to remake, restore", from [c]re-[/c] (see [ref]re-[/ref]) + [c]facere[/c] (see [ref]factitious[/ref]).
refer (v.)
	[m1]late 14c., "to trace back (to a first cause), attribute, assign", from Old French [c]referer[/c] (14c.) and directly from Latin [c]referre[/c] "to relate, refer", literally "to carry back", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]ferre[/c] "carry" (see [ref]infer[/ref]). Meaning "to commit to some authority for a decision" is from mid-15c.; sense of "to direct (someone) to a book, etc". is from c.1600. Related: [c]Referred[/c]; [c]referring[/c].
referee (n.)
	[m1]1620s, "person who examines patent applications" (see [ref]refer[/ref]). Sporting use recorded by 1820 (specifically of baseball from 1856).
referee (v.)
	[m1]1883, originally colloquial, from [ref]referee[/ref] (n.). Related: [c]Refereed[/c]; [c]refereeing[/c].
reference (n.)
	[m1]1580s, "act of referring", from [ref]refer[/ref] + [ref]-ance[/ref], or else from French [c]référence[/c], from Medieval Latin [c]*referentia[/c], from Latin [c]referentem[/c] (nominative [c]referens[/c]), present participle of [c]referre[/c] (see [ref]refer[/ref]). Meaning "direction to a book or passage" is recorded from 1610s. Meaning "testimonial" is from 1895. [c]Reference book[/c] dates from 1808. Phrase [c]in reference to[/c] is attested from 1590s.
reference (v.)
	[m1]1620s, "to assign"; as "to provide with a reference", 1837 (implied in [c]referenced[/c]), from [ref]reference[/ref] (n.). Related: [c]Referencing[/c].
referendum (n.)
	[m1]1847, "a submitting of a question to the voters as a whole" (originally chiefly in reference to Switzerland), from French or German, from Latin [c]referendum[/c] "that which must be referred", literally "thing brought back", neuter gerundive of [c]referre[/c] "to bring or take back" (see [ref]refer[/ref]). As a gerundive, it has no plural in Latin; [c]referendums[/c] is preferred in English.
referent (adj.)
	[m1]1838, from Latin [c]referentem[/c] (nominative [c]referens[/c]), present participle of [c]referre[/c] (see [ref]refer[/ref]). As a noun from 1844.
referential (adj.)
	[m1]1650s, from [ref]reference[/ref] (n.) on model of [ref]inferential[/ref], etc. Related: [c]Referentially[/c].
referral (n.)
	[m1]1920, "act of referring", from [ref]refer[/ref] + [ref]-al[/ref] (2). Especially to an expert or specialist (a sense attested from 1955). Earlier word was [c]referment[/c] (1550s).
refill (v.)
	[m1]1680s, from [ref]re-[/ref] "back, again" + [ref]fill[/ref] (v.). Related: [c]Refilled[/c]; [c]refilling[/c].
refill (n.)
	[m1]1884, from [ref]refill[/ref] (v.). Meaning "a second drink" is from 1929.
refinance (v.)
	[m1]1901, from [ref]re-[/ref] "again" + [ref]finance[/ref] (v.). Related: [c]Refinanced[/c]; [c]refinancing[/c].
refine (v.)
	[m1]1580s, of metals, c.1590 of manners, from [ref]re-[/ref], intensive prefix, + obsolete [c]fine[/c] (v.) "make fine", from [ref]fine[/ref] (adj.) "delicate". Cf. French [c]raffiner[/c], Italian [c]raffinare[/c], Spanish [c]refinar[/c]. General and figurative sense is recorded from 1590s; of sugar, from 1610s. Related: [ref]Refined[/ref]; [c]refining[/c].
refined (adj.)
	[m1]1570s, "subtle"; 1580s, "elegant"; 1590s, "purified", past participle adjective from [ref]refine[/ref] (v.).
refinement (n.)
	[m1]1610s, "act or process of refining; state of being pure", from [ref]refine[/ref] + [ref]-ment[/ref]. Meaning "fineness of feeling" is from 1708.
refinery (n.)
	[m1]1727, from [ref]refine[/ref] + [ref]-ery[/ref]. Originally in metallurgy and sugar-making; of petroleum by 1865.
refit (v.)
	[m1]1660s, from [ref]re-[/ref] "again" + [ref]fit[/ref] (v.). Originally nautical. Related: [c]Refitted[/c]; [c]refitting[/c].
reflect (v.)
	[m1]late 14c., "turn or bend back"; early 15c., "to divert, to turn aside, deflect", from Old French [c]reflecter[/c] (14c.), from Latin [c]reflectere[/c] "bend back, turn back" (see [ref]reflection[/ref]). Of mirrors or polished surfaces, to shine back light rays or images, early 15c.; meaning "to turn one's thoughts back on" is c.1600. Related: [c]Reflected[/c]; [c]reflecting[/c].
reflection (n.)
	[m1]late 14c., [c]reflexion[/c], in reference to surfaces throwing back light or heat, from Late Latin [c]reflexionem[/c] (nominative [c]reflexio[/c]) "a reflection", literally "a bending back", noun of action from past participle stem of Latin [c]reflectere[/c] "to bend back, bend backwards, turn away", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]flectere[/c] "to bend" (see [ref]flexible[/ref]). Of the mind, from 1670s. Meaning "remark made after turning back one's thought on some subject" is from 1640s. Spelling with [c]-ct-[/c] recorded from late 14c., established 18c., by influence of the verb.
reflective (adj.)
	[m1]1620s, from [ref]reflect[/ref] + [ref]-ive[/ref]. Related: [c]Reflectively[/c]; [c]reflectiveness[/c].
reflectivity (n.)
	[m1]1849, from [ref]reflective[/ref] + [ref]-ity[/ref].
reflector (n.)
	[m1]also [c]reflecter[/c], 1660s, agent noun in Latin form from [ref]reflect[/ref]. As an attachment to a vehicle, etc., from 1909. As a type of telescope, 1767.
reflex (n.)
	[m1]c.1500, "reflection of light", from verb [c]reflex[/c] meaning "refract, deflect" (late 14c.), from Late Latin [c]reflexus[/c] "a bending back", noun use of past participle of [c]reflectere[/c] (see [ref]reflection[/ref]). Meaning "involuntary nerve stimulation" first recorded 1877, from [c]reflex action[/c] (1833).
reflexive (adj.)
	[m1]1580s, "reflective, capable of bending or turning back", from Medieval Latin [c]reflexivus[/c], from Late Latin [c]reflexus[/c] (see [ref]reflect[/ref]). Meaning "of the nature of a reflex" is from 1839 (implied in [c]reflexively[/c]). Grammatical sense from 1837. Related: [c]Reflexiveness[/c]; [c]reflexivity[/c].
reflexology (n.)
	[m1]1927, as a psychological theory, from German [c]reflexologie[/c] (1912); see [ref]reflex[/ref] + [ref]-ology[/ref]. As a foot massage technique, first recorded 1976.
reflux (n.)
	[m1]early 15c., "a flowing back (of the sea, etc.)", from Medieval Latin [c]refluxus[/c], from Latin [c]re-[/c] "back, again" (see [ref]re-[/ref]) + [c]fluxus[/c] "a flowing" (see [ref]flux[/ref]). Digestive sense is recorded from 1937.
refocus (v.)
	[m1]1858, from [ref]re-[/ref] + [ref]focus[/ref] (v.). Related: [c]Refocused[/c]; [c]refocusing[/c].
reforest (v.)
	[m1]"to restore to a wooded condition", 1831, from [ref]re-[/ref] "back, again" + verb use of [ref]forest[/ref] (n.). Related: [c]Reforested[/c]; [c]reforesting[/c].
reform (v.)
	[m1]c.1300, "to convert into another and better form", from Old French [c]reformer[/c] "rebuild, reconstruct, recreate" (12c.), from Latin [c]reformare[/c] "to form again, change, transform, alter", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]formare[/c] "to form" (see [ref]form[/ref] (n.)). Intransitive sense from 1580s.
	[m1]Meaning "to bring (a person) away from an evil course of life" is recorded from early 15c.; of governments, institutions, etc., from early 15c. Related: [c]Reformed[/c]; [c]reforming[/c]. [c]Reformed[/c] churches (1580s) usually are Calvinist as opposed to Lutheran. [c]Reformed[/c] Judaism (1843) is a movement initiated in Germany by Moses Mendelssohn (1729-1786). [c]Reform school[/c] is attested from 1859.
reform (n.)
	[m1]"any proceeding which brings back a better order of things", 1660s, from [ref]reform[/ref] (v.) and in some uses from French [c]réforme[/c]. As a branch of Judaism from 1843.
reformable (adj.)
	[m1]late 15c., from [ref]reform[/ref] (v.) + [ref]-able[/ref].
reformation (n.)
	[m1]"improvement, alteration for the better", late 14c., "restoration"; mid-15c., "improvement", from Old French [c]reformacion[/c] and directly from Latin [c]reformationem[/c] (nominative [c]reformatio[/c]), noun of action from past participle stem of [c]reformare[/c] (see [ref]reform[/ref] (v.)). In reference to the European religious movement, it is attested by 1540s, borrowed from Luther. The movement began as a bid to reform doctrines and practices of the Church of Rome.
reformatory (adj.)
	[m1]1704, from past participle stem of Latin [c]reformare[/c] "to transform, change" (see [ref]reform[/ref] (v.)). As a noun, "house of correction for juveniles", from 1758.
reformer (n.)
	[m1]1540s, agent noun from [ref]reform[/ref] (v.).
reformist (n.)
	[m1]1580s, originally religious; from [ref]reform[/ref] + [ref]-ist[/ref]. Political sense is from 1640s. Related: [c]Reformism[/c].
reformulate (v.)
	[m1]1882, from [ref]re-[/ref] + [ref]formulate[/ref]. Related: [c]Reformulated[/c]; [c]reformulating[/c].
refract (v.)
	[m1]"to bend" (light, sound, heat, etc.), 1610s, back-formation from [ref]refraction[/ref], and in part from Latin [c]refractus[/c], past participle of [c]refringere[/c]. Related: [c]Refracted[/c]; [c]refracting[/c].
refraction (n.)
	[m1]1570s, from Late Latin [c]refractionem[/c] (nominative [c]refractio[/c]) "a breaking up", noun of action from past participle stem of Latin [c]refringere[/c] "to break up", from [c]re-[/c] "back" (see [ref]re-[/ref]) + comb. form of [c]frangere[/c] "to break" (see [ref]fraction[/ref]).
refractive (adj.)
	[m1]1670s, from Late Latin [c]refractivus[/c], or from [ref]refract[/ref] + [ref]-ive[/ref].
refractor (n.)
	[m1]1769, as a type of telescope, agent noun from [ref]refract[/ref].
refractory (adj.)
	[m1]"stubborn, obstinate, perverse", 1610s (earlier [c]refractorious[/c], 1550s, [c]refractary[/c], c.1600), from Latin [c]refractarius[/c] "obstinate, stubborn", from past participle stem of [c]refringere[/c] (see [ref]refraction[/ref]). Related: [c]Refractorily[/c]; [c]refractoriness[/c].
refrain (v.)
	[m1]mid-14c., from Old French [c]refraigner[/c] "restrain, repress, keep in check" (12c., Modern French [c]Réfréner[/c]), from Latin [c]refrenare[/c] "to bridle, hold in with a bit, check, curb, keep down, control", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]frenare[/c] "restrain, furnish with a bridle", from [c]frenum[/c] "a bridle". Related: [c]Refrained[/c]; [c]refraining[/c].
refrain (n.)
	[m1]late 14c., from Old French [c]refrain[/c] "chorus" (13c.), alteration of [c]refrait[/c], noun use of past participle of [c]refraindre[/c] "repeat", also "break off", from Vulgar Latin [c]*refrangere[/c] "break off", alteration of Latin [c]refringere[/c] "break up, break open" (see [ref]refraction[/ref]) by influence of [c]frangere[/c] "to break". Influenced in French by cognate Provençal [c]refranhar[/c] "singing of birds, refrain". The notion is of something that causes a song to "break off" then resume. OED says not common before 19c.
reframe (v.)
	[m1]1580s, from [ref]re-[/ref] + [ref]frame[/ref] (v.). Related: [c]Reframed[/c]; [c]reframing[/c].
refrangible (adj.)
	[m1]1670s, from stem of Vulgar Latin [c]*refrangere[/c], from [c]re-[/c] "back" (see [ref]re-[/ref]) + Latin [c]frangere[/c] "to break" (see [ref]fraction[/ref]).
refresh (v.)
	[m1]late 14c., from Old French [c]refreschier[/c] "refresh, renew" (12c.; Modern French [c]rafraîchir[/c]), from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]fresche[/c] "fresh" (Modern French [c]frais[/c]), from a Germanic source (cf. Old High German [c]frisc[/c] "fresh", see [ref]fresh[/ref] (adj.)). Related: [c]Refreshed[/c]; [ref]refreshing[/ref].
refreshing (adj.)
	[m1]1570s, present participle adjective from [ref]refresh[/ref] (v.). Mental or spiritual sense is attested from 1690s. Related: [c]Refreshingly[/c].
refreshment (n.)
	[m1]late 14c., "act or fact of refreshing", originally mental and spiritual, from Old French [c]refreschement[/c] (Modern French [c]rafraîchissement[/c], from [c]refreschier[/c] (see [ref]refresh[/ref]). [c]Refreshments[/c], of food and drink only, from 1660s.
refrigerant (adj.)
	[m1]1590s, originally in medicine; from Latin [c]refrigerans[/c], present participle of [c]refrigerare[/c] "make cool or cold" (see [ref]refrigeration[/ref]). As a noun from 1670s.
refrigerate (v.)
	[m1]1530s, back-formation from [ref]refrigeration[/ref], or else from Latin [c]refrigeratus[/c], past participle of [c]refrigerare[/c] "make cool or cold". Related: [c]Refrigerated[/c]; [c]refrigerating[/c]. Earlier words in the same sense of "to make cold, to cool" were [c]infrigiden[/c], [c]infrigidate[/c] (both early 15c.).
refrigeration (n.)
	[m1]late 15c., "act of cooling or freezing", from Latin [c]refrigerationem[/c] (nominative [c]refrigeratio[/c]) "a cooling, mitigation of heat", especially in sickness, noun of action from past participle stem of [c]refrigerare[/c], from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]frigerare[/c] "make cool", from [c]frigus[/c] (genitive [c]frigoris[/c]) "cold" (see [ref]frigid[/ref]). Specifically "freezing provisions as a means of preserving them" from 1881.
refrigerator (n.)
	[m1]1610s, "something that cools", agent noun from [ref]refrigerate[/ref]. As "cabinet for keeping food cool", 1824, originally in the brewery trade, in place of earlier [c]refrigeratory[/c] (c.1600). The electric-powered household device was available from c.1918.
refry (v.)
	[m1]1957, in [c]refried beans[/c], which translates Spanish [c]frijoles refritos[/c]. From [ref]re-[/ref] + [ref]fry[/ref] (v.).
reft
	[m1]past participle of [ref]reave[/ref].
refuel (v.)
	[m1]also [c]re-fuel[/c], 1811, from [ref]re-[/ref] "again" + [ref]fuel[/ref] (v.). Originally in a spiritual sense. Related: [c]Refueled[/c]; [c]refuelling[/c].
refuge (n.)
	[m1]"shelter or protection from danger or distress", late 14c., from Old French [c]refuge[/c] "hiding place" (12c.), from Latin [c]refugium[/c] "a taking refuge; place to flee back to", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]fugere[/c] "to flee" (see [ref]fugitive[/ref]) + [c]-ium[/c] "place for".
refugee (n.)
	[m1]1680s, from French [c]refugié[/c], noun use of past participle of [c]refugier[/c] "to take shelter, protect", from Old French [c]refuge[/c] (see [ref]refuge[/ref]). First applied to French Huguenots who migrated after the revocation (1685) of the Edict of Nantes. The word meant "one seeking asylum", till 1914, when it evolved to mean "one fleeing home" (first applied in this sense to civilians in Flanders heading west to escape fighting in World War I). In Australian slang from World War II, [c]reffo[/c].
refulgence (n.)
	[m1]1630s, from Latin [c]refulgentia[/c] "reflected luster, splendor", from [c]refulgens[/c] (see [ref]refulgent[/ref]). Related: [c]Refulgency[/c] (1610s).
refulgent (adj.)
	[m1]c.1500, from Middle French [c]refulgent[/c] or directly from Latin [c]refulgentem[/c] (nominative [c]refulgens[/c]), present participle of [c]refulgere[/c] "flash back, shine brilliantly", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]fulgere[/c] "to shine" (see [ref]bleach[/ref] (v.)).
refund (v.)
	[m1]"to give back, restore", early 15c. (earlier "to pour back", late 14c.), from Old French [c]refunder[/c] "restore" and directly from Latin [c]refundere[/c] "give back, restore, return", literally "pour back, flow back", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]fundere[/c] "to pour" (see [ref]found[/ref] (v.2)). Specifically of money from 1550s. Related: [c]Refunded[/c]; [c]refunding[/c].
refund (n.)
	[m1]"a return of money paid", 1782, from [ref]refund[/ref] (v.).
refurbish (v.)
	[m1]1610s, from [ref]re-[/ref] "again" + [ref]furbish[/ref], on model of French [c]refourbir[/c]. Related: [c]Refurbished[/c]; [c]refurbishing[/c].
refusal (n.)
	[m1]late 15c., from [ref]refuse[/ref] + [ref]-al[/ref] (2).
refuse (v.)
	[m1]c.1300, from Old French [c]refuser[/c] "reject, disregard, avoid" (12c.), from Vulgar Latin [c]*refusare[/c], frequentative form from past participle stem of Latin [c]refundere[/c] "pour back, give back" (see [ref]refund[/ref] (v.)). Related: [c]Refused[/c]; [c]refusing[/c].
refuse (n.)
	[m1]mid-14c., "an outcast"; mid-14c., "a rejected thing, waste material, trash", from Old French [c]refus[/c] "waste product, rubbish; refusal, denial, rejection", a back-formation from the past participle of [c]refuser[/c] (see [ref]refuse[/ref] (v.)). As an adjective from late 14c., "despised, rejected"; early 15c., "of low quality".
Refusenik (n.)
	[m1]"Soviet Jew who has been refused permission to emigrate to Israel", 1975, a partial translation of Russian [c]otkaznik[/c], from [c]otkazat[/c] "to refuse"; with English [ref]refuse[/ref] (v.). Also cf. [ref]-nik[/ref].
refutation (n.)
	[m1]1540s, from Middle French [c]réfutation[/c] (16c.) and directly from Latin [c]refutationem[/c] (nominative [c]refutatio[/c]) "disproof of a claim or argument", noun of action from past participle stem of [c]refutare[/c] (see [ref]refute[/ref]).
refute (v.)
	[m1]1510s, "refuse, reject", from Middle French [c]réfuter[/c] (16c.) and directly from Latin [c]refutare[/c] "drive back; rebut, disprove; repress, repel, resist, oppose", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]-futare[/c] "to beat", probably from PIE root [c]*bhau-[/c] "to strike down" (see [ref]bat[/ref] (n.1)).
	[m1]Meaning "prove wrong" dates from 1540s. Since c.1964 linguists have frowned on the subtle shift in meaning towards "to deny", as it is used in connection with [c]allegation[/c]. Related: [c]Refuted[/c]; [c]refuting[/c].
reg (n.)
	[m1]1952 as a shortening of [ref]regulation[/ref].
regain (v.)
	[m1]1540s, from Middle French [c]regaigner[/c] (Modern French [c]regagner[/c]), from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]gaginer[/c], from Old French [c]gaaignier[/c] (see [ref]gain[/ref] (v.)). Related: [c]Regained[/c]; [c]regaining[/c].
regal (adj.)
	[m1]late 14c., from Old French [c]regal[/c] "royal" (12c.) or directly from Latin [c]regalis[/c] "royal, kingly; of or belonging to a king, worthy of a king", from [c]rex[/c] (genitive [c]regis[/c]) "king", from PIE root [c]*reg-[/c] "move in a straight line", hence, "direct in a straight line, rule, guide" (cf. Sanskrit [c]raj-[/c] "a king, a leader"; Avestan [c]razeyeiti[/c] "directs"; Persian [c]rahst[/c] "right, correct"; Latin [c]regere[/c] "to rule", [c]rex[/c] "a king, a leader", [c]rectus[/c] "right, correct"; Old Irish [c]ri[/c], Gaelic [c]righ[/c] "a king"; Gaulish [c]-rix[/c] "a king", in personal names, e.g. [c]Vircingetorix[/c]; Gothic [c]reiks[/c] "a leader"; Old English [c]rice[/c] "kingdom", [c]-ric[/c] "king", [c]rice[/c] "rich, powerful", [c]riht[/c] "correct"; Gothic [c]raihts[/c], Old High German [c]recht[/c], Old Swedish [c]reht[/c], Old Norse [c]rettr[/c] "correct"). Related: [c]Regally[/c].
regale (v.)
	[m1]"entertain splendidly", 1650s, from French [c]régaler[/c] "to entertain or feast", from Old French [c]regale[/c], [c]rigale[/c], from [c]gale[/c] "merriment", from [c]galer[/c] "make merry" (see [ref]gallant[/ref] (adj.)). Influenced in Old French by [c]se rigoler[/c] "amuse oneself, rejoice", of unknown origin. Italian [c]regalo[/c] is from French. Related: [c]Regaled[/c]; [c]regaling[/c].
regalia (n.)
	[m1]1530s, "rights and powers of a king, royal privilege", from Latin [c]regalia[/c] "royal things", noun use of neuter plural of [c]regalis[/c] (see [ref]regal[/ref]). Meaning "decorations or insignia of an order" first recorded 1670s.
regard (n.)
	[m1]mid-14c., "a consideration; a judgment", from Old French [c]regard[/c], from [c]regarder[/c] "take notice of", from [c]re-[/c], intensive prefix + [c]garder[/c] "look, heed" (see [ref]guard[/ref] (n.)). Meanings "a look, appearance; respect, esteem, favor, kindly feeling which springs from a consideration of estimable qualities" all recorded late 14c. Phrase [c]in regard to[/c] is from mid-15c. (Chaucer uses [c]at regard of[/c]).
regard (v.)
	[m1]mid-14c., "consider" (that something is so), from Middle French [c]regarder[/c] "to look at", from [c]regard[/c] (see [ref]regard[/ref] (n.)). Meaning "look upon, observe" is from 1520s, as is that of "observe a certain respect toward". Related: [c]Regarded[/c]; [c]regarding[/c].
regardless (adj.)
	[m1]"indifferent", 1590s, from [ref]regard[/ref] (n.) + [ref]-less[/ref]. Elliptical for "regardless of consequences, expenses, etc"., from 1872.
regards (n.)
	[m1]plural of [ref]regard[/ref] (n.). In letters, from 1775, from [c]regard[/c] in the sense of "esteem, affection" (late 14c.).
regatta (n.)
	[m1]1650s, name of a boat race among gondoliers held on the Grand Canal in Venice, from Italian (Venetian dialect) [c]regatta[/c], literally "contention for mastery", from [c]rigattare[/c] "to compete, haggle, sell at retail". \[Klein's sources, however, suggest a source in Italian [c]riga[/c] "row, rank", from a Germanic source and related to English [c]row[/c] (v.).\] The general meaning of "boat race, yacht race" is usually considered to have begun with a race on the Thames by that name June 23, 1775 (cf. OED), but there is evidence that it was used as early as 1768.
regency (n.)
	[m1]early 15c., "government by regents", from Medieval Latin [c]regentia[/c], from Latin [c]regens[/c] (see [ref]regent[/ref]). Notable instances were: France 1715-1723 (under Philip, Duke of Orleans), Britain 1811-1820 (under George, Prince of Wales, Prince Regent), "in each case with suggestion of debauchery" \[Weekley\]. In reference to the style of that time, attested from 1880 (there is an unexplained use in Jane Austen from 1793). Cf. French equivalent [c]Régence[/c], attested in English from 1919. U.S. [c]Albany Regency[/c] refers to dominant political faction in New York state c.1820-1850.
regeneracy (n.)
	[m1]1620s; see [ref]regenerate[/ref] + [ref]-cy[/ref].
regenerate (adj.)
	[m1]mid-15c., from Latin [c]regeneratus[/c], past participle of [c]regenerare[/c] "bring forth again" (see [ref]regeneration[/ref]).
regenerate (v.)
	[m1]1550s, back-formation from [ref]regeneration[/ref] or else from Latin [c]regeneratus[/c], past participle of [c]regenerare[/c] "bring forth again" (see [ref]regeneration[/ref]). Originally religious; of body parts from 1590s. Related: [c]Regenerated[/c]; [c]regenerating[/c]. Replaced earlier [c]regeneren[/c] (c.1400), from Old French [c]regenerer[/c].
regeneration (n.)
	[m1]mid-14c., from Late Latin [c]regenerationem[/c] (nominative [c]regeneratio[/c]) "a being born again", noun of action from past participle stem of Latin [c]regenerare[/c] "make over, generate again", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]generare[/c] "to produce" (see [ref]generation[/ref]). Originally spiritual; of animal tissue, early 15c.; of forests, 1888.
regenerative (adj.)
	[m1]late 14c., from Old French [c]regeneratif[/c] or directly from Medieval Latin [c]regenerativus[/c], from [c]regeneratus[/c], past participle of [c]regenerare[/c] "bring forth again" (see [ref]regeneration[/ref]).
regent (n.)
	[m1]"one who rules during the minority or absence of a sovereign", c.1400, from the adjective (now archaic, attested in English late 14c.), from Old French [c]regent[/c] and directly from Medieval Latin [c]regentem[/c] (nominative [c]regens[/c]), from Latin [c]regens[/c] "ruler, governor", noun use of present participle of [c]regere[/c] "to rule, direct" (see [ref]regal[/ref]). Senses of "university faculty member" is attested from mid-15c., originally Scottish.
reggae (n.)
	[m1]1968, Jamaican English (first in song title "Do the Reggay" by Toots & the Maytals), perhaps \[OED, Barnhart\] related to [c]rege-rege[/c] "a quarrel, protest", literally "ragged clothes", variant of [c]raga-raga[/c], alteration and reduplication of English [ref]rag[/ref] (n.).
regicide (n.)
	[m1]1540s, "man who kills a king", formed from Latin [c]rex[/c] (genitive [c]regis[/c]) "king" (see [ref]regal[/ref]) on model of [ref]suicide[/ref]. Meaning "crime of killing a king" is from c.1600.
regime (n.)
	[m1]"system of government or rule", 1792, from French [c]régime[/c], from Old French [c]regimen[/c] (14c.), from Latin [c]regimen[/c] "rule, guidance, government, means of guidance, rudder", from [c]regere[/c] (see [ref]regal[/ref]). Earlier "course of diet, exercise", late 15c. In French, [c]l'ancien régime[/c] refers to the system of government before the revolution of 1789.
regimen (n.)
	[m1]c.1400, medical, "course of diet, exercise, etc. for sake of health"; mid-15c., "act of governing", from Old French [c]regimen[/c] (14c.), from Latin [c]regimen[/c] "rule, guidance, government, means of guidance, rudder", from [c]regere[/c] "to rule" (see [ref]regal[/ref]).
regiment (n.)
	[m1]late 14c., "government, rule, control", from Old French [c]regiment[/c] "government, rule" (14c.), from Late Latin [c]regimentum[/c] "rule, direction", from Latin [c]regere[/c] "to rule" (see [ref]regal[/ref]). Meaning "unit of an army" first recorded 1570s (originally the reference was to permanent organization and discipline), from French. The exact number in the unit varies over time and place.
regiment (v.)
	[m1]"to form into a regiment", 1610s, from [ref]regiment[/ref] (n.). General sense of "organize systematically" is from 1690s. Related: [c]Regimented[/c]; [c]regimenting[/c].
regimental (adj.)
	[m1]1650s, from [ref]regiment[/ref] (n.) + [ref]-al[/ref] (1). As a noun, [c]regimentals[/c], "dress proper to a particular regiment, military uniform", is from 1742.
regimentation (n.)
	[m1]1856, noun of action from [ref]regiment[/ref] (v.).
Regina
	[m1]fem. proper name, from Latin, literally "queen"; related to [c]rex[/c] (genitive [c]regis[/c]) "king" (see [ref]regal[/ref]). Cf. Sanskrit [c]rajni[/c] "queen", Welsh [c]rhyain[/c] "maiden, virgin". The city in Canada was named 1882 by the then-governor general of Canada, Marquess of Lorne, in honor of Queen Victoria.
Reginald
	[m1]masc. proper name, from Old High German [c]Reginald[/c], literally "ruling with power" (see [ref]Reynard[/ref]).
region (n.)
	[m1]c.1300, "tract of land of a considerable but indefinite extent", from Anglo-French [c]regioun[/c], Old French [c]region[/c] "land, region, province" (12c.), from Latin [c]regionem[/c] (nominative [c]regio[/c]) "a district, portion of a country, territory, district; a direction, line; boundary line, limit", noun of state from past participle stem of [c]regere[/c] "to direct, rule" (see [ref]regal[/ref]). Phrase [c]in the region of[/c] "about" (of numbers, etc.) is recorded from 1961.
regional (adj.)
	[m1]early 15c., from Late Latin [c]regionalis[/c] "of or belonging to a region or province", from stem of [c]regio[/c] (see [ref]region[/ref]). Related: [c]Regionally[/c].
regionalism (n.)
	[m1]1878, originally of Italy, "tendency toward regional loyalties" (opposed to [c]nationalism[/c]), from [ref]regional[/ref] + [ref]-ism[/ref]. As "a word or phrase of local use" is from 1953.
register (n.1)
	[m1]late 14c., from Old French [c]registre[/c] (13c.) and directly from Medieval Latin [c]registrum[/c], alteration of Late Latin [c]regesta[/c] "list, matters recorded", noun use of Latin [c]regesta[/c], neuter plural of [c]regestus[/c], past participle of [c]regerere[/c] "to record; retort", literally "to carry back, bring back" from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]gerere[/c] "carry, bear" (see [ref]gest[/ref]).
	[m1]Also borrowed in Dutch, German, Swedish, Danish. Some senses influenced by association with Latin [c]regere[/c] "to rule". Meaning in printing, "exact alignment of presswork" is from 1680s. Musical sense is from 1811, "compass or range of a voice or instrument", hence "series of tones of the same quality" (produced by a voice or instrument). Sense "device by which data is automatically recorded" is 1830, from the verb; hence [c]Cash register[/c] (1875).
register (v.)
	[m1]late 14c. (transitive), "enter in a listing", from Old French [c]registrer[/c] "note down, include" (13c.) and directly from Medieval Latin [c]registrare[/c], from [c]registrum[/c] (see [ref]register[/ref] (n.)). Intransitive sense, of instruments, from 1797; of persons and feelings, "make an impression", from 1901. Meaning "to enter one's name in a list" for some purpose is from 1940. Related: [c]Registered[/c]; [c]registering[/c]. [c]Registered nurse[/c] attested from 1879.
register (n.2)
	[m1]"assistant court officer in administrative or routine function", 1530s, now chiefly U.S., alteration of [ref]registrar[/ref] (q.v) due to influence of [ref]register[/ref].
registrant (n.)
	[m1]1879; see [ref]register[/ref] + [ref]-ant[/ref].
registrar (n.)
	[m1]1670s, shortening of [c]registrary[/c] (1540s), from Medieval Latin [c]registrarius[/c] "one who keeps a record" (related to [ref]register[/ref] (n.)). Earlier were [c]registerer[/c] (mid-15c.), [c]registrer[/c] (late 14c.).
registration (n.)
	[m1]1560s, from Middle French [c]registration[/c] and directly from Medieval Latin [c]registrationem[/c] (nominative [c]registratio[/c]) "a registering", noun of action from past participle stem of [c]registrare[/c] (see [ref]register[/ref] (v.)).
registry (n.)
	[m1]late 15c., "act of registering"; see [ref]register[/ref] + [ref]-y[/ref] (1). Meaning "book of record" is from 1620s.
regnant (adj.)
	[m1]"reigning, exercising authority", c.1600, from Latin [c]regnantem[/c] (nominative [c]regnans[/c]) "reigning", present participle stem of [c]regnare[/c] "to reign" (see [ref]reign[/ref]). Adjective [c]regnal[/c] (1610s) means "pertaining to a reign", especially in reference to the day or year a reign began.
regolith (n.)
	[m1]1897, from Greek [c]rhegos[/c] "rug, blanket", from PIE [c]*reg-[/c] (3) "to dye" (see [ref]raga[/ref]) + [c]lithos[/c] "stone" (see [ref]litho-[/ref]).
regress (n.)
	[m1]late 14c., "act of going back", from Latin [c]regressus[/c] "a return, retreat, a going back", noun use of past participle of [c]regredi[/c] "to go back", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]gradi[/c] "to step, walk" (see [ref]grade[/ref] (n.)).
regress (v.)
	[m1]1550s, "to return to a former state", from Latin [c]regressus[/c] (see [ref]regress[/ref] (n.)). Meaning "to move backward" is from 1823. The psychological sense of "to return to an earlier stage of life" is attested from 1926. Related: [c]Regressed[/c]; [c]regressing[/c].
regression (n.)
	[m1]early 15c., from Latin [c]regressionem[/c] (nominative [c]regressio[/c]) "a going back, a return", noun of action from past participle stem of [c]regredi[/c] (see [ref]regress[/ref] (n.)).
regressive (adj.)
	[m1]1630s; see [ref]regress[/ref] + [ref]-ive[/ref]. In reference to taxation, it is attested from 1889. Related: [c]Regressively[/c].
regret (v.)
	[m1]"to look back with distress or sorrowful longing; to grieve for on remembering", late 14c., from Old French [c]regreter[/c] "long after, bewail, lament someone's death; ask the help of" (Modern French [c]regretter[/c]), from [c]re-[/c], intensive prefix (see [ref]re-[/ref]), + [c]-greter[/c], possibly from Frankish or some other Germanic source (cf. Old English [c]grætan[/c] "to weep"; Old Norse [c]grata[/c] "to weep, groan"), from Proto-Germanic [c]*gretan[/c] "weep". "Not found in other Romance languages, and variously explained" \[Century Dictionary\].
	[m1]Related: [c]Regretted[/c]; [c]regretting[/c]. Replaced Old English [c]ofþyncan[/c], from [c]of-[/c] "off, away", here denoting opposition, + [c]þyncan[/c] "seem, seem fit" (as in [ref]methinks[/ref]).
regret (n.)
	[m1]"pain or distress in the mind at something done or left undone", 1530s, from the verb, or from Middle French [c]regret[/c], back-formation from [c]regreter[/c] (see [ref]regret[/ref] (v.)).
regretful (adj.)
	[m1]1640s, "full of regret", from [ref]regret[/ref] + [ref]-ful[/ref]. [c]Regretfully[/c], properly "with regret", incorrectly used in place of [c]regrettably[/c] "it is to be regretted that; calling for regret" since at least 1965. "A regrettable use, prob. after HOPEFULLY [c]adv.2[/c]" \[OED\].
regrettable (adj.)
	[m1]c.1600, "deserving of regret", from [ref]regret[/ref] + [ref]-able[/ref]. Related: [c]Regrettably[/c].
regroup (v.)
	[m1]also [c]re-group[/c], 1838, from [ref]re-[/ref] "again" + [ref]group[/ref] (v.). Related: [c]Regrouped[/c]; [c]regrouping[/c].
regrowth (n.)
	[m1]1741, from [ref]re-[/ref] + [ref]growth[/ref].
regular (adj.)
	[m1]late 14c., from Old French [c]reguler[/c] "ecclesiastical" (Modern French [c]r*#233;gulier[/c]), from Late Latin [c]regularis[/c] "containing rules for guidance", from Latin [c]regula[/c] "rule", from PIE [c]*reg-[/c] "move in a straight line" (see [ref]regal[/ref]).
	[m1]Earliest sense was of religious orders (the opposite of [c]secular[/c]). Extended from late 16c. to shapes, etc., that followed predictable or uniform patterns; sense of "normal" is from 1630s; meaning "real, genuine" is from 1821. Old English borrowed Latin [c]regula[/c] and nativized it as [c]regol[/c] "rule, regulation, canon, law, standard, pattern"; hence [c]regolsticca[/c] "ruler" (instrument); [c]regollic[/c] (adj.) "canonical, regular".
regular (n.)
	[m1]c.1400, "member of a religious order", from [ref]regular[/ref] (adj.). Sense of "soldier of a standing army" is from 1756. Meaning "regular customer" is from 1852; meaning "leaded gasoline" is from 1978.
regularity (n.)
	[m1]c.1600, from Middle French [c]regularite[/c], from Medieval Latin [c]*regularitas[/c], from Latin [c]regularis[/c] (see [ref]regular[/ref] (adj.)).
regularize (v.)
	[m1]1620s, from [ref]regular[/ref] (adj.) + [ref]-ize[/ref]. Related: [c]Regularized[/c]; [c]regularizing[/c].
regularly (adv.)
	[m1]1520s, "at proper times", from [ref]regular[/ref] + [ref]-ly[/ref] (2). Meaning "in accordance with rules" is from 1560s.
regulate (v.)
	[m1]early 15c., "adjust by rule, control", from Late Latin [c]regulatus[/c], past participle of [c]regulare[/c] "to control by rule, direct", from Latin [c]regula[/c] "rule" (see [ref]regular[/ref]). Meaning "to govern by restriction" is from 1620s. Related: [c]Regulated[/c]; [c]regulating[/c].
regulation (n.)
	[m1]1670s, "act of regulating; state of being reduced to order", noun of action from [ref]regulate[/ref]. Meaning "rule for management" is from 1715. Related: [c]Regulations[/c].
regulator (n.)
	[m1]1650s, agent noun in Latin form from [ref]regulate[/ref]. In English history, from 1680s; in American history, from 1767, applied to local posses that kept order (or disturbed it) in rural regions. As a mechanical device or clock used to set the time of other pieces, from 1758.
Regulus (n.)
	[m1]bright star in constellation Leo, 1550s, Modern Latin, apparently first so-called by Copernicus, literally "little king", diminutive of [c]rex[/c] "king"; probably a translation of [c]Basiliskos[/c] "little king", a Hellenistic Greek name for the star, mentioned in Geminos and Ptolemy (in the "Almagest", though elsewhere in his writings it is usually "the star on the heart of Leo"); perhaps a translation of [c]Lugal[/c] "king", said to have been the star's Babylonian name. Klein holds it to be a corruption of Arabic [c]rijl (al-asad)[/c] "paw of the lion" (cf. [ref]Rigel[/ref]).
regurgitate (v.)
	[m1]1640s (intransitive), 1753 (transitive), back formation from [ref]regurgitation[/ref], or else from Medieval Latin [c]regurgitatus[/c], past participle of [c]regurgitare[/c]. Meaning "to vomit" first attested 1753. Related: [c]Regurgitated[/c]; [c]regurgitating[/c].
regurgitation (n.)
	[m1]c.1600, from Medieval Latin [c]regurgitationem[/c] (nominative [c]regurgitatio[/c]), noun of action from past participle stem of [c]regurgitare[/c] "to overflow", from [c]re-[/c] "back" (see [ref]re-[/ref]) + Late Latin [c]gurgitare[/c] "engulf, flood" (found in Latin [c]ingurgitare[/c] "to pour in"), from [c]gurges[/c] "whirlpool, gorge, abyss", from PIE root [c]*gwere-[/c] "to swallow".
rehab
	[m1]1948 as a shortening of [ref]rehabilitation[/ref] (originally of service members returning from World War II). As a verb in reference to houses, by 1975, short for [ref]rehabilitate[/ref]. Related: [c]Rehabbed[/c]; [c]rehabbing[/c].
rehabilitate (v.)
	[m1]1570s, "to bring back to a former condition after decay or damage", back-formation from [ref]rehabilitation[/ref] and in part from Medieval Latin [c]rehabilitatus[/c], past participle of [c]rehabilitare[/c]. Meaning "to restore one's reputation or character in the eyes of others" is from 1847. Related: [c]Rehabilitated[/c]; [c]rehabilitating[/c].
rehabilitation (n.)
	[m1]1530s, from Middle French [c]réhabilitation[/c] and directly from Medieval Latin [c]rehabilitationem[/c] (nominative [c]rehabilitatio[/c]) "restoration", noun of action from past participle stem of [c]rehabilitare[/c], from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]habitare[/c] "make fit", from Latin [c]habilis[/c] "easily managed, fit" (see [ref]able[/ref]). Specifically of criminals, addicts, etc., from 1940.
rehash (v.)
	[m1]1822, from [ref]re-[/ref] "again" + [ref]hash[/ref] (v.). Related: [c]Rehashed[/c]; [c]rehashing[/c].
rehash (n.)
	[m1]1849, from [ref]rehash[/ref] (v.); "old material worked up anew", usually of literary productions.
rehearsal (n.)
	[m1]late 14c., "restatement, repetition of the words of another", from [ref]rehearse[/ref] + [ref]-al[/ref] (2), or from Old French [c]rehearsal[/c] "a repeating". Sense in theater and music, "act of rehearsing", is from 1570s. Pre-wedding [c]rehearsal dinner[/c] attested by 1953.
rehearse (v.)
	[m1]c.1300, "to give an account of", from Anglo-French [c]rehearser[/c], Old French [c]rehercier[/c] "to go over again, repeat", literally "to rake over, turn over" (soil, ground), from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]hercier[/c] "to rake, harrow" (see [ref]hearse[/ref]). Meaning "to say over again, repeat what has already been said or written" is from mid-14c.; sense of "practice a play, part, etc". is from 1570s. Related: [c]Rehearsed[/c]; [c]rehearsing[/c].
reheat (v.)
	[m1]1727, from [ref]re-[/ref] "again" + [ref]heat[/ref] (v.). Related: [c]Reheated[/c]; [c]reheating[/c].
Rehoboth
	[m1]Hebrew [c]Rehobhoth[/c], literally "wide places" (Gen. xxvi:22).
rehouse (v.)
	[m1]also [c]re-house[/c], 1820, from [ref]re-[/ref] + [ref]house[/ref] (v.). Related: [c]Rehoused[/c]; [c]rehousing[/c].
rehydrate (v.)
	[m1]1923, from [ref]re-[/ref] + [ref]hydrate[/ref] (v.). Related: [c]Rehydrated[/c]; [c]rehydrating[/c].
rehydration (n.)
	[m1]1853, from [ref]re-[/ref] + [ref]hydration[/ref].
Reich (n.)
	[m1]German, "kingdom, realm, state", from Old High German [c]rihhi[/c], related to Old English [c]rice[/c], from Proto-Germanic [c]*rikja[/c] "rule" (cf. Old Norse [c]riki[/c], Danish [c]rige[/c], Old Frisian and Middle Dutch [c]rike[/c], Dutch [c]rijk[/c], Gothic [c]reiki[/c]), from PIE [c]*reg-[/c] (1) "move in a straight line", hence, "direct in a straight line, rule, guide" (see [ref]regal[/ref]). Used in English from 1871-1945 to refer to "the German state, Germany". Most notoriously in [c]Third Reich[/c] (see [ref]third[/ref]); there never was a [c]First[/c] or [c]Second[/c] in English usage.
Reichstag (n.)
	[m1]"German imperial parliament" (1871-1918), earlier used of the chief deliberative body of the North German Confederacy, 1867, from German [c]Reichstag[/c], from [c]Reich[/c] (see [ref]Reich[/ref]) + [c]Tag[/c] "assembly", literally "day" (see [ref]day[/ref]). The [c]Reichstag Fire[/c] was Feb. 27, 1933.
reification (n.)
	[m1]1846, "act of materializing", from Latin [c]re-[/c], stem of [c]res[/c] "thing" + [ref]-fication[/ref]. In Marxist jargon, translating German [c]Verdinglichung[/c].
reify (v.)
	[m1]"make into a thing; make real or material; consider as a thing", 1854, back-formation from [ref]reification[/ref], or else from [c]re-[/c], stem of  Latin [c]res[/c] "thing, object, matter, affair, event, circumstance, condition", from PIE [c]*re-[/c] "to bestow, endow" + [ref]-fy[/ref]. Related: [c]Reified[/c]; [c]reifying[/c].
reign (n.)
	[m1]early 13c., "kingdom", from Old French [c]reigne[/c] "kingdom, land, country" (Modern French [c]règne[/c]), from Latin [c]regnum[/c] "kingship, dominion, rule, realm", related to [c]regere[/c] (see [ref]regal[/ref]). Meaning "period of rule" first recorded mid-14c.
reign (v.)
	[m1]"to hold or exercise sovereign power", late 13c., from Old French [c]regner[/c] "rule, reign" (12c.), from Latin [c]regnare[/c] "have royal power, be king, rule, reign", from [c]regnum[/c] (see [ref]reign[/ref] (n.)). Related: [c]Reigned[/c]; [c]reigning[/c]; [c]regnal[/c].
reimburse (v.)
	[m1]1610s, from [ref]re-[/ref] "back" + [c]imburse[/c] "to pay, enrich", literally "put in a purse" (c.1530), from Middle French [c]embourser[/c], from Old French [c]em-[/c] "in" + [c]borser[/c] "to get money", from [c]borse[/c] "purse", from Medieval Latin [c]bursa[/c] (see [ref]purse[/ref] (n.)). Related: [c]Reimbursed[/c]; [c]reimbursing[/c].
reimbursement (n.)
	[m1]1610s, from [ref]reimburse[/ref] + [ref]-ment[/ref].
reimprison (v.)
	[m1]also [c]re-imprison[/c], 1610s, from [ref]re-[/ref] + [ref]imprison[/ref]. Related: [c]Re-imprisoned[/c]; [c]re-imprisoning[/c].
Reims
	[m1]city in northeastern France, named for the [c]Remi[/c], a Gaulish people whose name is said to mean "dominant ones". The former French spelling was with an [c]Rh-[/c].
rein (n.)
	[m1]c.1300, "strap fastened to a bridle", from Old French [c]rene[/c], [c]resne[/c] "reins, bridle strap, laces" (Modern French [c]rêne[/c]), probably from Vulgar Latin [c]*retina[/c] "a bond, check", back-formation from Latin [c]retinere[/c] "hold back" (see [ref]retain[/ref]). To give something [c]free rein[/c] is originally of horses.
rein (v.)
	[m1]c.1300, from [ref]rein[/ref] (n.). Figurative extension "put a check on" first recorded 1580s. Related: [c]Reined[/c]; [c]reining[/c]. To [c]rein up[/c] "halt" (1550s) is from the way to make a horse stop by pulling up on the reins.
reincarnate (v.)
	[m1]1858, from [ref]re-[/ref] + [ref]incarnate[/ref]. Related: [c]Reincarnated[/c]; [c]reincarnating[/c]. As an adjective from 1882.
reincarnation (n.)
	[m1]1829, "fact of repeated incarnation", from [ref]re-[/ref] "back, again" + [ref]incarnation[/ref]. Meaning "a new embodiment" is from 1854.
reindeer (n.)
	[m1]c.1400, from a Scandinavian source, cf. Old Norse [c]hreindyri[/c] "reindeer", from [c]dyr[/c] "animal" (see [ref]deer[/ref]) + [c]hreinn[/c], by itself the usual name for the animal, from Proto-Germanic [c]*khrinda-[/c] (cf. Old English [c]hran[/c] "reindeer"; German [c]Renn[/c] "reindeer", which was altered by folk etymology influence of [c]rennen[/c] "to run"; Swedish [c]ren-ko[/c] "female reindeer", with [c]ko[/c] "cow" (n.)).
	[m1]Probably from PIE [c]*krei-[/c], from base [c]*ker-[/c] (1) "horn, head", with derivatives referring to horned animals (both male and female reindeer have horns; those of the male are remarkable), and thus perhaps cognate with Greek [c]krios[/c] "ram" (see [ref]kerato-[/ref]). Older sources connect it to words in Lapp or Finnish. French [c]renne[/c], Spanish [c]reno[/c], Italian [c]renna[/c] ultimately are from Germanic.
reinforce (v.)
	[m1]c.1600, originally in military sense, from [ref]re-[/ref] "again" + [ref]enforce[/ref] (cf. [ref]re-enforce[/ref]). Related: [c]Reinforced[/c]; [c]reinforcing[/c].
reinforcement (n.)
	[m1]c.1600, "act of reinforcing", from [ref]reinforce[/ref] + [ref]-ment[/ref]. Meaning "an augmentation, that which reinforces" is from 1650s. Related: [c]Reinforcements[/c].
reins (n.)
	[m1]see [ref]rein[/ref] (n.). Figurative sense "means of controlling; control, check, restraint" is from early 14c.
reinstall (v.)
	[m1]also [c]re-install[/c], 1590s, from [ref]re-[/ref] + [ref]install[/ref]. Related: [c]Re-installed[/c]; [c]re-installing[/c].
reinstate (v.)
	[m1]1590s, from [ref]re-[/ref] + [ref]instate[/ref]. Related: [c]Reinstated[/c]; [c]reinstating[/c].
reinstatement (n.)
	[m1]1700, from [ref]reinstate[/ref] + [ref]-ment[/ref]. [c]Reinstation[/c] is recorded from 1680s.
reintegrate (v.)
	[m1]1580s, from [ref]re-[/ref] + [ref]integrate[/ref]. Also in classically correct form [c]redintegrate[/c]. Related: [c]Reintegrated[/c]; [c]reintegrating[/c].
reintegration (n.)
	[m1]c.1600, from French [c]réintegration[/c] (15c.) or directly from Medieval Latin [c]reintegrationem[/c]; see  [ref]reintegrate[/ref] + [ref]-ion[/ref]. Also in classically correct form [c]redintegration[/c].
reintroduce (v.)
	[m1]1660s, from [ref]re-[/ref] + [ref]introduce[/ref]. Related: [c]Reintroduced[/c]; [c]reintroducing[/c].
reintroduction (n.)
	[m1]1660s, from [ref]re-[/ref] + [ref]introduction[/ref].
reinvent (v.)
	[m1]1680s, from [ref]re-[/ref] + [ref]invent[/ref]. Related: [c]Reinvented[/c]; [c]reinventing[/c]. Phrase [c]reinvent the wheel[/c] "do redundant work" attested by 1971.
reinvention (n.)
	[m1]1719, from [ref]re-[/ref] + [ref]invention[/ref].
reinvest (v.)
	[m1]1610s, of money 1848, also [c]re-invest[/c], 1610s of vestments, etc.; 1848 of money; from [ref]re-[/ref] + [ref]invest[/ref]. Related: [c]Reinvested[/c]; [c]reinvesting[/c].
reinvigorate (v.)
	[m1]1650s, from [ref]re-[/ref] + [ref]invigorate[/ref]. Related: [c]Reinvigorated[/c]; [c]reinvigorating[/c].
reinvite (v.)
	[m1]also [c]re-invite[/c], 1610s, from [ref]re-[/ref] + [ref]invite[/ref] (v.). Related: [c]Reinvited[/c]; [c]reinviting[/c].
reissue (v.)
	[m1]1610s, from [ref]re-[/ref] "back, again" + [ref]issue[/ref] (v.). Related: [c]Reissued[/c]; [c]reissuing[/c]. The noun is attested from 1805.
reiterate (v.)
	[m1]early 15c., "repeat again and again", from Late Latin [c]reiteratus[/c], past participle of [c]reiterare[/c] "to repeat", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]iterare[/c] "to repeat", from [c]iterum[/c] "again" (see [ref]iteration[/ref]). Related: [c]Reiterated[/c]; [c]reiterating[/c].
reiteration (n.)
	[m1]early 15c., from Middle French [c]reiteration[/c] and directly from Latin [c]reiterationem[/c] (nominative [c]reiteratio[/c]) "repetition", noun of action from past participle stem of [c]reiterare[/c] (see [ref]reiterate[/ref]).
reject (v.)
	[m1]early 15c., from Old French [c]rejecter[/c] and directly from Latin [c]reiectus[/c], past participle of [c]reiectare[/c] "throw away, cast away, vomit", frequentative of [c]reicere[/c] "to throw back", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]-icere[/c], comb. form of [c]iacere[/c] "to throw" (see [ref]jet[/ref] (v.)). Related: [c]Rejected[/c]; [c]rejecting[/c].
reject (n.)
	[m1]1550s, "a castaway" (rare), from [ref]reject[/ref] (v.). Modern use probably a re-formation of the same word: "thing cast aside as unsatisfactory" (1893); "person considered low-quality and worthless" (1925, from use in militaries).
rejection (n.)
	[m1]1550s, from French [c]réjection[/c] (16c.) or directly from Latin [c]reiectionem[/c] (nominative [c]reiectio[/c]) "act of throwing back", noun of action from past participle stem of [c]reicere[/c] (see [ref]reject[/ref]). In 19c., it also could mean "excrement". Medical transplant sense is from 1954. In the psychological sense, relating to parenting, from 1931.
rejoice (v.)
	[m1]c.1300, "to own, possess, enjoy the possession of, have the fruition of", from Old French [c]rejoiss-[/c], present participle stem of [c]rejoir[/c], [c]resjoir[/c] "gladden, rejoice", from [c]re-[/c], which here is of obscure signification, perhaps an intensive (see [ref]re-[/ref]), + [c]joir[/c] "be glad", from Latin [c]gaudere[/c] "rejoice" (see [ref]joy[/ref]).
	[m1]Originally sense in [c]to rejoice in[/c]. Meaning "to be full of joy" is recorded from late 14c. Middle English also used simple verb [c]joy[/c] "to feel gladness; to rejoice" (mid-13c.) and [c]rejoy[/c] (early 14c.). Related: [c]Rejoiced[/c]; [ref]rejoicing[/ref].
rejoicing (n.)
	[m1]late 14c., verbal noun from [ref]rejoice[/ref] (v.). Related: [c]Rejoicingly[/c].
rejoin (v.1)
	[m1]also [c]re-join[/c], 1520s, "unite again, unite after separation" (transitive), from [ref]re-[/ref] "again" + [ref]join[/ref] (v.). Meaning "join the company of again" is from 1610s. Related: [c]Rejoined[/c]; [c]rejoining[/c].
rejoin (v.2)
	[m1]"to answer", mid-15c., legal term, from Middle French [c]rejoin-[/c], stem of [c]rejoindre[/c] "to answer to a legal charge", from Old French [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]joindre[/c] "to join" (see [ref]join[/ref]). General (non-legal) meaning first recorded 1630s.
rejoinder (n.)
	[m1]mid-15c., from Middle French noun use of [c]rejoindre[/c] (see [ref]rejoin[/ref] (v.2)). Originally "defendant's answer to the replication" (the fourth stage in the pleadings in an action at common law). For noun use of infinitive in French law terms, cf. [ref]waiver[/ref].
rejuvenate (v.)
	[m1]1807, irregular formation from [ref]re-[/ref] "again" + Latin [c]juvenis[/c] (see [ref]young[/ref] (adj.)) + [ref]-ate[/ref] (2). Related: [c]Rejuvenated[/c]; [c]rejuvenating[/c].
rejuvenation (n.)
	[m1]1834, noun of action from [ref]rejuvenate[/ref].
rejuvenescence (n.)
	[m1]"renewal of youth", 1630s, from Latin [c]rejuvenescere[/c], from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]juvenescere[/c] "become young", from [c]juvenis[/c] "young" (see [ref]young[/ref] (adj.)) + [ref]-ence[/ref].
rejuvenescent (adj.)
	[m1]1763, from Medieval Latin [c]rejuvenescentem[/c] (nominative [c]rejuvenescens[/c]), present participle of [c]rejuvenescere[/c] (see [ref]rejuvenescence[/ref]).
rekindle (v.)
	[m1]1590s, from [ref]re-[/ref] "back, again" + [ref]kindle[/ref] (v.). Figurative use from 1650s. Related: [c]Rekindled[/c]; [c]rekindling[/c].
relapse (v.)
	[m1]early 15c., "renounce"; 1560s, "fall into a former state", from Latin [c]relapsus[/c], past participle of [c]relabi[/c] "slip back, slide back, sink back", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]labi[/c] "to slip" (see [ref]lapse[/ref] (n.)). Related: [c]Relapsed[/c]; [c]relapsing[/c].
relapse (n.)
	[m1]mid-15c., from [ref]relapse[/ref] (v.).
relate (v.)
	[m1]1520s, "to recount, tell", from Middle French [c]relater[/c] "refer, report" (14c.) and directly from Latin [c]relatus[/c], used as past participle of [c]referre[/c] "bring back, bear back" (see [ref]refer[/ref]), from [c]re-[/c] "back, again" + [c]latus[/c] (see [ref]oblate[/ref] (n.)).
	[m1]Meaning "stand in some relation; have reference or respect" is from 1640s; transitive sense of "bring (something) into relation with (something else)" is from 1690s. Meaning "to establish a relation between" is from 1771. Sense of "to feel connected or sympathetic to" is attested from 1950, originally in psychology jargon. Related: [ref]Related[/ref]; [c]relating[/c].
related (adj.)
	[m1]"connected by blood or marriage", 1702, past participle adjective from [ref]relate[/ref] (v.). Related: [c]Relatedness[/c].
relation (n.)
	[m1]late 14c., "connection, correspondence"; also "act of telling", from Anglo-French [c]relacioun[/c], Old French [c]relacion[/c] "report, connection" (14c.), from Latin [c]relationem[/c] (nominative [c]relatio[/c]) "a bringing back, restoring; a report, proposition", from [c]relatus[/c] (see [ref]relate[/ref]). Meaning "person related by blood or marriage" first attested c.1500. Stand-alone phrase [c]no relation[/c] "not in the same family" is attested by 1930.
relational (adj.)
	[m1]1660s, from [ref]relation[/ref] + [ref]-al[/ref] (1).
relationship (n.)
	[m1]1640s, "sense or state of being related", from [ref]relation[/ref] + [ref]-ship[/ref]. Specifically of romantic or sexual relationships by 1944.
relative (n.)
	[m1]late 14c., "a relative pronoun", from Old French [c]relatif[/c] (13c.), from Late Latin [c]relativus[/c] "having reference or relation", from Latin [c]relatus[/c], past participle of [c]referre[/c] "to refer" (see [ref]refer[/ref]). Meaning "person in the same family" first recorded 1650s.
relative (adj.)
	[m1]early 15c., "having reference", from Middle French [c]relatif[/c] and directly from Late Latin [c]relativus[/c] (see [ref]relative[/ref] (n.)). Meaning "compared to each other" is from 1590s; that of "depending on a relationship to something else" is from 1610s.
relatively (adv.)
	[m1]"in relation to something else", 1560s, from [ref]relative[/ref] (adj.) + [ref]-ly[/ref] (2).
relativism (n.)
	[m1]1865, in philosophy, from [ref]relative[/ref] (adj.) + [ref]-ism[/ref]. Cf. [ref]relativist[/ref].
relativist (n.)
	[m1]1857, from [ref]relative[/ref] + [ref]-ist[/ref]. As an adjective from 1914. Related: [c]Relativistic[/c].
relativity (n.)
	[m1]1834, "fact or condition of being relative" (apparently coined by Coleridge, of God, in "Notes on Waterland's Vindication of Christ's Divinity"), from [ref]relative[/ref] (adj.) + [ref]-ity[/ref]. In scientific use, connected to the theory of Albert Einstein (1879-1955), published 1905 (special theory of relativity) and 1915 (general theory of relativity), but the word was used in roughly this sense by J.C. Maxwell in 1876.
relator (n.)
	[m1]"informer", c.1600, from Latin [c]relator[/c], agent noun; see [ref]relate[/ref].
relaunch (v.)
	[m1]1745, from [ref]re-[/ref] + [ref]launch[/ref] (v.). Related: [c]Relaunched[/c]; [c]relaunching[/c]. As a noun from 1970.
relax (v.)
	[m1]late 14c., "to make (something) less compact or dense", from Old French [c]relaschier[/c] "set free; soften; reduce" (14c.), from Latin [c]relaxare[/c] "relax, loosen, open, stretch out, widen again; make loose", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]laxare[/c] "loosen", from [c]laxus[/c] "loose" (see [ref]lax[/ref]). Of persons, "to become less formal", from 1837. Meaning "decrease tension" is from early 15c.; intransitive sense of "to become less tense" is recorded from 1935. Related: [c]Relaxed[/c]; [c]relaxing[/c].
relaxant (adj.)
	[m1]1771, from Latin [c]relaxantem[/c] (nominative [c]relaxans[/c]), present participle of [c]relaxare[/c] (see [ref]relax[/ref]). As a noun from 1832.
relaxation (n.)
	[m1]late 14c., "rupture; mid-15c., "remission of a burden or penalty", from Old French [c]relaxacion[/c] (14c.) and directly from Latin [c]relaxationem[/c] (nominative [c]relaxatio[/c]) "an easing, mitigation, relaxation", noun of action from past participle stem of [c]relaxare[/c] (see [ref]relax[/ref]). Meaning "relief from hard work or ordinary cares" is from 1540s.
relay (n.)
	[m1]late 14c., "hounds placed along a line of chase", from Middle French [c]relai[/c] "reserve pack of hounds or other animals" (13c.), from Old French [c]relaier[/c] "to exchange tired animals for fresh", literally "leave behind", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]laier[/c] "to leave" (see [ref]delay[/ref] (v.)). The etymological sense is "to leave (dogs) behind (in order to take fresh ones)". Of horses, 1650s. Electromagnetic sense first recorded 1860. As a type of foot-race, it is attested from 1898.
relay (v.)
	[m1]c.1400, "to set a pack of (fresh) hounds after a quarry"; also "change horses", from Old French [c]relaiier[/c], from [c]relai[/c] (see [ref]relay[/ref] (n.)). Related: [c]Relayed[/c]; [c]relaying[/c].
release (v.)
	[m1]c.1300, "to withdraw, revoke (a decree, etc.), cancel, lift; remit", from Old French [c]relaissier[/c], [c]relesser[/c] "to relinquish, quit, let go, leave behind, abandon, acquit", variant of [c]relacher[/c] "release, relax", from Latin [c]relaxare[/c] "loosen, stretch out" (see [ref]relax[/ref]). Cf. Spanish [c]relajar[/c], Italian [c]relassare[/c].
	[m1]Meaning "alleviate, ease" is mid-14c., as is sense of "free from (duty, etc.); exonerate". From late 14c. as "grant remission, forgive; set free from imprisonment, military service, etc". Also "give up, relinquish, surrender". In law, c.1400, "to grant a release of property". Of press reports, attested from 1904; of motion pictures, from 1912; of music recordings, from 1962. As a euphemism for "to dismiss, fire from a job" it is attested in American English since 1904. Related: [c]Released[/c]; [c]releasing[/c].
release (n.)
	[m1]early 14c., "abatement of distress; means of deliverance", from Old French [c]relais[/c], [c]reles[/c] (12c.), a back-formation from [c]relesser[/c], [c]relaissier[/c] (see [ref]release[/ref] (v.)). In law, mid-14c., "transferring of property or a right to another"; late 14c. as "release from an obligation; remission of a duty, tribute, etc". Meaning "act and manner of releasing" (a bow, etc.) is from 1871. Sense of "action of publication" is from 1907.
relegate (v.)
	[m1]1590s "to banish, send into exile", from Latin [c]relegatus[/c], past participle of [c]relegare[/c] "remove, dismiss, banish, send away, schedule, put aside", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]legare[/c] "send with a commission" (see [ref]legate[/ref]). Meaning "place in a position of inferiority" is recorded from 1790. Related: [c]Relegated[/c]; [c]relegating[/c]; [c]relegable[/c].
relegation (n.)
	[m1]1580s, from Latin [c]relegationem[/c] (nominative [c]relegatio[/c]), noun of action from past participle stem of [c]relegare[/c] (see [ref]relegate[/ref]).
relent (v.)
	[m1]late 14c., "to melt, soften, dissolve", from [ref]re-[/ref] + Latin [c]lentus[/c] "slow, viscous, supple" (see [ref]lithe[/ref]), perhaps on model of Old French [c]rallentir[/c]. Sense of "become less harsh or cruel" first recorded 1520s. The notion probably is of a hard heart melting with pity. Related: [c]Relented[/c]; [c]relenting[/c].
relentless (adj.)
	[m1]1590s, from [ref]relent[/ref] + [ref]-less[/ref]. Related: [c]Relentlessly[/c]; [c]relentlessness[/c].
relevance (n.)
	[m1]1733; see [ref]relevant[/ref] + [ref]-ance[/ref]. Related: [c]Relevancy[/c] (1560s).
relevant (adj.)
	[m1]"pertinent to the matter at hand", 1550s, from Middle French [c]relevant[/c] "depending upon", originally "helpful", from Medieval Latin [c]relevantem[/c] (nominative [c]relevans[/c]), from stem of Latin [c]relevare[/c] "to lessen, lighten" (see [ref]relieve[/ref]). Not generally used until after 1800.
releve (n.)
	[m1]1825 as a dish; 1930 in ballet, from French [c]relevé[/c], 19th century verbal noun from past participle of [c]relever[/c] (see [ref]relieve[/ref]), so, literally "raised up".
reliability (n.)
	[m1]1816, from [ref]reliable[/ref] + [ref]-ity[/ref].
reliable (adj.)
	[m1]1560s, [c]raliabill[/c], Scottish; see [ref]rely[/ref] + [ref]-able[/ref]. Not common before 1850; and sometimes execrated thereafter in Britain as an Americanism because it involves a use of [ref]-able[/ref] different from its use in [ref]provable[/ref], etc., but defended (by OED, Century Dictionary, etc.) on grounds of use of the suffix in [ref]available[/ref], [ref]laughable[/ref], etc.. Related: [c]Reliably[/c].
reliance (n.)
	[m1]c.1600, from [ref]rely[/ref] + [ref]-ance[/ref].
reliant (adj.)
	[m1]1856; see [ref]rely[/ref] + [ref]-ant[/ref]. Because it means "dependent (on)" it would seem an odd name for an automobile, but Chrysler (Plymouth) nonetheless chose it as one in 1981.
relic (n.)
	[m1]early 13c., "body part or other object from a holy person", from Old French [c]relique[/c] (11c., plural [c]reliques[/c]), from Late Latin [c]reliquiæ[/c] (plural) "remains of a martyr", in classical Latin "remains, remnants", noun use of fem. plural of [c]reliquus[/c] "remaining, that which remains", related to [c]relinquere[/c] (perfective [c]reliqui[/c]) "to leave behind" (see [ref]relinquish[/ref]). Sense of "remains, ruins" is from early 14c. Old English used [c]reliquias[/c], directly from Latin.
relict (n.)
	[m1]"a widow", mid-15c., from Old French [c]relict[/c], fem. [c]relicte[/c] "person or thing left behind" (especially a widow) and directly from Medieval Latin [c]relicta[/c] "a widow", noun use of fem. of [c]relictus[/c] "abandoned, left behind", past participle adjective from Latin [c]relinquere[/c] "to leave behind" (see [ref]relinquish[/ref]).
reliction (n.)
	[m1]in law, "a recession of the sea from the land", 1670s, from Latin [c]relictionem[/c] (nominative [c]relictio[/c]), noun of action from past participle stem of [c]relinquere[/c] (see [ref]relinquish[/ref]).
relief (n.1)
	[m1]late 14c., "alleviation of distress, hunger, sickness, etc; state of being relieved; that which mitigates or removes" (pain, grief, evil, etc.)", from Anglo-French [c]relif[/c], from Old French [c]relief[/c] "assistance", literally "a raising, that which is lifted", from stressed stem of [c]relever[/c] (see [ref]relieve[/ref]). Meaning "aid to impoverished persons" is attested from c.1400; that of "deliverance of a besieged town" is from c.1400. Earlier in English as "that which is left over or left behind", also "feudal payment to an overlord made by an heir upon taking possession of an estate" (both c.1200).
relief (n.2)
	[m1]"projection of figure or design from a flat surface", c.1600, from French [c]relief[/c], from Italian [c]rilievo[/c], from [c]rilevare[/c] "to raise", from Latin [c]relevare[/c] "to raise, lighten" (see [ref]relieve[/ref]).
relieve (v.)
	[m1]late 14c., "alleviate (pain, etc.), mitigate; afford comfort; allow respite; diminish the pressure of", also "give alms to, provide for"; also figuratively, "take heart, cheer up"; from Old French [c]relever[/c] "to raise, relieve" (11c.) and directly from Latin [c]relevare[/c] "to raise, alleviate, lift up, free from a burden", from [c]re-[/c], intensive prefix (see [ref]re-[/ref]), + [c]levare[/c] "to lift up, lighten", from [c]levis[/c] "not heavy" (see [ref]lever[/ref]).
	[m1]The notion is "to raise (someone) out of trouble". From c.1400 as "advance to the rescue in battle"; also "return from battle; recall (troops)". Meaning "release from duty" is from early 15c. Related: [c]relieved[/c]; [c]relieving[/c].
reliever (n.)
	[m1]late 15c., agent noun from [ref]relieve[/ref]. Baseball sense ("relief pitcher") is attested by 1945.
religate (v.)
	[m1]"bind together", 1590s from Latin [c]religatus[/c], past participle of [c]religare[/c] "fasten, bind fast" (see [ref]rely[/ref]). Related: [c]Religated[/c]; [c]religating[/c].
religieuse (n.)
	[m1]"a nun, a religious woman", 1690s, from French, fem. of [c]religieux[/c] "monk", noun use of adjective meaning "religious" (see [ref]religious[/ref]). As a type of pastry, attested from 1929.
religion (n.)
	[m1]c.1200, "state of life bound by monastic vows", also "conduct indicating a belief in a divine power", from Anglo-French [c]religiun[/c] (11c.), Old French [c]religion[/c] "piety, devotion; religious community", and directly from Latin [c]religionem[/c] (nominative [c]religio[/c]) "respect for what is sacred, reverence for the gods; conscientiousness, sense of right, moral obligation; fear of the gods; divine service, religious observance; a religion, a faith, a mode of worship, cult; sanctity, holiness", in Late Latin "monastic life" (5c.).
	[m1]According to Cicero derived from [c]relegere[/c] "go through again" (in reading or in thought), from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]legere[/c] "read" (see [ref]lecture[/ref] (n.)). However, popular etymology among the later ancients (Servius, Lactantius, Augustine) and the interpretation of many modern writers connects it with [c]religare[/c] "to bind fast" (see [ref]rely[/ref]), via notion of "place an obligation on", or "bond between humans and gods". In that case, the [c]re-[/c] would be intensive. Another possible origin is [c]religiens[/c] "careful", opposite of [c]negligens[/c]. In English, meaning "particular system of faith" is recorded from c.1300; sense of "recognition of and allegiance in manner of life (perceived as justly due) to a higher, unseen power or powers" is from 1530s.
	[m1]
	[m2][ex]To hold, therefore, that there is no difference in matters of religion between forms that are unlike each other, and even contrary to each other, most clearly leads in the end to the rejection of all religion in both theory and practice. And this is the same thing as atheism, however it may differ from it in name. \[Pope Leo XIII, [c]Immortale Dei[/c], 1885\][/ex][/m]
religiosity (n.)
	[m1]late 14c., from Old French [c]religiosete[/c] and directly from Late Latin [c]religiositas[/c] "religiousness", from [c]religiosus[/c] (see [ref]religious[/ref]).
religious (adj.)
	[m1]c.1200, "devout, pious, imbued with or expressive of religious devotion", from Anglo-French [c]religius[/c], Old French [c]religious[/c] (12c., Modern French [c]religieux[/c]) and directly from Latin [c]religiosus[/c], from [c]religio[/c] (see [ref]religion[/ref]). Meaning "pertaining to religion" is from 1530s. Transferred sense of "scrupulous, exact" is recorded from 1590s. Related: [c]Religiousness[/c].
religiously (adv.)
	[m1]late 14c., "in a religous manner", from [ref]religious[/ref] + [ref]-ly[/ref] (2). Transferred sense of "strictly, scrupulously" attested by 1570s.
relinquish (v.)
	[m1]mid-15c., "desert, abandon"; late 15c., "give up, desist", from Old French [c]relinquiss-[/c], present participle stem of [c]relinquir[/c] (12c.), from Latin [c]relinquere[/c] "leave behind, forsake, abandon, give up", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]linquere[/c] "to leave", from PIE [c]*linkw-[/c], from root [c]*leikw-[/c] "to leave behind" (cf. Sanskrit [c]reknas[/c] "inheritance, wealth", [c]rinakti[/c] "leaves"; Greek [c]leipein[/c] "to leave"; Gothic [c]leihvan[/c], Old English [c]lænan[/c] "to lend"; Old High German [c]lihan[/c] "to borrow"; Old Norse [c]lan[/c] "loan"). Related: [c]Relinquished[/c]; [c]relinquishing[/c].
reliquary (n.)
	[m1]"receptacle for keeping relics", 1650s, from French [c]reliquaire[/c] (14c.), from [c]relique[/c] (see [ref]relic[/ref]).
relique (n.)
	[m1]Frenchified spelling of [ref]relic[/ref] (q.v.).
reliquiae (n.)
	[m1]"remains", 1650s, Latin plural of [c]reliquus[/c] "remainder, residue", noun use of adjective meaning "that is left, remaining, left over", related to [c]relinquere[/c] (perfective [c]reliqui[/c]) "to leave behind" (see [ref]relinquish[/ref]).
relish (v.)
	[m1]1560s "give flavor to" (implied in [c]relished[/c]), from [ref]relish[/ref] (n.). The transferred sense of "to enjoy, take pleasure in" is from 1590s. Related: [c]Relishing[/c].
relish (n.)
	[m1]1520s, "taste, flavor", alteration of [c]reles[/c] "scent, taste, aftertaste", (c.1300), from Old French [c]relais[/c], [c]reles[/c], "something remaining, that which is left behind", from [c]relaisser[/c] "to leave behind" (see [ref]release[/ref] (v.)). Meaning "enjoyment of the taste or flavor of something" is attested from 1640s. Sense of "condiment, that which imparts flavor" is first recorded 1797. The stuff you put on hot dogs is a sweet green pickle relish.
relive (v.)
	[m1]1540s, "to come to life again" (also "to restore to life again"), from [ref]re-[/ref] "back, again" + [ref]live[/ref] (v.). Meaning "to experience over again" is attested from c.1711. Related: [c]Relived[/c]; [c]reliving[/c].
reload (v.)
	[m1]1778, from [ref]re-[/ref] "back, again" + [ref]load[/ref] (v.). Of a firearm from 1853. Related: [c]Reloaded[/c]; [c]reloading[/c].
relocate (v.)
	[m1]1822, transitive, "to move (something, originally a road) to another place", from [ref]re-[/ref] "back, again" + [ref]locate[/ref] (v.). Intransitive sense of "settle again" is from 1841. Related: [c]Relocated[/c]; [c]relocating[/c].
relocation (n.)
	[m1]1746, in Scottish law, "renewal of a lease", noun of action from [ref]relocate[/ref]. Meaning "act of relocating" is from 1837.
reluctance (n.)
	[m1]1640s, "act of struggling against", from obsolete verb [c]reluct[/c] "to struggle or rebel against" (1520s), from Latin [c]reluctari[/c] "to struggle against, resist, make opposition", from [c]re-[/c] "against" (see [ref]re-[/ref]) + [c]luctari[/c] "to struggle, wrestle", perhaps shares a common origin with Greek [c]lygos[/c] "pliant twig", [c]lygizein[/c] "to bend, twist", Old English [c]locc[/c] "twist of hair" (see [ref]lock[/ref] (n.2)). Meaning "unwillingness" is first attested 1660s. Related: [c]Reluctancy[/c] (1620s.).
reluctant (adj.)
	[m1]"unwilling", 1660s, from Latin [c]reluctantem[/c] (nominative [c]reluctans[/c]), present participle of [c]reluctari[/c] (see [ref]reluctance[/ref]). Related: [c]Reluctantly[/c]. Cf. Spanish [c]reluchante[/c], Italian [c]riluttante[/c].
rely (v.)
	[m1]early 14c., "to gather, assemble" (transitive and intransitive), from Old French [c]relier[/c] "assemble, put together; fasten, attach, rally, oblige", from Latin [c]religare[/c] "fasten, bind fast", from [c]re-[/c], intensive prefix (see [ref]re-[/ref]), + [c]ligare[/c] "to bind" (see [ref]ligament[/ref]). Sense of "depend, trust" is from 1570s, perhaps via notion of "rally to, fall back on". Typically used with [c]on[/c], perhaps by influence of [c]lie[/c] (v.2). Related: [c]Relied[/c]; [c]relying[/c].
rem (n.)
	[m1]"unit for measuring radiation", 1947, acronym of [c]roentgen equivalent man[/c].
remain (v.)
	[m1]early 15c., from Anglo-French [c]remayn-[/c], Old French [c]remain-[/c], stressed stem of [c]remanoir[/c] "stay, dwell, remain; be left; hold out", from Latin [c]remanere[/c] "to remain, to stay behind; be left behind; endure, abide, last" (cf. Spanish [c]remaner[/c], Italian [c]rimanere[/c]), from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]manere[/c] "to stay, remain" (see [ref]mansion[/ref]). Related: [c]Remained[/c]; [c]remaining[/c].
remain (n.)
	[m1]"those left over or surviving", mid-15c., from Middle French [c]remain[/c], back-formation from Old French [c]remanoir[/c], [c]remaindre[/c], or else formed in Middle English from [ref]remain[/ref] (v.). But the more usual noun in English has been [ref]remainder[/ref] except in [c]remains[/c], euphemism for "corpse", attested from c.1700, from [c]mortal remains[/c].
remainder (n.)
	[m1]late 14c., from Anglo-French [c]remainder[/c], Old French [c]remaindre[/c], noun use of infinitive, a variant of Old French [c]remanoir[/c] (see [ref]remain[/ref] (v.)). The verb meaning "dispose of (books) at a reduced price" is from 1904. Related: [c]Remaindered[/c].
remake (v.)
	[m1]1630s, from [ref]re-[/ref] "back, again" + [ref]make[/ref] (v.). Related: [c]Remade[/c]; [c]remaking[/c]. As a noun, of movies, from 1936.
remand (v.)
	[m1]mid-15c., from Middle French [c]remander[/c] "send for again" (12c.) or directly from Late Latin [c]remandare[/c] "to send back word, repeat a command", from Latin [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]mandare[/c] "to consign, order, commit to one's charge" (see [ref]mandate[/ref] (n.)). Specifically in law, "send back (a prisoner) on refusing an application for discharge". Related: [c]Remanded[/c]; [c]remanding[/c].
remanence (n.)
	[m1]1660s, "that which remains", from [ref]remanent[/ref] + [ref]-ence[/ref]. Meaning "continuance, permanence" is from 1810.
remanent (adj.)
	[m1]"remaining", mid-15c., from Latin [c]remanentem[/c] (nominative (see [ref]remanens[/ref]), present participle of [c]remanere[/c] (see [ref]remain[/ref] (v.)).
remark (v.)
	[m1]1630s, "to mark out, distinguish" modeled on French [c]remarquer[/c] "to mark, note, heed", formed in Middle French from [c]re-[/c], intensive prefix (see [ref]re-[/ref]), + [c]marquer[/c] "to mark", probably from a Germanic source, cf. Old High German [c]marchon[/c] "to delimit" (see [ref]mark[/ref] (n.1)).
	[m1]Meaning "take notice of" is from 1670s; that of "make a comment" is first attested 1690s, from notion of "make a verbal observation" or "call attention to specific points". Related: [c]Remarked[/c]; [c]remarking[/c].
remark (n.)
	[m1]1650s, "act of noticing; fact of being worthy of comment", from [ref]remark[/ref] (v.). Meaning "a notice or comment" is from 1670s.
remarkable (adj.)
	[m1]c.1600, from [ref]remark[/ref] (v.) + [ref]-able[/ref], or from or based on French [c]remarquable[/c] (16c.), from [c]remarquer[/c]. "Observable, worthy of notice", hence "extraordinary, exceptional, conspicuous". Related: [c]Remarkably[/c].
remarriage (n.)
	[m1]1610s, from [ref]re-[/ref] + [ref]marriage[/ref].
remarry (v.)
	[m1]1520s, from [ref]re-[/ref] "back, again" + [ref]marry[/ref]. Related: [c]Remarried[/c]; [c]remarrying[/c].
rematch (n.)
	[m1]1941, from [ref]re-[/ref] "back, again" + [ref]match[/ref] (n.) "contest".
rematch (v.)
	[m1]also [c]re-match[/c] "to match again", 1856, from [ref]re-[/ref] + [ref]match[/ref] (v.). Related: [c]Rematched[/c]; [c]rematching[/c].
rematerialize (v.)
	[m1]1871, from [ref]re-[/ref] + [ref]materialize[/ref]. Related: [c]Rematerialized[/c]; [c]rematerializing[/c].
remediable (adj.)
	[m1]1560s, from Middle French [c]remédiable[/c], from Latin [c]remediabilis[/c] "that may be healed, curable", from stem of [c]remediare[/c], from [c]remedium[/c] (see [ref]remedy[/ref] (n.)).
remedial (adj.)
	[m1]1650s, "curing, relieving, affording a remedy", from Late Latin [c]remedialis[/c] "healing, curing", from Latin [c]remedium[/c] (see [ref]remedy[/ref] (n.)). Educational sense of "concerned with improving skills" is first recorded 1924.
remediate (v.)
	[m1]1969, back-formation from [ref]remediation[/ref]. Related: [c]Remediated[/c]; [c]remediating[/c].
remediation (n.)
	[m1]1818, noun of action from stem of Latin [c]remediare[/c], from span class="foreign">remedium[/c] (see [ref]remedy[/ref] (n.)). In educational jargon from c.1975.
remedy (n.)
	[m1]c.1200, "cure for a disease or disorder; means of counteracting an evil", from Anglo-French [c]remedie[/c], Old French [c]remede[/c] "remedy, cure" (12c., Modern French [c]remède[/c]) and directly from Latin [c]remedium[/c] "a cure, remedy, medicine, antidote, that which restores health", from [c]re-[/c], intensive prefix (or perhaps literally, "again"; see [ref]re-[/ref]), + [c]mederi[/c] "to heal" (see [ref]medical[/ref] (adj.)). Figurative use from c.1300.
remedy (v.)
	[m1]c.1400, from Old French [c]remedier[/c] or directly from Latin [c]remediare[/c], from [c]remedium[/c] (see [ref]remedy[/ref] (n.)). Related: [c]Remedied[/c]; [c]remedying[/c].
remember (v.)
	[m1]early 14c., "keep in mind, retain in the memory", from Old French [c]remembrer[/c] "remember, recall, bring to mind" (11c.), from Latin [c]rememorari[/c] "recall to mind, remember", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]memorari[/c] "be mindful of", from [c]memor[/c] "mindful" (see [ref]memory[/ref]). Meaning "recall to mind" is late 14c.; sense of "to mention" is from 1550s. Also in Middle English "to remind" (someone). An Anglo-Saxon verb for it was [c]gemunan[/c].
remembrance (n.)
	[m1]c.1300, "a memory, recollection", from Old French [c]remembrance[/c] (11c.), from [c]remembrer[/c] (see [ref]remember[/ref]). From late 14c. as "consideration, reflection; present consciousness of a past event; store of personal experiences available to recollection, capacity to recall the past". Also late 14c. as "memento, keepsake, souvenir", and "a commemoration, remembering, ritual of commemoration". Meaning "faculty of memory, capability of remembering" is early 15c.
	[m1]British [c]Remembrance Day[/c], the Sunday nearest Nov. 11 (originally in memory of the dead of World War I) is attested from 1921. A [c]remembrancer[/c] (early 15c.) was a royal official of the Exchequer tasked with recording and collecting debts due to the Crown; hence also, figuratively "Death" (late 15c.).
remilitarize (v.)
	[m1]1920, originally of Soviet Russia, from [ref]re-[/ref] + [ref]militarize[/ref]. Related: [c]remilitarized[/c]; [c]remilitarizing[/c].
remind (v.)
	[m1]1640s, "to remember", from [ref]re-[/ref] "again" + [ref]mind[/ref] (v.). Meaning "to put (someone) in mind of (something)" is first recorded 1650s. Related: [c]Reminded[/c]; [c]reminding[/c].
reminder (n.)
	[m1]"something which reminds", 1650s, agent noun from [ref]remind[/ref].
Remington (n.)
	[m1]type of firearms (1865) and typewriter (produced from 1874), from Eliphalet Remington (1793-1861) and his son Philo (1816-1889), gunsmiths of Ilion, N.Y.
reminisce (v.)
	[m1]1829, "to recollect", back-formation from [ref]reminiscence[/ref]. Meaning "indulge in reminiscences" is from 1871. "Somewhat colloquial" \[OED\]. Related: [c]Reminisced[/c]; [c]reminiscing[/c].
reminiscence (n.)
	[m1]1580s, "act of remembering", from Middle French [c]reminiscence[/c] (14c.) and directly from Late Latin [c]reminiscentia[/c] "remembrance, recollection" (a loan-translation of Greek [c]anamnesis[/c]), from Latin [c]reminiscentem[/c] (nominative [c]reminiscens[/c]), present participle of [c]reminisci[/c] "remember, recall to mind", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]minisci[/c] "to remember", from root of [c]mens[/c] "mind", from PIE root [c]*men-[/c] "mind, understanding, reason" (see [ref]mind[/ref] (n.)). Meaning "a recollection of something past" is attested from 1811.
reminiscent (adj.)
	[m1]1705, from Latin [c]reminiscentem[/c] (nominative [c]reminiscens[/c]), present participle of [c]reminisci[/c] "call to mind, remember" (see [ref]reminiscence[/ref]). Related: [c]Reminiscential[/c] (1640s).
remise (v.)
	[m1]in law, "give up, surrender, make over to another", late 15c., from noun [c]remise[/c], from Old French [c]remise[/c], past participle of [c]remettre[/c] "to send back", from Latin [c]remittere[/c] (see [ref]remit[/ref]). Related: [c]Remised[/c]; [c]remising[/c].
remiss (adj.)
	[m1]early 15c., "weak, dissolved", from Latin [c]remissus[/c] "relaxed, languid; negligent", past participle of [c]remittere[/c] "slacken, abate, let go" (see [ref]remit[/ref]). Meaning "characterized by lack of strictness" is attested from mid-15c.; that of "characterized by negligence" is from mid-15c.
remission (n.)
	[m1]c.1200, "forgiveness or pardon (of sins)", from Old French [c]remission[/c] "forgiveness (of sins), relief" (12c.), from Latin [c]remissionem[/c] (nominative [c]remissio[/c]) "relaxation, diminishing", lit. "a sending back, sending away", noun of action from past participle stem of [c]remittere[/c] "slacken, let go, abate" (see [ref]remit[/ref]). Used of diseases since early 15c.
remit (v.)
	[m1]late 14c., "to forgive, pardon", from Latin [c]remittere[/c] "send back, slacken, let go back, abate", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]mittere[/c] "to send" (see [ref]mission[/ref]). Meaning "allow to remain unpaid" is from mid-15c. Meaning "send money (to someone)" first recorded 1630s. Related: [c]Remitted[/c]; [c]remitting[/c].
remittance (n.)
	[m1]1705; see [ref]remit[/ref] + [ref]-ance[/ref]. Earlier in same sense were [c]remitment[/c] (1610s of offenses; 1670s of money sent); [c]remital[/c] (1590s).
remitter (n.)
	[m1]1540s, a legal principle, from Old French [c]remitter[/c], noun use of infinitive, from Latin [c]remittere[/c] "send back" (see [ref]remit[/ref]). For legalese noun use of French infinitives, cf. [ref]waiver[/ref].
remnant (n.)
	[m1]late 14c., contraction of [c]remenant[/c] (c.1300), from Old French [c]remanant[/c] "rest, remainder, surplus", noun use of present participle of [c]remanoir[/c] "to remain" (see [ref]remain[/ref] (v.)). Specific sense of "end of a piece of drapery, cloth, etc". is recorded from early 15c. An Old English word for "remnant" was [c]endlaf[/c].
remodel (v.)
	[m1]1789, from [ref]re-[/ref] "back, again" + [ref]model[/ref] (v.). Related: [c]Remodeled[/c]; [c]remodeling[/c].
remonstrance (n.)
	[m1]late 15c., from Middle French [c]remonstrance[/c] (15c., Modern French [c]remontrance[/c]), from Medieval Latin [c]remonstrantia[/c], from present participle stem of [c]remonstrare[/c] "point out, show", from [c]re-[/c], intensive prefix (see [ref]re-[/ref]), + Latin [c]monstrare[/c] "to show" (see [ref]monster[/ref]).
remonstrate (v.)
	[m1]1590s, "make plain", back-formation from [c]remonstration[/c], or else from Medieval Latin [c]remonstratus[/c], past participle of  [c]remonstrare[/c] "to demonstrate" (see [ref]remonstrance[/ref]). Meaning "to exhibit or present strong reasons against" is from 1690s. Related: [c]Remonstrated[/c]; [c]remonstrating[/c].
remonstration (n.)
	[m1]late 15c., from Medieval Latin [c]remonstrationem[/c] (nominative [c]remonstratio[/c]), noun of action from past participle stem of [c]remonstrare[/c] (see [ref]remonstrance[/ref]).
remora (n.)
	[m1]1560s, from Latin [c]remora[/c] "sucking fish", literally "delay, hindrance", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]mora[/c] "delay" (see [ref]moratorium[/ref]); so called because the fish were believed by the ancients to retard a vessel to which they attached themselves. Hence, in 17c.-18c., "an obstacle, an impediment" (the first sense of the word in Johnson's dictionary). In Greek, [c]ekheneis[/c], from [c]ekhein[/c] "to hold" + [c]naus[/c] (dative [c]nei[/c]) "ship". Pliny writes that Antony's galley was delayed by one at Actium. Sometimes called in English [c]stayship[/c] or [c]stopship[/c].
remorse (n.)
	[m1]late 14c., from Old French [c]remors[/c] (Modern French [c]remords[/c]), from Medieval Latin [c]remorsum[/c], noun use of neuter past participle of Latin [c]remordere[/c] "to vex, disturb", literally "to bite back", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]mordere[/c] "to bite" (see [ref]mordant[/ref]).
	[m1]The sense evolution was via the Medieval Latin phrase [c]remorsus conscientiæ[/c] (translated into Middle English as [c]ayenbite of inwit[/c]). Middle English also had a verb, [c]remord[/c] "to strike with remorse, touch with compassion, prick one's conscience".
remorseful (adj.)
	[m1]1590s, from [ref]remorse[/ref] + [ref]-ful[/ref]. Related: [c]Remorsefully[/c]; [c]remorsefulness[/c].
remorseless (adj.)
	[m1]1590s, from [ref]remorse[/ref] + [ref]-less[/ref]. Related: [c]Remorselessly[/c]; [c]remorselessness[/c].
remote (adj.)
	[m1]mid-15c., from Middle French [c]remot[/c] or directly from Latin [c]remotus[/c] "afar off, remote, distant in place", past participle of [c]removere[/c] "move back or away" (see [ref]remove[/ref] (v.)). Related: [c]Remotely[/c]; [c]remoteness[/c]. [c]Remote control[/c] "fact of controlling from a distance" is recorded from 1904; as a device which allows this from 1920.
remoulade (n.)
	[m1]"type of French salad dressing", 1845, from French [c]rémoulade[/c] (17c.), from [c]remolat[/c], a dialect word for "horseradish"; cf. Italian [c]ramolaccio[/c] "horseradish", by dissimilation from [c]ramoraccio[/c], from Latin [c]armoracia[/c].
remount (v.)
	[m1]also [c]re-mount[/c], late 14c., "put on horseback again", also "return to a former state", from Old French [c]remonter[/c] "to climb up, ascend again", from [c]re-[/c] (see [ref]re-[/ref]) + [c]monter[/c] (see [ref]mount[/ref] (v.)). From late 15c. as "to go up again", 1620s as "to raise (something) up again". Related: [c]Remounted[/c]; [c]remounting[/c].
removable (adj.)
	[m1]1530s, from [ref]remove[/ref] (v.) + [ref]-able[/ref]. Related: [c]Removability[/c].
removal (n.)
	[m1]1590s; see [ref]remove[/ref] (v.) + [ref]-al[/ref] (2).
remove (v.)
	[m1]early 14c., "move, take away, dismiss", from Old French [c]removoir[/c] "move, stir; leave, depart; take away", from Latin [c]removere[/c] "move back or away, take away, put out of view, subtract", from [c]re-[/c] "back, away" (see [ref]re-[/ref]) + [c]movere[/c] "to move" (see [ref]move[/ref] (v.)). Related: [ref]Removed[/ref]; [c]removing[/c].
remove (n.)
	[m1]1550s, "act of removing", from [ref]remove[/ref] (v.). Sense of "distance or space by which any thing is removed from another" is attested from 1620s.
removed (adj.)
	[m1]"distant in relationship" (by some expressed degree), 1540s, from past participle of [ref]remove[/ref] (v.). Meaning "remote, separated, secluded" is from 1610s.
remunerate (v.)
	[m1]1520s, "pay for work or services", back-formation from [c]remuneration[/c] or else from Latin [c]remuneratus[/c], past participle of [c]remunerari[/c] (later [c]remunerare[/c]) "repay, reward" (see [ref]remuneration[/ref]). Related: [c]Remunerated[/c]; [c]remunerating[/c].
remuneration (n.)
	[m1]c.1400, from Middle French [c]remuneration[/c] and directly from Latin [c]remunerationem[/c] (nominative [c]remuneratio[/c]) "a repaying, recompense", noun of action from past participle stem of [c]remunerari[/c] "to pay, reward", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]munerari[/c] "to give", from [c]munus[/c] (genitive [c]muneris[/c]) "gift, office, duty" (see [ref]municipal[/ref]).
remunerative (adj.)
	[m1]1620s, "inclined to remunerate", from [ref]remunerate[/ref] + [ref]-ive[/ref]. From 1670s as "rewarding"; 1859 as "profitable". Related: [c]Remuneratively[/c]; [c]remunerativeness[/c].
Remy Martin (n.)
	[m1]from French [c]Rémy Martin[/c], proprietary name of a type of cognac, from the name of the founder (1724).
Renaissance (n.)
	[m1]"great period of revival of classical-based art and learning in Europe that began in the fourteenth century", 1840, from French [c]renaissance des lettres[/c], from Old French [c]renaissance[/c], literally "rebirth", usually in a spiritual sense, from [c]renastre[/c] "grow anew" (of plants), "be reborn" (Modern French [c]renaître[/c]), from Vulgar Latin [c]*renascere[/c], from Latin [c]renasci[/c] "be born again, rise again, reappear, be renewed", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]nasci[/c] "be born" (Old Latin [c]gnasci[/c]; see [ref]genus[/ref]).
	[m1]An earlier term for it was [c]revival of learning[/c] (1785). In general usage, with a lower-case [c]r-[/c], "a revival" of anything that has long been in decay or disuse (especially of learning, literature, art), it is attested from 1872. [c]Renaissance man[/c] is first recorded 1906.
renal (adj.)
	[m1]1650s, from French [c]rénal[/c] and directly from Late Latin [c]renalis[/c] "of or belonging to kidneys", from Latin [c]ren[/c] (plural [c]renes[/c]) "kidneys".
renascence (n.)
	[m1]"rebirth; state of being reborn", 1727, from [ref]renascent[/ref] + [ref]-ence[/ref]. As a native alternative to [c]The Renaissance[/c], first used in 1869 by Matthew Arnold. Related: [c]Renascency[/c] (1660s).
renascent (adj.)
	[m1]1727, from Latin [c]renascentem[/c] (nominative [c]renascens[/c]), present participle of [c]renasci[/c] "be born again" (see [ref]renaissance[/ref]).
rend (v.)
	[m1]Old English [c]rendan[/c], [c]hrendan[/c] "to tear, cut down", from West Germanic [c]*randijanan[/c] (cf. Old Frisian [c]renda[/c] "to cut, break", Middle Low German [c]rende[/c] "anything broken", German [c]Rinde[/c] "bark, crust"), probably related to [ref]rind[/ref]. Related: [c]Rended[/c]; [c]rent[/c]; [c]rending[/c].
render (v.)
	[m1]late 14c., "repeat, say again", from Old French [c]rendre[/c] "give back, present, yield" (10c.), from Vulgar Latin [c]*rendere[/c] (formed by dissimilation or on analogy of its antonym, [c]prendre[/c] "to take"), from Latin [c]reddere[/c] "give back, return, restore", from [c]red-[/c] "back" (see [ref]re-[/ref]) + comb. form of [c]dare[/c] "to give" (see [ref]date[/ref] (n.1)).
	[m1]Meaning "hand over, deliver" is recorded from late 14c.; "to return" (thanks, a verdict, etc.) is attested from late 15c.; meaning "represent, depict" is first attested 1590s. Irregular retention of [c]-er[/c] in a French verb in English is perhaps to avoid confusion with native [c]rend[/c] (v.) or by influence of a Middle English legalese noun [c]render[/c] "a payment of rent", from French noun use of the infinitive. Related: [c]Rendered[/c]; [ref]rendering[/ref].
render (n.)
	[m1]1580s, agent noun from [ref]rend[/ref] (v.).
rendering (n.)
	[m1]mid-15c., "action of restoring", verbal noun from [ref]render[/ref] (v.). Meaning "a translation" is from 1640s; that of "extracting or melting of fat" is from 1792. Visual arts sense of "reproduction, representation" is from 1862.
rendezvous (n.)
	[m1]1590s, "place for assembling of troops", from Middle French [c]rendez-vous[/c], noun use of [c]rendez vous[/c] "present yourselves", from [c]rendez[/c], plural imperative of [c]rendre[/c] "to present" (see [ref]render[/ref] (v.)) + [c]vous[/c] "you", from Latin [c]vos[/c], from PIE [c]*wos-[/c] "you" (plural). General sense of "appointed place of meeting" is attested from 1590s.
rendezvous (v.)
	[m1]1640s, from [ref]rendezvous[/ref] (n.).
rendition (n.)
	[m1]c.1600, "surrender of a place or possession", from obsolete French [c]rendition[/c] "a rendering", noun of action from Old French [c]rendre[/c] "to deliver, to yield" (see [ref]render[/ref] (v.)). Meaning "translation" first recorded 1650s; that of "an acting, a performing" first recorded 1858, American English.
renegade (n.)
	[m1]1580s, "apostate", probably (with change of suffix) from Spanish [c]renegado[/c], originally "Christian turned Muslim", from Medieval Latin [c]renegatus[/c], noun use of past participle of [c]renegare[/c] "deny" (see [ref]renege[/ref]). General sense of "turncoat" is from 1660s. The form [c]renegate[/c], directly from Medieval Latin, is attested in English from late 14c. As an adjective from 1705.
renege (v.)
	[m1]1540s, "deny, renounce, abandon", from Medieval Latin [c]renegare[/c], from Latin [c]re-[/c], here probably an intensive prefix, + [c]negare[/c] "deny" (see [ref]deny[/ref]). Meaning "change one's mind" is from 1784. Related: [c]Reneged[/c]; [c]reneging[/c].
renegotiate (v.)
	[m1]1934, from [ref]re-[/ref] "again" + [ref]negotiate[/ref]. Related: [c]Renegotiated[/c]; [c]renegotiating[/c].
renew (v.)
	[m1]late 14c., from [ref]re-[/ref] "again" + Middle English [c]newen[/c] "resume, revive, renew" (see [ref]new[/ref]); formed on analogy of Latin [c]renovare[/c]. Related: [c]Renewed[/c]; [c]renewing[/c].
renewable (adj.)
	[m1]1727, from [ref]renew[/ref] + [ref]-able[/ref]. In reference to energy sources, attested by 1971.
renewal (n.)
	[m1]1680s, from [ref]renew[/ref] + [ref]-al[/ref] (2). Specific meaning "urban redevelopment" is from 1965, American English. Earlier noun was simply [c]renew[/c] (early 15c.).
renin (n.)
	[m1]enzyme found in kidneys, 1894, from German [c]Renin[/c], from Latin [c]renes[/c] "kidneys" + [ref]-in[/ref] (2).
renminbi (n.)
	[m1]currency introduced 1948 in China, from Chinese [c]renminbi[/c], from [c]renmin[/c] "people" + [c]bi[/c] "currency".
rennet (n.1)
	[m1]"inner membrane of a calf's fourth stomach", c.1400, probably from an unrecorded Old English [c]*rynet[/c], related to [c]gerennan[/c] "cause to run together", because it makes milk run or curdle; from Proto-Germanic [c]*rannijanan[/c], causative of [c]*renwanan[/c] "to run" (see [ref]run[/ref] (v.)). Cf. German [c]rinnen[/c] "to run", [c]gerinnen[/c] "to curdle".
rennet (n.2)
	[m1]variety of apple, 1560s, from French [c]reinette[/c], literally "little queen", diminutive of [c]reine[/c] "queen", from Latin [c]regina[/c] (see [ref]Regina[/ref]).
rennin (n.)
	[m1]milk-curdling enzyme, 1897, from [ref]rennet[/ref] + [ref]-in[/ref] (2).
renounce (v.)
	[m1]late 14c., from Old French [c]renoncier[/c] "give up, cede" (12c., Modern French [c]renoncer[/c]), from Latin [c]renuntiare[/c] "bring back word; proclaim; protest against, renounce", from [c]re-[/c] "against" (see [ref]re-[/ref]) + [c]nuntiare[/c] "to report, announce", from [c]nuntius[/c] "messenger" (see [ref]nuncio[/ref]). Related: [c]Renounced[/c]; [c]renouncing[/c].
renovate (v.)
	[m1]1520s, back-formation from [c]renovation[/c], or else from Latin [c]renovatus[/c], past participle of [c]renovare[/c] "renew, restore" (see [ref]renovation[/ref]). Related: [c]Renovated[/c]; [c]renovating[/c].
renovation (n.)
	[m1]c.1400, [c]renovacyoun[/c] "spiritual rebirth", also "rebuilding, reconstruction", from Middle French [c]renovation[/c] (13c.), or directly from Latin [c]renovationem[/c] (nominative [c]renovatio[/c]) "a renewing, renewal; a rest", noun of action from past participle stem of [c]renovare[/c] "renew, restore", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]novare[/c] "make new", from [c]novus[/c] "new" (see [ref]new[/ref]).
renown (n.)
	[m1]c.1300, from Anglo-French [c]renoun[/c], Old French [c]renon[/c] "renown, fame, reputation", from [c]renomer[/c] "make famous", from [c]re-[/c] "repeatedly" (see [ref]re-[/ref]) + [c]nomer[/c] "to name", from Latin [c]nominare[/c] "to name" (see [ref]nominate[/ref]). The Middle English verb [c]reknouen[/c] "make known, acknowledge" has been assimilated to the noun via [ref]renowned[/ref]. In old German university slang, a [c]reknowner[/c] (German [c]renommist[/c]) was "a boaster, a swaggerer".
renowned (adj.)
	[m1]"celebrated, famous", late 14c., past participle adjective from [ref]renown[/ref].
rent (n.1)
	[m1]"payment for use of property", mid-12c., a legal sense, originally "income, revenue" (late Old English), from Old French [c]rente[/c] "payment due; profit, income", from Vulgar Latin [c]*rendita[/c], noun use of fem. past participle of [c]rendere[/c] "to render" (see [ref]render[/ref] (v.)).
rent (v.)
	[m1]mid-15c., "to rent out property, grant possession and enjoyment of in exchange for a consideration paid", from Old French [c]renter[/c] "pay dues to", or from [ref]rent[/ref] (n.1). Related: [c]Rented[/c]; [c]renting[/c]. Earlier (mid-14c.) in the more general sense of "provide with revenue". Sense of "to take and hold in exchange for rent" is from 1520s. Intransitive sense of "be leased for rent" is from 1784. Prefix [c]rent-a-[/c] first attested 1921, mainly of businesses that rented various makes of car ([c]Rentacar[/c] is a trademark registered in U.S. 1924); extended to other "temporary" uses since 1961.
rent (n.2)
	[m1]"torn place", 1530s, noun use of Middle English [c]renten[/c] "to tear, rend" (early 14c.), variant of [c]renden[/c] (see [ref]rend[/ref] (v.)).
rental (n.)
	[m1]mid-14c., "rent roll"; late 14c., "income from rents", from Anglo-French [c]rental[/c], Medieval Latin [c]rentale[/c]; see [ref]rent[/ref] (n.1) + [ref]-al[/ref] (2). Meaning "amount charged for rent" is from 1630s; that of "a car or house let for rent" is from 1952, American English.
renter (n.)
	[m1]late 14c., "one who lets or rents to others, proprietor", agent noun from [ref]rent[/ref] (v.). Meaning "lessee, tenant, holder of property by payment of rent" is from 1650s.
rentier (n.)
	[m1]1847, from French [c]rentier[/c], "holder of rental properties or investments that pay income", from [c]rente[/c] "profit, income" (see [ref]rent[/ref] (n.1)).
renumber (v.)
	[m1]early 15c., from [ref]re-[/ref] + [ref]number[/ref]. Related: [c]Renumbered[/c]; [c]renumbering[/c].
renumerate (v.)
	[m1]"count over", 1650s, from [ref]re-[/ref] "again" + [ref]numerate[/ref]. Related: [c]Renumerated[/c]; [c]renumerating[/c].
renunciation (n.)
	[m1]late 14c., "action of renouncing", from Latin [c]renuntiationem[/c] (nominative [c]renuntiatio[/c]), noun of action from past participle stem of [c]renuntiare[/c] "renounce" (see [ref]renounce[/ref]).
reobtain (v.)
	[m1]also [c]re-obtain[/c], 1580s, from [ref]re-[/ref] + [ref]obtain[/ref]. Related: [c]Reobtained[/c]; [c]reobtaining[/c].
reoccupy (v.)
	[m1]also [c]re-occupy[/c], 1731, from [ref]re-[/ref] "back, again" + [ref]occupy[/ref] (v.). Related: [c]Reoccupied[/c]; [c]reoccupying[/c].
reoccur (v.)
	[m1]also [c]re-occur[/c], 1803; see [ref]re-[/ref] + [ref]occur[/ref]. Related: [c]Reoccurred[/c]; [c]reoccurring[/c].
reoccurrence (n.)
	[m1]also [c]re-occurrence[/c], 1804, from [ref]re-[/ref] "again" + [ref]occurrence[/ref].
reopen (v.)
	[m1]1733 (transitive), from [ref]re-[/ref] "again" + [ref]open[/ref] (v.). Intransitive sense from 1830. Related: [c]Reopened[/c]; [c]reopening[/c].
reorder (v.)
	[m1]also [c]re-order[/c], c.1600, "to set in order again", from [ref]re-[/ref] + [ref]order[/ref] (v.). From 1810 as "repeat an order". Related: [c]Reordered[/c]; [c]reordering[/c].
reorganization (n.)
	[m1]also [c]re-organization[/c], 1801, in translations from French, noun of action from [ref]reorganize[/ref].
reorganize (v.)
	[m1]also [c]re-organize[/c], 1680s, from [ref]re-[/ref] "again" + [ref]organize[/ref] (v.). Related: [c]Reorganized[/c]; [c]reorganizing[/c].
reorient (v.)
	[m1]also [c]re-orient[/c], 1897 (transitive), 1937 (intransitive), from [ref]re-[/ref] "back, again" + [ref]orient[/ref] (v.). Related: [c]Reoriented[/c]; [c]reorienting[/c]. Alternative [c]reorientate[/c] also is recorded from 1913.
reorientation (n.)
	[m1]also [c]re-orientation[/c], 1893, from [ref]re-[/ref] + [ref]orientation[/ref].
reovirus (n.)
	[m1]1959, coined by U.S. medical researcher Dr. Albert B. Sabin (1906-1993), acronym for [c]respiratory enteric orphan[/c] virus; "orphan" because it was not connected to any of the diseases it is associated with.
rep
	[m1]1705 as abbreviation of [ref]reputation[/ref] (n.); [c]upon rep[/c] "I swear it" was a common 18c. slang asseveration. As a shortening of [ref]repetition[/ref] (n.) it is recorded from 1864, originally school slang; as a shortening of [ref]representative[/ref] (n.), especially "sales representative", it is attested from 1896. As an abbreviation of [ref]repertory[/ref] (company) it is recorded from 1925.
repaint (v.)
	[m1]1700, from [ref]re-[/ref] + [ref]paint[/ref] (v). Related: [c]Repainted[/c]; [c]repainting[/c].
repair (v.1)
	[m1]"to mend, to put back in order", mid-14c., from Old French [c]reparer[/c] "repair, mend" (12c.), from Latin [c]reparare[/c] "restore, put back in order", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]parare[/c] "make ready, prepare" (see [ref]pare[/ref]). Related: [c]Repaired[/c]; [c]repairing[/c].
repair (v.2)
	[m1]"go" (to a place), c.1300, from Old French [c]repairer[/c] "to frequent, return (to one's country)", earlier [c]repadrer[/c], from Late Latin [c]repatriare[/c] "return to one's own country" (see [ref]repatriate[/ref]). Related: [c]Repaired[/c]; [c]repairing[/c].
repair (n.)
	[m1]1590s, "act of restoring, restoration after decay", from [ref]repair[/ref] (v.1). Meaning "state or condition in respect to reparation" is from c.1600.
repairable (adj.)
	[m1]"able to be fixed", late 15c., from [ref]repair[/ref] (v.1) + [ref]-able[/ref].
reparable (adj.)
	[m1]1560s, from Middle French [c]reparable[/c] (16c.), from Latin [c]reparabilis[/c] "able to be restored or regained", from [c]reparare[/c] "restore" (see [ref]repair[/ref] (v.1)).
reparation (n.)
	[m1]late 14c., "reconciliation", from Old French [c]reparacion[/c] and directly from Late Latin [c]reparationem[/c] (nominative [c]reparatio[/c]) "act of repairing, restoration", noun of action from past participle stem of Latin [c]reparare[/c] "restore, repair" (see [ref]repair[/ref] (v.1)). Meaning "act of repairing or mending" is attested from c.1400. [c]Reparations[/c] "compensation for war damaged owed by the aggressor" is attested from 1921, with reference to Germany, from French [c]réparations[/c] (1919).
repart (v.)
	[m1]1570s, "divide up", from [ref]re-[/ref] + [ref]part[/ref] (v.). Related: [c]Reparted[/c]; [c]reparting[/c].
repartee (n.)
	[m1]1640s, "quick remark", from French [c]repartie[/c] "an answering blow or thrust" (originally a fencing term), noun use of fem. past participle of Old French [c]repartir[/c] "to reply promptly, start out again", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]partir[/c] "to part, depart, start" (see [ref]part[/ref] (n.)). In 17c. often spelled [c]reparty[/c] (see [ref]-ee[/ref]). Meaning "a series of sharp rejoinders exchanged" is from 1680s.
repass (v.)
	[m1]mid-15c., "pass again in returning", from Old French [c]repasser[/c]; see [ref]re-[/ref] "again" + [ref]pass[/ref] (v.). Related: [c]Repassed[/c]; [c]repassing[/c].
repassage (n.)
	[m1]early 15c., from Old French [c]repassage[/c]; see [ref]re-[/ref] + [ref]passage[/ref].
repast (n.)
	[m1]late 14c., from Old French [c]repast[/c] (Modern Frech [c]repas[/c]) "a meal, food", from Late Latin [c]repastus[/c] "meal" (also source of Spanish [c]repasto[/c], noun use of past participle of [c]repascere[/c] "to feed again", from Latin [c]re-[/c] "repeatedly" (see [ref]re-[/ref]) + [c]pascere[/c] "to graze" (see [ref]pastor[/ref]). The verb (intransitive) is from late 15c.
repatriate (v.)
	[m1]1610s, from Late Latin [c]repatriatus[/c], past participle of [c]repatriare[/c] "return to one's country" (see [ref]repatriation[/ref]). Related: [c]Repatriated[/c]; [c]repatriating[/c].
repatriation (n.)
	[m1]1590s, from Late Latin [c]reparationem[/c] (nominative [c]repatriatio[/c]), noun of action from past participle stem of [c]repatriare[/c] "return to one's own country", from Latin [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]patria[/c] "native land" (see [ref]patriot[/ref]).
repay (v.)
	[m1]mid-15c., from Old French [c]repaier[/c] "pay back, give in return", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]payer[/c] "to pay" (see [ref]pay[/ref] (v.)). Related: [c]Repaid[/c]; [c]repaying[/c].
repayment (n.)
	[m1]early 15c., from [ref]re-[/ref] + [ref]payment[/ref].
repayment (n.)
	[m1]late 15c., from [ref]re-[/ref] + [ref]payment[/ref].
repeal (v.)
	[m1]late 14c., from Anglo-French [c]repeler[/c], Old French [c]rapeler[/c] "call back, call in, call after, revoke" (Modern French [c]rappeler[/c]), from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]apeler[/c] "to call" (see [ref]appeal[/ref] (v.)). Related: [c]Repealed[/c]; [c]repealing[/c].
repeal (n.)
	[m1]late 15c., from [ref]repeal[/ref] (v.), or from Anglo-French [c]repel[/c], Old French [c]rapel[/c] (Modern French [c]rappel[/c]) "a recall appeal", back-formation from [c]rapeler[/c].
repeat (v.)
	[m1]late 14c., "to say what one has already said", from Old French [c]repeter[/c] "say or do again, get back, demand the return of" (13c., Modern French [c]répéeter[/c]), from Latin [c]repetere[/c] "do or say again; attack again", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]petere[/c] "to go to; attack; strive after; ask for, beseech" (see [ref]petition[/ref] (n.)).
	[m1]Meaning "say what another has said" is from 1590s. As an emphatic word in radio broadcasts, 1938. Meaning "do over again" is from 1550s; specific meaning "to take a course of education over again" is recorded from 1945, American English. Related: [ref]Repeated[/ref]; [c]repeating[/c].
repeat (n.)
	[m1]mid-15c., of music passages, from [ref]repeat[/ref] (v.). From 1937 of broadcasts.
repeated (adj.)
	[m1]"frequent", 1610s, past participle adjective from [ref]repeat[/ref] (v.). Related: [c]Repeatedly[/c].
repeater (n.)
	[m1]1570s, agent noun from [ref]repeat[/ref] (v.). As a type of firearm from 1868; as "a frequent offender" from 1884.
repel (v.)
	[m1]early 15c., "to drive away, remove", from Old French [c]repeller[/c] or directly from Latin [c]repellere[/c] "to drive back", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]pellere[/c] "to drive, strike" (see [ref]pulse[/ref] (n.1)). Meaning "to affect (a person) with distaste or aversion" is from 1817. Related: [c]Repelled[/c]; [c]repelling[/c].
repellent (adj.)
	[m1]also [c]repellant[/c], 1640s, from Latin [c]repellentem[/c] (nominative [c]repelens[/c]), present participle of [c]repellere[/c] (see [ref]repel[/ref]). Originally of medicines (that reduced tumors); meaning "distasteful, disagreeable" first recorded 1797.
repellent (n.)
	[m1]also [c]repellant[/c], 1660s, "medicine that reduces tumors", from [ref]repellent[/ref] (adj.). As "substance that repels insects", 1908.
repent (v.)
	[m1]c.1300, "to feel such regret for sins or crimes as produces amendment of life", from Old French [c]repentir[/c] (11c.), from [c]re-[/c], here probably an intensive prefix (see [ref]re-[/ref]), + Vulgar Latin [c]*penitire[/c] "to regret", from Latin [c]poenitire[/c] "make sorry", from [c]poena[/c] (see [ref]penal[/ref]). The distinction between [ref]regret[/ref] (q.v.) and [c]repent[/c] is made in many modern languages, but the differentiation is not present in older periods. Related: [c]Repented[/c]; [c]repenting[/c].
repentance (n.)
	[m1]c.1300, from Old French [c]repentance[/c] "penitence" (12c.), from present participle stem of [c]repentir[/c] (see [ref]repent[/ref]).
	[m2][ex][c]Repentance[/c] goes beyond feeling to express distinct purposes of turning from sin to righteousness; the Bible word most often translated [c]repentance[/c] means a change of mental and spiritual attitude toward sin. \[Century Dictionary\][/ex][/m]
repentant (adj.)
	[m1]early 13c., from Old French [c]repentant[/c] "penitent" (12c.), present participle of [c]repentir[/c] (see [ref]repent[/ref]).
repercussion (n.)
	[m1]early 15c., "act of driving back", from Middle French [c]répercussion[/c] (14c.) or directly from Latin [c]repercusionem[/c] (nominative [c]repercussio[/c]), from past participle stem of [c]repercutere[/c] "to strike or beat back; shine back, reflect; echo", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]percutere[/c] "to strike or thrust through" (see [ref]percussion[/ref]). Meaning "reverberation, echo" first recorded 1590s; the metaphoric extension is recorded from 1620s.
repercussive (adj.)
	[m1]c.1400, from Middle French [c]repercussif[/c], from Latin [c]repercuss-[/c], past participle stem of [c]repercutere[/c] (see [ref]repercussion[/ref]). Related: [c]Repercussively[/c]; [c]repercussiveness[/c].
repertoire (n.)
	[m1]"a stock of plays, songs, etc., which a performer or company has studied and is ready to perform", 1847, from French [c]répertoire[/c], literally "index, list" (14c.), from Late Latin [c]repertorium[/c] "inventory" (see [ref]repertory[/ref]).
repertory (n.)
	[m1]1550s, "an index, list, catalogue", from Late Latin [c]repertorium[/c] "inventory, list", from Latin [c]repertus[/c], past participle of [c]reperire[/c] "to find, get, invent", from [c]re-[/c], intensive prefix (see [ref]re-[/ref]), + [c]parire[/c], archaic form of [c]paerere[/c] "produce, bring forth", from PIE root [c]*per-[/c] "attempt" (see [ref]parent[/ref] (n.)).  Meaning "list of performances" is first recorded 1845, from Anglicized use of [ref]repertoire[/ref]; [c]repertory theater[/c] is attested from 1896. Related: [c]Repertorial[/c].
repetition (n.)
	[m1]early 15c., "act of saying over again", from Old French [c]repetition[/c] and directly from Latin [c]repetitionem[/c] (nominative [c]repetitio[/c]) "a repeating", noun of action from past participle stem of [c]repetere[/c] "do or say again" (see [ref]repeat[/ref] (v.)). Of actions, attested from 1590s.
repetitious (adj.)
	[m1]"employing repetition", often with suggestions of tiresomeness, 1670s, from Latin [c]repetit-[/c], past participle stem of [c]repetere[/c] "do or say again" (see [ref]repeat[/ref] (v.)) + [ref]-ous[/ref]. Related: [c]Repetitiously[/c]; [c]repetitiousness[/c].
repetitive (adj.)
	[m1]1805, from Latin [c]repetit-[/c], past participle stem of [c]repetere[/c] "do or say again" (see [ref]repeat[/ref] (v.)) + [ref]-ive[/ref]. Related: [c]Repetitively[/c]; [c]repetitiveness[/c].
rephrase (v.)
	[m1]1872, from [ref]re-[/ref] "again" + [ref]phrase[/ref] (v.). Related: [c]Rephrased[/c]; [c]rephrasing[/c].
repine (v.)
	[m1]"to be fretfully discontented", mid-15c., probably from [c]re-[/c], here likely an intensive prefix, + [ref]pine[/ref] (v.) "yearn". Related: [c]Repined[/c]; [c]repining[/c].
replace (v.)
	[m1]1590s, "to restore to a previous place or position", from [ref]re-[/ref] "back, again" + [ref]place[/ref] (v.). Meaning "to take the place of" is recorded from 1753; that of "to fill the place of (with something else)" is from 1765. Related: [c]Replaced[/c]; [c]replacing[/c].
replaceable (adj.)
	[m1]1805, from [ref]replace[/ref] (v.) + [ref]-able[/ref]. Related: [c]Replaceability[/c].
replacement (n.)
	[m1]"act or fact of being replaced", 1790, from [ref]replace[/ref] (v.) + [ref]-ment[/ref]. Meaning "something that replaces another" is attested from 1894.
replant (v.)
	[m1]1570s, from [ref]re-[/ref] "back, again" + [ref]plant[/ref] (v.). Related: [c]Replanted[/c]; [c]replanting[/c].
replay (v.)
	[m1]1862, in sporting jargon, from [c]re-[/c] "again" + [ref]play[/ref] (v.). Of recordings, attested from 1917. Related: [c]Replayed[/c]; [c]replaying[/c]. The noun is from 1895, "a replayed match" (in sports).
replenish (v.)
	[m1]mid-14c., from Old French [c]repleniss-[/c], extended present participle stem of [c]replenir[/c] "to fill up", from [c]re-[/c], here probably an intensive prefix, + [c]-plenir[/c], from Latin [c]plenus[/c] "full" (see [ref]plenary[/ref]). Related: [c]Replanished[/c]; [c]replenishing[/c].
replete (adj.)
	[m1]late 14c., from Old French [c]replet[/c] "filled up" (14c.), from Latin [c]repletus[/c] "filled, full", past participle of [c]replere[/c] "to fill; fill again, re-fill", from [c]re-[/c] (see [ref]re-[/ref]) + [c]plere[/c] "to fill" (see [ref]pleio-[/ref]).
repletion (n.)
	[m1]late 14c., from Old French [c]repletion[/c], [c]replection[/c] (early 14c.) or directly from Late Latin [c]repletionem[/c] (nominative [c]repletio[/c]), noun of action from past participle stem of [c]replere[/c] "to fill" (see [ref]replete[/ref]).
replevin (n.)
	[m1]"recovery of goods (by someone) taken from him, upon posting of security", mid-15c., from Anglo-French [c]replevin[/c] (14c.) and Anglo-Latin (13c.) [c]replevina[/c], from Old French [c]replevir[/c] (v.) "to pledge, protect, warrant", from [c]re-[/c] "back, again" (see [ref]re-[/ref]) + [c]plevir[/c], of uncertain origin; perhaps related to [ref]pledge[/ref] (v.). The corresponding verb is [c]replevy[/c] (1550s).
replica (n.)
	[m1]1824, from Italian [c]replica[/c] "copy, repetition, reply", from [c]replicare[/c] "to duplicate", from Latin [c]replicare[/c] "to repeat" (see [ref]reply[/ref] (v.)). Properly, a copy of a work of art made by the original artist.
replicable (adj.)
	[m1]1520s, "that may be replied to", from Latin stem of [ref]reply[/ref] + [ref]-able[/ref]. Meaning "that may be duplicated" is from 1953, from [ref]replicate[/ref] (v.). Related: [c]Replicability[/c].
replicate (v.)
	[m1]early 15c., "repeat", from Latin [c]replicatus[/c], past participle of [c]replicare[/c] (see [ref]reply[/ref]). Meaning "to copy, reproduce, make a replica of" is from 1882, a back-formation from [ref]replication[/ref]. Genetic sense is first recorded 1957. Related: [c]Replicated[/c]; [c]replicating[/c].
replication (n.)
	[m1]late 14c., "action of folding back", also "legal reply (third step in the pleadings in a common-law action), rejoinder", from Anglo-French [c]replicacioun[/c], Old French [c]replicacion[/c] "reply, answer", from Latin [c]replicationem[/c] (nominative [c]replicatio[/c]) "a reply, repetition, a folding back", from past participle stem of [c]replicare[/c] "to repeat, reply", literally "to fold back" (see [ref]reply[/ref] (v.)). Meaning "a copy, reproduction" first recorded 1690s. Sense in genetics is from 1948.
reply (v.)
	[m1]late 14c., "to make an answer", from Old French [c]replier[/c] "to reply, turn back", from Late Latin [c]replicare[/c] "to reply, repeat", in classical Latin "fold back, fold over, bend back", from [c]re-[/c] "back, again" (see [ref]re-[/ref]) + [c]plicare[/c] "to fold" (see [ref]ply[/ref] (v.1)). Latin literal sense of "to fold back" is attested from mid-15c. in English but is not now used. Modern French [c]répliquer[/c] (Middle French [c]replier[/c]) is directly from Late Latin. Related: [c]Replied[/c]; [c]replying[/c].
reply (n.)
	[m1]1550s, from [ref]reply[/ref] (v.).
repo (adj.)
	[m1]by 1972 (in [c]repo man[/c]), American English, short for [ref]repossess[/ref] or [ref]repossession[/ref].
repoint (v.)
	[m1]1849, from [ref]re-[/ref] "again" + [ref]point[/ref] (v.). Related: [c]Repointed[/c]; [c]repointing[/c].
repopulate (v.)
	[m1]1590s, from [ref]re-[/ref] + [ref]populate[/ref] (v.). Related: [c]Repopulated[/c]; [c]repopulating[/c].
report (n.)
	[m1]late 14c., "an account brought by one person to another, rumor", from Old French [c]report[/c] "pronouncement, judgment" (Modern French [c]rapport[/c]), from [c]reporter[/c] "to tell, relate" (see [ref]report[/ref] (v.)).
	[m1]Meaning "resounding noise, sound of an explosion" is from 1580s. Meaning "formal statement of results of an investigation" first attested 1660s; sense of "teacher's official statement of a pupil's work and behavior" is from 1873 ([c]report card[/c] in the school sense first attested 1919).
report (v.)
	[m1]late 14c., "to make known, tell, relate", from Old French [c]reporter[/c] "to tell, relate; bring back, carry away, hand over", from Latin [c]reportare[/c] "carry back, bear back, bring back", figuratively "report", in Medieval Latin "write (an account) for information or record", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]portare[/c] "to carry" (see [ref]port[/ref] (n.1)). Early 15c. as "to submit" (to an authority, etc.). Meaning "to name someone as having offended somehow" is from 1885. Related: [c]Reported[/c]; [c]reporting[/c].
reportable (adj.)
	[m1]1858, "worthy", from [ref]report[/ref] (v.) + [ref]-able[/ref]. Of accidents, etc., 1942. Related: [c]Reportably[/c].
reportage (n.)
	[m1]"the describing of events", 1877; see [ref]report[/ref] (v.) + [ref]-age[/ref]. From 1881 as a French word in English.
reported (adj.)
	[m1]"according to report", 1812, past participle adjective from [ref]report[/ref] (v.). Related: [c]Reportedly[/c].
reporter (n.)
	[m1]late 14c., [c]reportour[/c], "one who gives an account", agent noun from [ref]report[/ref] (v.), or from Old French [c]reporteur[/c] (Modern French [c]rapporteur[/c]). In the newspaper sense, from 1798. French [c]reporter[/c] in this sense is a 19c. borrowing from English.
reportorial (adj.)
	[m1]irregular formation, 1852, American English, from Latinized form of [ref]reporter[/ref] + [ref]-ial[/ref].
repose (v.1)
	[m1]"lie at rest", mid-15c., from Middle French [c]reposer[/c], from Old French [c]repauser[/c] (10c.), from Late Latin [c]repausare[/c] "cause to rest", from Latin [c]re-[/c], here probably an intensive prefix (see [ref]re-[/ref]), + Late Latin [c]pausare[/c] "to stop" (see [ref]pause[/ref] (v.)). Related: [c]Reposed[/c]; [c]reposing[/c].
repose (v.2)
	[m1]"put, place", mid-15c., from Latin [c]repos-[/c], stem of [c]reponere[/c] "put back, set back, replace, restore; put away, lay out, stretch out", from [c]re-[/c] "back, away" (see [ref]re-[/ref]) + [c]ponere[/c] "to put, place" (see [ref]position[/ref] (n.)). Or perhaps \[Klein\] formed in Middle English from Old French [c]poser[/c], on model of [c]disposen[/c] "dispose".
repose (n.)
	[m1]"rest", c.1500, from Middle French [c]repos[/c] (11c.), back-formation from [c]reposer[/c] (see [ref]repose[/ref] (v.1)).
reposeful (adj.)
	[m1]1852, "full of repose", from [ref]repose[/ref] (n.) + [ref]-ful[/ref]. Earlier it meant "responsible" (1620s), from [ref]repose[/ref] (v.2).
reposition (n.)
	[m1]1580s, "act of replacing", from Late Latin [c]repositionem[/c] (nominative [c]repositio[/c]), noun of action from past participle stem of Latin [c]reponere[/c] (see [ref]repose[/ref] (v.2)). Meaning "act of laying up in safety" is from 1610s.
reposition (v.)
	[m1]also [c]re-position[/c], 1859, from [ref]re-[/ref] "again" + [ref]position[/ref] (v.). Related: [c]Repositioned[/c]; [c]repositioning[/c].
repository (n.)
	[m1]late 15c., "vessel, etc., for storage", Middle French [c]repositoire[/c] or directly from Late Latin [c]repositorium[/c] "store", in classical Latin, "a stand on which food is placed", from noun use of [c]repositus[/c], past participle of [c]reponere[/c] "put away, store" (see [ref]repose[/ref] (v.2)). Figurative use is recorded from 1640s.
repossess (v.)
	[m1]late 15c., "to reoccupy"; see [ref]re-[/ref] "back, again" + [ref]possess[/ref]. Meaning "take back from a purchaser who defaults on payments" first recorded 1933. Related: [c]Repossessed[/c]; [c]repossessing[/c].
repossession (n.)
	[m1]1580s, from [ref]re-[/ref] + [ref]possession[/ref].
repost (v.)
	[m1]1963, with reference to letters, from [ref]re-[/ref] + [ref]post[/ref] (v.3). Related: [c]Reposted[/c]; [c]reposting[/c].
repot (v.)
	[m1]"put in fresh pots", 1845, from [ref]re-[/ref] + [ref]pot[/ref] (v.). Related: [c]Repotted[/c]; [c]repotting[/c].
repour (v.)
	[m1]c.1600, from [ref]re-[/ref] + [ref]pour[/ref] (v.). Related: [c]Repoured[/c]; [c]repouring[/c].
repousse (adj.)
	[m1]"formed in relief", in reference to a type of decorative pattern, 1852, from French [c]repoussé[/c], past participle of [c]repousser[/c] "to thrust back, beat back", from [c]re-[/c] (see [ref]re-[/ref]) + [c]pousser[/c] (see [ref]push[/ref] (v.)).
reprehend (v.)
	[m1]mid-14c., from Latin [c]reprehendere[/c] "blame, censure, rebuke; seize, restrain", literally "pull back, hold back", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]prehendere[/c] "to grasp, seize" (see [ref]prehensile[/ref]).
reprehensible (adj.)
	[m1]late 14c., from Old French [c]reprehensible[/c] (14c.) or directly from Late Latin [c]reprehensibilis[/c], from [c]reprehens-[/c], past participle stem of Latin [c]reprehendere[/c] (see [ref]reprehend[/ref]). Related: [c]Reprehensibly[/c]; [c]reprehensibility[/c].
reprehension (n.)
	[m1]late 14c., from Old French [c]reprehension[/c] (12c.) or directly from Latin [c]reprehensionem[/c] (nominative [c]reprehensio[/c]) "blame, a censure, reprimand", literally "a taking again", noun of action from past participle stem of [c]reprehendere[/c] (see [ref]reprehend[/ref]).
reprehensive (adj.)
	[m1]1580s, from Latin stem of [ref]reprehend[/ref] + [ref]-ive[/ref], perhaps on model of [ref]comprehensive[/ref].
represent (v.)
	[m1]late 14c., "to bring to mind by description", also "to symbolize, serve as a sign or symbol of; serve as the type or embodiment of"; from Old French [c]representer[/c] "present, show, portray" (12c.), from Latin [c]repraesentare[/c] "make present, set in view, show, exhibit, display", from [c]re-[/c], intensive prefix (see [ref]re-[/ref]), + [c]praesentare[/c] "to present", literally "to place before" (see [ref]present[/ref] (v.)). Legislative sense is attested from 1650s. Related: [c]Represented[/c]; [c]representing[/c].
representation (n.)
	[m1]c.1400, "image, likeness", from Old French [c]representacion[/c] (14c.) and directly from Latin [c]representationem[/c] (nominative [c]representatio[/c]), noun of action from past participle stem of [c]repraesentare[/c] (see [ref]represent[/ref]). Meaning "statement made in regard to some matter" is from 1670s. Legislative sense first attested 1769.
representational (adj.)
	[m1]1855, from [ref]representation[/ref] + [ref]-al[/ref] (1). Specifically of visual arts from 1923. Related: [c]Representationally[/c].
representative (adj.)
	[m1]"serving to represent", late 14c., from Old French [c]representatif[/c] (early 14c.), from Medieval Latin [c]repraesentativus[/c], from stem of Latin [c]repraesentare[/c] (see [ref]represent[/ref]). Meaning "standing for others" is from 1620s; in the political sense of "holding the place of the people in the government, having citizens represented by chosen persons" is first recorded 1620s. Meaning "pertaining to or founded on representation of the people" is from 1640s.
representative (n.)
	[m1]1640s, "example, type", from [ref]representative[/ref] (adj.); 1690s in sense of "member of a legislative body".
repress (v.)
	[m1]late 14c., "to check, restrain", from Latin [c]repressus[/c], past participle of [c]reprimere[/c] "hold back, curb", figuratively "check, confine, restrain, refrain", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]premere[/c] "to push" (see [ref]press[/ref] (v.1)).
	[m1]Used of feelings or desires from late 14c.; in the purely psychological sense, it represents German [c]verdrängen[/c] (Freud, 1893), first attested 1904 (implied in [c]repressed[/c]). Meaning "to put down" (a rebellion, etc.) is from late 15c. Related: [ref]Repressed[/ref]; [c]repressing[/c].
repressed (adj.)
	[m1]1660s, past participle adjective from [ref]repress[/ref] (v.). Psychological sense by 1904.
repression (n.)
	[m1]late 14c., noun of action from [ref]repress[/ref] (v.), or else from Medieval Latin [c]repressionem[/c] (nominative [c]repressio[/c]), noun of action from past participle stem of Latin [c]reprimere[/c]. Psychological sense is from 1908; biochemical sense is from 1957.
repressive (adj.)
	[m1]early 15c., from Middle French [c]repressif[/c], from Latin [c]repress-[/c], past participle stem of [c]reprimere[/c] (see [ref]repress[/ref]). Related: [c]Repressively[/c].
reprieve (v.)
	[m1]1570s, [c]reprive[/c], "take back to prison", alteration (perhaps by influence of [c]reprove[/c]) of Middle English [c]repryen[/c] "to remand, detain" (late 15c.), probably from Middle French [c]repris[/c], past participle of [c]reprendre[/c] "take back" (see [ref]reprise[/ref]). Meaning "to suspend an impending execution" is recorded from 1590s; this sense evolved because being sent back to prison was the alternative to being executed. Spelling with [c]-ie-[/c] is from 1640s, perhaps by analogy of [c]achieve[/c], etc. Related: [c]Reprieved[/c]; [c]reprieving[/c].
reprieve (n.)
	[m1]1590s, from [ref]reprieve[/ref] (v.).
reprimand (n.)
	[m1]1630s, from French [c]réprimande[/c] (16c.), from Middle French [c]reprimende[/c] "reproof", from Latin [c]reprimenda[/c] "that is to be repressed" (as in [c]reprimenda culpa[/c] "fault to be checked"), fem. singular of [c]reprimendus[/c], gerundive of [c]reprimere[/c] "reprove" (see [ref]repress[/ref]). Spelling influenced in French by [c]mander[/c] "to summon".
reprimand (v.)
	[m1]1680s, from [ref]reprimand[/ref] (n.) or else from French [c]réprimander[/c] (17c.), from [c]réprimande[/c]. Related: [c]Reprimanded[/c]; [c]reprimanding[/c].
reprint (v.)
	[m1]1550s, from [ref]re-[/ref] "back, again" + [ref]print[/ref] (v.). Related: [c]Reprinted[/c]; [c]reprinting[/c].
reprint (n.)
	[m1]1610s, from [ref]reprint[/ref] (v.).
reprisal (n.)
	[m1]early 15c., "seizing property or citizens of another nation in retaliation for loss inflicted on one's own", from Anglo-French [c]reprisaille[/c] (14c.), from Old French [c]reprisaille[/c] (Modern French [c]représaille[/c]), from early Italian [c]ripresaglia[/c], from [c]ripreso[/c], past participle of [c]riprendere[/c] "take back", from Latin [c]reprendere[/c], earlier [c]reprehendere[/c] (see [ref]reprehend[/ref]). General sense of "retaliation" is from 1710.
reprise (n.)
	[m1]late 14c., "yearly deduction from charges upon a manor or estate", from Old French [c]reprise[/c] "act of taking back" (13c.), fem. of [c]repris[/c], past participle of [c]reprendre[/c] "take back", from Latin [c]reprendere[/c], earlier [c]reprehendere[/c], earlier [c]reprehendere[/c] (see [ref]reprehend[/ref]). Meaning "resumption of an action" is from 1680s. Musical sense is from 1879.
reprise (n.)
	[m1]early 15c., from Old French [c]repris[/c], past participle of [c]reprendre[/c] (see [ref]reprise[/ref] (v.)).
repro
	[m1]1946 as a shortening of [ref]reproduction[/ref].
reproach (n.)
	[m1]mid-14c., "a rebuke, blame, censure"; also "object of scorn or contempt"; c.1400, as "disgrace, state of disgrace", from Old French [c]reproche[/c] "blame, shame, disgrace" (12c.), from [c]reprochier[/c] "to blame, bring up against", said by some French etymologists to be from Vulgar Latin [c]*repropiare[/c], from Latin [c]re-[/c] "opposite of" + [c]prope[/c] "near" (see [ref]propinquity[/ref]), with suggestions of "bring near to" as in modern "get in (someone's) face". But others would have it from [c]*reprobicare[/c], from Latin [c]reprobus[/c]/[c]reprobare[/c] (see [ref]reprobate[/ref] (adj.)).
reproach (v.)
	[m1]mid-14c., [c]reprochen[/c] "to rebuke, reproach", from  Anglo-French [c]repruchier[/c], Old French [c]reprochier[/c] "upbraid, blame, accuse, speak ill of", from [c]reproche[/c] (see [ref]reproach[/ref] (n.)). Related: [c]Reproached[/c]; [c]reproaching[/c].
reproachful (adj.)
	[m1]1540s, "expressing reproach", also "worthy of reproach", from [ref]reproach[/ref] + [ref]-ful[/ref]. Related: [c]Reproachfully[/c]; [c]reproachfulness[/c].
reprobate (adj.)
	[m1]early 15c., "rejected as worthless", from Late Latin [c]reprobatus[/c], past participle of [c]reprobare[/c] "disapprove, reject, condemn", from Latin [c]re-[/c] "opposite of, reversal of previous condition" (see [ref]re-[/ref]) + [c]probare[/c] "prove to be worthy" (see [ref]probate[/ref] (n.)). Earliest form of the word in English was a verb, meaning "to disapprove" (early 15c.).
reprobate (n.)
	[m1]1540s, "one rejected by God", from [ref]reprobate[/ref] (adj.). Sense of "abandoned or unprincipled person" is from 1590s.
reprobation (n.)
	[m1]c.1400, from Late Latin [c]reprobationem[/c] (nominative [c]reprobatio[/c]), noun of action from past participle stem of [c]reprobare[/c] (see [ref]reprobate[/ref] (adj.)).
reprocess (v.)
	[m1]1939, from [ref]re-[/ref] "back, again" + [ref]process[/ref] (v.). Related: [c]Reprocessed[/c]; [c]reprocessing[/c].
reproduce (v.)
	[m1]1610s, "to produce again", from [ref]re-[/ref] "again" + [ref]produce[/ref] (v.), probably on model of French [c]reproduire[/c] (16c.). Sense of "make a copy" is first recorded 1850; that of "produce offspring" is from 1894. Related: [c]Reproduced[/c]; [c]reproducing[/c].
reproduceable (adj.)
	[m1]1825, from [ref]reproduce[/ref] + [ref]-able[/ref]. Alternative form [c]reproductable[/c] attested from 1834.
reproductible (adj.)
	[m1]1834; see [ref]reproduction[/ref] + [ref]-able[/ref].
reproduction (n.)
	[m1]1650s, "act of forming again", noun of action from [ref]reproduce[/ref]. Of generation of living things, from 1782; of sounds, from 1908. Meaning "a copy" is from 1807.
reproductive (adj.)
	[m1]1753; see [ref]reproduce[/ref] + [ref]-ive[/ref]. In U.S., [c]reproductive rights[/c] attested from 1970.
reprogram (v.)
	[m1]also [c]reprogramme[/c], 1945, from [ref]re-[/ref] "back, again" + [ref]program[/ref] (v.). Related: [c]Reprogrammed[/c]; [c]reprogramming[/c].
reproof (n.)
	[m1]mid-14c., "a shame, a disgrace", also "a censure, a rebuke", from Old French [c]reprove[/c] "reproach, rejection", verbal noun from [c]reprover[/c] "to blame, accuse" (see [ref]reprove[/ref]).
reprove (v.)
	[m1]c.1300, from Old French [c]reprover[/c] "accuse, blame" (12c.), from Late Latin [c]reprobare[/c] "disapprove, reject, condemn" (see [ref]reprobate[/ref]). Related: [c]Reproved[/c]; [c]reproving[/c].
reptile (n.)
	[m1]late 14c., "creeping or crawling animal", from Old French [c]reptile[/c] (early 14c.) and directly from Late Latin [c]reptile[/c], noun use of neuter of [c]reptilis[/c] (adj.) "creping, crawling", from [c]rept-[/c], past participle stem of [c]repere[/c] "to crawl, creep", from PIE root [c]*rep-[/c] "to creep, crawl" (cf. Lithuanian [c]replioju[/c] "to creep"). Used of persons of low character from 1749.
	[m1]Precise scientific use began to develop mid-18c., but the word was used as well at first of animals now known as amphibians, including toads, frogs, salamanders; separation of [c]Reptilia[/c] (1835 as a distinct class) and [c]Amphibia[/c] took place early 19c.; popular use lagged, and [c]reptile[/c] still was used late 18c. with sense "An animal that creeps upon many feet" \[Johnson, who calls the scorpion a reptile\], sometimes excluding serpents.
	[m2][ex]And the terrestrial animals may be divided into quadrupeds or beasts, reptiles, which have many feet, and serpents, which have no feet at all. \[Locke, "Elements of Natural Philosophy", 1689\][/ex][/m]
	<hr>[m2][ex]An inadvertent step may crush the snail[br]That crawls at ev'ning in the public path ;[br]But he that has humanity, forewarn'd,[br]Will tread aside, and let the reptile live.[br]\[Cowper, "The Task", 1785\][/ex][/m]
	[m1]The Old English word for "reptile" was [c]slincend[/c], related to [ref]slink[/ref].
Reptilia (n.)
	[m1]mid-17c., from Latin plural of [c]reptile[/c] (see [ref]reptile[/ref]).
reptilian (adj.)
	[m1]1846, from [ref]reptile[/ref] + [ref]-ian[/ref]. Transferred meaning "malignant, cold, underhanded" is from 1859.
republic (n.)
	[m1]c.1600, "state in which supreme power rests in the people via elected representatives", from Middle French [c]république[/c] (15c.), from Latin [c]respublica[/c] (ablative [c]republica[/c]) "the common weal, a commonwealth, state, republic", literally [c]res publica[/c] "public interest, the state", from [c]res[/c] "affair, matter, thing" + [c]publica[/c], fem. of [c]publicus[/c] "public" (see [ref]public[/ref] (adj.)). [c]Republic of letters[/c] attested from 1702.
republican (adj.)
	[m1]1712, "belonging to a republic, of the nature of a republic, consonant to the principles of a republic", from [ref]republic[/ref] + [ref]-an[/ref]. The French [c]republican calendar[/c] was in use from Nov. 26, 1793 to Dec. 31, 1805.
republican (n.)
	[m1]"one who favors a republic or republican principles" (or, as Johnson puts it, "One who thinks a commonwealth without monarchy the best government"), 1690s; see from [ref]republican[/ref] (adj.). With capital [c]R-[/c], in reference to a member of a specific U.S. political party (the Anti-Federalists) from 1782, though this was not the ancestor of the modern U.S. Republican Party, which dates from 1854.
republicanism (n.)
	[m1]1680s, from [ref]republican[/ref] (adj.) + [ref]-ism[/ref]. In reference to the U.S. Republican Party from 1856.
republication (n.)
	[m1]1730, from [ref]re-[/ref] + [ref]publication[/ref].
Republicrat (n.)
	[m1]in U.S. political jargon, usually meaning "moderate; independent", 1881, from elements of the names of the two dominant parties; see from [ref]republican[/ref] (n.) and [ref]democrat[/ref] (n.).
republish (v.)
	[m1]1620s, from [ref]re-[/ref] + [ref]publish[/ref]. Related: [c]Republished[/c]; [c]republishing[/c].
repudiate (v.)
	[m1]1540s, "to cast off by divorce", from Latin [c]repudiatus[/c], past participle of [c]repudiare[/c] "to cast off, put away, divorce, reject, scorn, disdain", from [c]repudium[/c] "divorce, rejection, a putting away, dissolution of marriage", from [c]re-[/c] "back, away" (see [ref]re-[/ref]) + [c]pudium[/c], probably related to [c]pes-/ped-[/c] "foot" \[Barnhart\]. If this is so, the original notion may be of kicking something away, but folk etymology commonly connects it with [c]pudere[/c] "cause shame to". Of opinions, conduct, etc., "to refuse to acknowledge", attested from 1824. Earliest in English as an adjective meaning "divorced, rejected, condemned" (mid-15c.). Related: [c]Repudiated[/c]; [c]repudiating[/c].
repudiation (n.)
	[m1]1540s, "divorce" (of a woman by a man), from Latin [c]repudiationem[/c] (nominative [c]repudiatio[/c]) "a rejection, refusal", noun of action from past participle stem of [c]repudiare[/c] (see [ref]repudiate[/ref]). Meaning "action of disowning" is from 1840s.
repudiatory (adj.)
	[m1]1820; see [ref]repudiate[/ref] + [ref]-ory[/ref].
repugn (v.)
	[m1]late 14c., from Old French [c]repugner[/c], from Latin [c]repugnare[/c] "fight against, resist" (see [ref]repugnant[/ref]). Related: [c]Repugned[/c]; [c]repugning[/c].
repugnance (n.)
	[m1]late 14c., from Old French [c]repugnance[/c] "opposition, resistance" (13c.) or directly from Latin [c]repugnantia[/c] "incompatibility", from stem of [c]repugnare[/c] "resist, disagree, be incompatible" (see [ref]repugnant[/ref]).
repugnant (adj.)
	[m1]late 14c., "contrary, contradictory", from Old French [c]repugnant[/c] "contradictory, opposing" or directly from Latin [c]repugnantem[/c] (nominative [c]repugnans[/c]), present participle of [c]repugnare[/c] "to resist, fight back, oppose; disagree, be incompatible", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]pugnare[/c] "to fight" (see [ref]pugnacious[/ref]). Meaning "distasteful, objectionable" is from 1777.
repulse (v.)
	[m1]early 15c., from Latin [c]repulsus[/c], past participle of [c]repellere[/c] "drive back, reject" (see [ref]repel[/ref]). Related: [c]Repulsed[/c]; [c]repulsing[/c].
repulse (n.)
	[m1]1530s, from Latin [c]repulsa[/c] "refusal, denial", noun use of fem. past participle of [c]repellere[/c] (see [ref]repel[/ref]).
repulsion (n.)
	[m1]early 15c., "repudiation", from Late Latin [c]repulsionem[/c] (nominative [c]repulsio[/c]) "a repelling", noun of action from past participle stem of [c]repellere[/c] (see [ref]repel[/ref]). Meaning "action of forcing or driving back" is attested from 1540s. Sense of "strong dislike" is from 1751.
repulsive (adj.)
	[m1]early 15c., "able to repel", from Middle French [c]repulsif[/c] (14c.) and directly from Medieval Latin [c]repulsivus[/c], from [c]repuls-[/c], past participle stem of [c]repellere[/c] (see [ref]repel[/ref]). The sense of "causing disgust" is first recorded 1816. Related: [c]Repulsively[/c]; [c]repulsiveness[/c].
repurchase (v.)
	[m1]1590s, from [ref]re-[/ref] + [ref]purchase[/ref] (v.). Related: [c]Repurchased[/c]; [c]repurchasing[/c].
repurpose (v.)
	[m1]by 1983, from [ref]re-[/ref] + [ref]purpose[/ref] (v.). Related: [c]Repurposed[/c]; [c]repurposing[/c].
reputable (adj.)
	[m1]1610s, from [ref]repute[/ref] + [ref]-able[/ref]. Meaning "having a good reputation" is from 1670s. Related: [c]Reputably[/c].
reputation (n.)
	[m1]mid-14c., "credit, good reputation", from Latin [c]reputationem[/c] (nominative [c]reputatio[/c]) "consideration, a thinking over", noun of action from past participle stem of [c]reputare[/c] "reflect upon, reckon, count over", from [c]re-[/c] "repeatedly" (see [ref]re-[/ref]) + [c]putare[/c] "to reckon, consider" (see [ref]putative[/ref]).
repute (v.)
	[m1]late 14c., from Middle French [c]reputer[/c] (late 13c.) or directly from Latin [c]reputare[/c] "to count over, reckon; think over" (see [ref]reputation[/ref]). Related: [ref]Reputed[/ref]; [c]reputing[/c].
repute (n.)
	[m1]1550s, from [ref]repute[/ref] (v.).
reputed (adj.)
	[m1]1540s, "held in repute", past participle adjective from [ref]repute[/ref] (v.). Meaning "supposed to be" is from 1570s. Related: [c]Reputedly[/c].
request (n.)
	[m1]mid-14c., from Old French [c]requeste[/c] (Modern French [c]requête[/c]) "a request", from Vulgar Latin [c]*requaesita[/c], from Latin [c]requisita[/c] "a thing asked for", fem. of [c]requisitus[/c] "requested, demanded", from past participle stem of [c]requirere[/c] (see [ref]require[/ref]).
request (v.)
	[m1]1530s, from [ref]request[/ref] (n.) or from Middle French [c]requester[/c], from Old French [c]requester[/c] "ask again, request, reclaim", from [c]requeste[/c]. Related: [c]Requested[/c]; [c]requesting[/c].
requiem (n.)
	[m1]"mass for repose of the soul of the dead", c.1300, from Latin [c]requiem[/c], accusative singular of [c]requies[/c] "rest (after labor), repose", from [c]re-[/c], intensive prefix (see [ref]re-[/ref]), + [c]quies[/c] "quiet" (see [ref]quiet[/ref] (adj.)). It is the first word of the Mass for the Dead in the Latin liturgy: [c]Requiem æternam dona eis, Domine ....[/c] \["Grant them eternal rest, O Lord ...".\]
requiescat (n.)
	[m1]name of a prayer for the repose of the dead, from Latin phrase [c]requiescat in pace[/c] (often abbreviated [c]R.I.P.[/c]), literally "may he (or she) begin to rest in peace", from third person singular inceptive of [c]requies[/c] "rest, repose" (see [ref]requiem[/ref]).
require (v.)
	[m1]late 14c., "to ask a question, inquire", from Old French [c]requerre[/c] "seek, procure; beg, ask, petition; demand", from Vulgar Latin [c]*requaerere[/c], from Latin [c]requirere[/c] "seek to know, ask", from [c]re-[/c], here perhaps meaning "repeatedly" (see [ref]re-[/ref]), + [c]quaerere[/c] "ask, seek" (see [ref]query[/ref] (v.)).
	[m1]The original sense of this word has been taken over by [ref]request[/ref] (v.). Sense of "demand (someone) to do (something)" is from 1751, via the notion of "to ask for imperatively, or as a right" (late 14c.). Related: [ref]Required[/ref]; [c]requiring[/c].
required (adj.)
	[m1]c.1600, past participle adjective from [ref]require[/ref] (v.). [c]Required reading[/c] attested from 1881.
requirement (n.)
	[m1]1520s, "request, requisition", from [ref]require[/ref] + [ref]-ment[/ref]. Meaning "things required, a need" is from 1660s. Meaning "that which must be accomplished, necessary condition" is from 1841. Related: [c]Requirements[/c].
requisite (adj.)
	[m1]mid-15c., from Latin [c]requisitus[/c], past participle of [c]requirere[/c] (see [ref]require[/ref]). As a noun from c.1600.
requisition (n.)
	[m1]c.1400, from Old French [c]requisicion[/c] (12c.) and directly from Medieval Latin [c]requisitionem[/c] (nominative [c]requisitio[/c]) "a searching", from past participle stem of [c]requirere[/c] (see [ref]require[/ref]).
requisition (v.)
	[m1]1837, from [ref]requisition[/ref] (n.). Related: [c]Requisitioned[/c]; [c]requisitioning[/c].
requisitioner (n.)
	[m1]1877, agent noun from [ref]requisition[/ref] (v.). Earlier was [c]requisitionist[/c] (1819).
requital (n.)
	[m1]1570s, from [ref]requite[/ref] + [ref]-al[/ref] (2).
requite (v.)
	[m1]c.1400, "repay" (for good or ill), from [ref]re-[/ref] "back" + Middle English [c]quite[/c] "clear, pay up", earlier variant of [c]quit[/c] (see [ref]quit[/ref]). Related: [c]Requited[/c]; [c]requiting[/c].
reredos (n.)
	[m1]"screen behind an altar", late 14c., from Anglo-French [c]rere-[/c], archaic comb. form of [ref]rear[/ref] (n.), + [c]dos[/c] "back" (see [ref]dossier[/ref]). Klein's sources suggest it is aphetic of Anglo-French [c]areredos[/c], from Old French [c]arere[/c] "at the back" (Modern French [c]arrière[/c]).
rerun (v.)
	[m1]also [c]re-run[/c], 1804, in reference to races, from [ref]re-[/ref] "back, again" + [ref]run[/ref] (v.). The noun, in reference to film, is recorded from 1934; of television programs from 1955. Related: [c]Reran[/c]; [c]rerunning[/c].
res ipsa loquitur
	[m1]Latin, "the thing speaks for itself".
res judicata (n.)
	[m1]Latin, "a point decided by competent authority".
resale (n.)
	[m1]1620s, from [ref]re-[/ref] "back, again" + [ref]sale[/ref] (n.).
reschedule (v.)
	[m1]1912, from [ref]re-[/ref] "back, again" + [ref]schedule[/ref] (v.). Related: [c]Rescheduled[/c]; [c]rescheduling[/c].
rescind (v.)
	[m1]1630s, from French [c]rescinder[/c] "cut off, cancel" (15c.), and directly from Latin [c]rescindere[/c] "to cut off, tear off, abolish", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]scindere[/c] "to cut, split" (see [ref]shed[/ref] (v.)). Related: [c]Rescinded[/c]; [c]rescinding[/c].
rescission (n.)
	[m1]1610s, "action of cutting off"; 1650s, "action of annulling", from Late Latin [c]rescissionem[/c] (nominative [c]rescisio[/c]) "annulment", noun of action from past participle stem of [c]rescindere[/c] "to cut off; abolish" (see [ref]rescind[/ref]).
rescue (n.)
	[m1]late 14c., from [ref]rescue[/ref] (v.). Earlier noun was [c]rescous[/c] (early 14c.), from Old French [c]rescous[/c].
rescue (v.)
	[m1]c.1300, from stem of Old French [c]rescorre[/c] "protect, keep safe; free, deliver" (Modern French [c]recourre[/c]), from [c]re-[/c], intensive prefix (see [ref]re-[/ref]), + [c]escourre[/c] "to cast off, discharge", from Latin [c]excutere[/c] "to shake off, drive away", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]-cutere[/c], combining form of [c]quatere[/c] "to shake" (see [ref]quash[/ref]). Related: [c]Rescued[/c]; [c]rescuing[/c].
research (n.)
	[m1]1570s, "act of searching closely", from Middle French [c]recerche[/c] (1530s, Modern French [c]recherche[/c]), back-formation from Old French [c]recercher[/c] (see [ref]research[/ref] (v.)). Meaning "scientific inquiry" is first attested 1630s. Phrase [c]research and development[/c] is recorded from 1923.
research (v.)
	[m1]1590s, from Middle French [c]recercher[/c], from Old French [c]recercher[/c] "seek out, search closely", from [c]re-[/c], intensive prefix (see [ref]re-[/ref]), + [c]cercher[/c] "to seek for" (see [ref]search[/ref] (v.)). Related: [c]Researched[/c]; [c]researching[/c].
reseat (v.)
	[m1]"to seat again", 1630s, from [ref]re-[/ref] + [ref]seat[/ref] (v.). Related: [c]Reseated[/c]; [c]reseating[/c].
resect (v.)
	[m1]1650s, from Latin [c]resectus[/c], past participle of [c]resecare[/c] "to cut off, cut loose, curtail", from [c]re-[/c], intensive prefix (see [ref]re-[/ref]), + [c]secare[/c] "to cut" (see [ref]section[/ref] (n.)). Surgical sense is from 1846. Related: [c]Resected[/c]; [c]resecting[/c].
resection (n.)
	[m1]1610s, from Latin [c]resectionem[/c] (moninative [c]resectio[/c]), noun of action from past participle stem of [c]resecare[/c] "cut off, cut loose" (see [ref]resect[/ref]). Surgical sense is from 1775.
resemblance (n.)
	[m1]late 14c., from Anglo-French [c]resemblance[/c] (c.1300), from Old French [c]resembler[/c] (see [ref]resemble[/ref]) + [ref]-ance[/ref].
resemble (v.)
	[m1]mid-14c., from Old French [c]resembler[/c] "belike" (12c., Modern French [c]ressemble[/c]), from [c]re-[/c], intensive prefix, + [c]sembler[/c] "to appear, to seem, be like", from Latin [c]simulare[/c] "to copy" (see [ref]similar[/ref] (adj.)). Related: [c]Resembled[/c]; [c]resembling[/c].
resend (v.)
	[m1]1550s, from [ref]re-[/ref] + [ref]send[/ref]. Related: [c]Resent[/c]; [c]resending[/c].
resent (v.)
	[m1]"take (something) ill; be in some degree angry or provoked at", c.1600, from French [c]ressentir[/c] "feel pain, regret", from Old French [c]resentir[/c] "feel again, feel in turn" (13c.), from [c]re-[/c], intensive prefix, + [c]sentir[/c] "to feel", from Latin [c]sentire[/c] (see [ref]sense[/ref] (n.)). Related: [c]Resented[/c]; [c]resenting[/c].
resentful (adj.)
	[m1]1650s, from [ref]resent[/ref] + [ref]-ful[/ref]. Related: [c]Resentfully[/c]; [c]resentfulness[/c].
resentment (n.)
	[m1]1610s, from French [c]ressentiment[/c] (16c.), verbal noun from [c]ressentir[/c] (see [ref]resent[/ref]).
	[m2][ex]"Ridicule often parries resentment, but resentment never yet parried ridicule". \[Walter Savage Landor, "Imaginary Conversations"\][/ex][/m]
reservation (n.)
	[m1]late 14c., "act of reserving", from Old French [c]reservation[/c] (14c.) and directly from Late Latin [c]reservationem[/c] (nominative [c]reservatio[/c]), noun of action from past participle stem of Latin [c]reservare[/c] (see [ref]reserve[/ref] (n.)). Mental sense is from c.1600. U.S. sense "tract of public land set aside for some special use" is recorded from 1789, originally in reference to the Six Nations in New York State. Meaning "act or fact of engaging a room, a seat, etc". is from 1904, originally American English.
reserve (v.)
	[m1]mid-14c., from Old French [c]reserver[/c] "set aside, withhold" (12c.) and directly from Latin [c]reservare[/c] "keep back, save up; retain, preserve", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]servare[/c] "to keep, save, preserve, protect" (see [ref]observe[/ref]). Meaning "to book" is from 1935. Related: [ref]Reserved[/ref]; [c]reserving[/c].
reserve (n.)
	[m1]"something stored up", 1610s, from [ref]reserve[/ref] (v.) or from French [c]réserve[/c], a Middle French back-formation from [c]reserver[/c]. Meaning "self-imposed restraint on freedom of words or actions; habit of keeping back the feelings" is from 1650s.
reserved (adj.)
	[m1]"guarded" (in manner), c.1600, past participle adjective from [ref]reserve[/ref] (v.). Of seats, tables from 1858.
reservist (n.)
	[m1]"soldier who belongs to the reserves", 1872, from French [c]réserviste[/c], from [c]reserver[/c] (see [ref]reserve[/ref] (v.)).
reservoir (n.)
	[m1]1680s, "a place where something tends to collect", originally figurative, from French [c]réservoir[/c] "storehouse", from Old French [c]reserver[/c] "to reserve" (see [ref]reserve[/ref] (n.)). Specific meaning "artificial basin to collect and store a large body of water" is from 1705.
reset (v.)
	[m1]also [c]re-set[/c], 1650s, "place (a gem) in a new setting", from [ref]re-[/ref] + [ref]set[/ref] (v.). Related: [c]Resetting[/c]. Meaning "cause a device to return to a former condition" is from 1847; intransitive sense from 1897. As a noun, from 1847.
resettle (v.)
	[m1]1540s (transitive), of places, from [ref]re-[/ref] + [ref]settle[/ref] (v.). Intransitive sense from 1821. Meaning "Bring into order again" is from 1610s. Related: [c]Resettled[/c]; [c]resettling[/c].
resettlement (n.)
	[m1]1630s, from [ref]resettle[/ref] + [ref]-ment[/ref]. In a South African context from 1954.
reshape (v.)
	[m1]also [c]re-shape[/c], 1798, from [ref]re-[/ref] + [ref]shape[/ref] (v.). Related: [c]Reshaped[/c]; [c]reshaping[/c].
reshuffle (v.)
	[m1]1816 of cards; 1890 of organizations; from [ref]re-[/ref] "back, again" + [ref]shuffle[/ref] (v.). Related: [c]Reshuffled[/c]; [c]reshuffling[/c]. As a noun from 1861.
reside (v.)
	[m1]late 15c., "to settle", from Middle French [c]resider[/c] (15c.) and directly from Latin [c]residere[/c] "sit down, settle; remain behind, rest, linger; be left", from [c]re-[/c] "back, again" (see [ref]re-[/ref]) + [c]sedere[/c] "to sit" (see [ref]sedentary[/ref]). Meaning "to dwell permanently" first attested 1570s. Related: [c]Resided[/c]; [c]residing[/c]. Also from the French word are Dutch [c]resideren[/c], German [c]residiren[/c].
residence (n.)
	[m1]late 14c., "act of dwelling; dwelling place", from Old French [c]residence[/c], from Medieval Latin [c]residentia[/c], from Latin [c]residentem[/c] (nominative [c]residens[/c]) "residing, dwelling", present participle of [c]residere[/c] "reside" (see [ref]reside[/ref]). Also borrowed into German ([c]Residenz[/c]), Dutch ([c]residentie[/c]).
residency (n.)
	[m1]1570s, "residence"; see [ref]resident[/ref] + [ref]-cy[/ref]. Hospital sense is from 1924.
resident (n.)
	[m1]mid-15c., "an inhabitant, one who resides", from [ref]resident[/ref] (adj.). Meaning "medical graduate in practice in a hospital as training" first attested 1892, American English.
resident (adj.)
	[m1]late 14c., "dwelling, residing", from Old French [c]resident[/c] and directly from Latin [c]residentem[/c] (nominative [c]residens)[/c], present participle of [c]residere[/c] "to sit down, settle" (see [ref]reside[/ref]).
residential (adj.)
	[m1]1650s, "serving as a residence", from [ref]resident[/ref] (n.) + [ref]-ial[/ref]. Meaning "having to do with housing" is from 1856.
residual (adj.)
	[m1]1560s, from [ref]residue[/ref] + [ref]-al[/ref] (1), or from French [c]résiduel[/c], from Latin [c]residuum[/c].
residual (n.)
	[m1]1550s, in mathematics, from [ref]residual[/ref] (adj.) or from [ref]residue[/ref] + [ref]-al[/ref] (2). [c]Residuals[/c] "royalties" attested by 1960.
residue (n.)
	[m1]mid-14c., from Old French [c]residu[/c] (14c.), from Latin [c]residuum[/c] "a remainder, that which is left behind", noun use of neuter of adjective [c]residuus[/c] "remaining, left over", from [c]residere[/c] "remain behind" (see [ref]reside[/ref]).
resign (v.)
	[m1]late 14c., "give up, surrender, abandon, submit; relinquish", from Old French [c]resigner[/c] "renounce, relinquish" (13c.), from Latin [c]resignare[/c] "to check off, annul, cancel, give back, give up", from [c]re-[/c] "opposite" (see [ref]re-[/ref]) + [c]signare[/c] "to make an entry in an account book", literally "to mark" (see [ref]sign[/ref] (v.)).
	[m1]The sense is of making an entry ([c]signum[/c]) "opposite" -- on the credit side -- balancing the former mark and thus canceling the claim it represents. The specific meaning of "give up a position" is first recorded late 14c. Sense of "to give (oneself) up to some emotion or situation" is from 1718. Related: [ref]Resigned[/ref]; [c]resigning[/c].
resignation (n.)
	[m1]late 14c., "act of resigning" (an office, etc.), from Old French [c]resignation[/c] (14c.) and directly from Medieval Latin [c]resignationem[/c] (nominative [c]resignatio[/c]), noun of action from past participle stem of Latin [c]resignare[/c] (see [ref]resign[/ref]). Meaning "submission, acquiescence" is from 1640s.
resigned (adj.)
	[m1]"submissive, full of resignation", 1690s, past participle adjective from [ref]resign[/ref] (v.). Related: [c]Resignedly[/c].
resile (v.)
	[m1]1520s, "draw back", from obsolete French [c]resiler[/c] "withdraw from an agreement", or directly from Latin [c]resilire[/c] "to jump back" (see [ref]resilience[/ref]). Meaning "spring back, start back, recoil" (of material things) from 1708. Related: [c]Resiled[/c]; [c]resiling[/c].
resilience (n.)
	[m1]1620s, "act of rebounding", from Latin [c]resiliens[/c], present participle of [c]resilire[/c] "to rebound, recoil", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]salire[/c] "to jump, leap" (see [ref]salient[/ref] (adj.)). Cf. [ref]result[/ref] (v.). Meaning "elasticity" is from 1824.
resiliency (n.)
	[m1]1660s, "tendency to rebound"; see [ref]resilience[/ref] + [ref]-cy[/ref]. Meaning "power of recovery" is from 1857.
resilient (adj.)
	[m1]1640s, "springing back", from Latin [c]resilientem[/c] "inclined to leap or spring back", present participle of [c]resilire[/c] (see [ref]resilience[/ref]). Figuratively, of persons, from 1830. Related: [c]Resiliently[/c].
resin (n.)
	[m1]late 14c., from Old French [c]resine[/c] "gum, resin", and directly from Latin [c]resina[/c] "resin", from Greek [c]rhetine[/c] "resin of the pine", of unknown origin.
resinate (v.)
	[m1]"impregnate with resin", 1891, from [ref]resin[/ref] + [ref]-ate[/ref] (2). Related: [c]Resinated[/c]; [c]resinating[/c].
resinous (adj.)
	[m1]1640s, from Latin [c]resinosus[/c], from [c]resina[/c] (see [ref]resin[/ref]).
resist (v.)
	[m1]late 14c., from Old French [c]resister[/c] "hold out against" (14c.), from Latin [c]resistere[/c] "to make a stand against, oppose; to stand back; withstand", from [c]re-[/c] "against" (see [ref]re-[/ref]) + [c]sistere[/c] "take a stand, stand firm" (see [ref]assist[/ref]). Related: [c]Resisted[/c]; [c]resisting[/c].
resistance (n.)
	[m1]mid-14c., from Old French [c]resistance[/c], earlier [c]resistence[/c], from Late Latin [c]resistentia[/c], from present participle stem of Latin [c]resistere[/c] "make a stand against, oppose" (see [ref]resist[/ref]). Meaning "organized covert opposition to an occupying or ruling power" \[OED\] is from 1939. Electromagnetic sense is from 1860. [c]Path of least resistance[/c] is from 1825, originally a term in science and engineering.
resistant (adj.)
	[m1]c.1600, from French [c]résistant[/c], present participle of [c]résister[/c] (see [ref]resist[/ref]). In reference to diseases or drugs from 1897.
resistible (adj.)
	[m1]1640s, from [ref]resist[/ref] (v.) + [ref]-ible[/ref]. Alternative [c]resistable[/c] attested from c.1600.
resistor (n.)
	[m1]late 14c., "one who resists"; 1580s, "that which resists"; agent noun in Latin form from [ref]resist[/ref]. Specifically in electricity from 1905; [c]resister[/c] was used in this sense from 1759.
resoluble (adj.)
	[m1]c.1600, from Late Latin [c]resulubilis[/c], from [c]re-[/c], (see [ref]re-[/ref]) + [c]solubilis[/c] (see [ref]soluble[/ref]).
resolute (adj.)
	[m1]early 15c., "dissolved, of loose structure", also "morally lax", from Latin [c]resolutus[/c], past participle of [c]resolvere[/c] "untie, unfasten, loose, loosen" (see [ref]resolution[/ref]). Meaning "determined, decided, absolute, final" is from c.1500, especially in [c]resolute answer[/c], a phrase "common in 16th c". \[OED\]. From 1530s of persons. The notion is of "breaking (something) into parts" as the way to arrive at the truth of it and thus make the final determination (cf. [ref]resolution[/ref]). Related: [c]Resolutely[/c]; [c]resoluteness[/c].
resolution (n.)
	[m1]late 14c., "a breaking into parts", from Old French [c]resolution[/c] (14c.) or directly from Latin [c]resolutionem[/c] (nominative [c]resolutio[/c]) "process of reducing things into simpler forms", from past participle stem of [c]resolvere[/c] "loosen" (see [ref]resolve[/ref]). Sense of "a solving" (as of mathematical problems) first recorded 1540s, as is that of "power of holding firmly" (cf. [ref]resolute[/ref]). Sense of "decision or expression of a meeting" is from c.1600. Meaning "effect of an optical instrument" is from 1860. New Year's [c]resolutions[/c] in reference to a specific intention to better oneself is at least from 1780s, and through 19c. generally of a pious nature.
resolvable (adj.)
	[m1]1640s, from [ref]resolve[/ref] (v.) + [ref]-able[/ref].
resolve (v.)
	[m1]late 14c., "melt, dissolve, reduce to liquid"; intransitive sense from c.1400; from Old French [c]resolver[/c] or directly from Latin [c]resolvere[/c] "to loosen, loose, unyoke, undo; explain; relax; set free; make void, dispel", from [c]re-[/c], perhaps intensive, or "back" (see [ref]re-[/ref]), + [c]solvere[/c] "loosen" (see [ref]solve[/ref]). Early 15c. as "separate into components", hence the use in optics (1785). Meaning "determine, decide upon" is from 1520s, hence "pass a resolution" (1580s). For sense evolution, cf. [ref]resolute[/ref] (adj.). Related: [ref]Resolved[/ref]; [c]resolving[/c].
resolve (n.)
	[m1]"determination, firmness or fixedness of purpose; a determination", 1590s, from [ref]resolve[/ref] (v.).
resolved (adj.)
	[m1]"determined", 1520s, past participle adjective from [ref]resolve[/ref] (v.). Related: [c]Resolvedly[/c].
resonance (n.)
	[m1]mid-15c., in acoustics, "prolongation of sound by reverberation"; 1660s, "act of resonating"; from Middle French [c]resonance[/c] (15c.), from Latin [c]resonantia[/c] "echo", from [c]resonare[/c] "to sound again" (see [ref]resound[/ref]). Earlier in same sense was [c]resonation[/c] (early 15c.).
resonant (adj.)
	[m1]1590s, from Latin [c]resonantem[/c] (nominative [c]resonans[/c]), present participle of [c]resonare[/c] (see [ref]resonance[/ref]).
resonate (v.)
	[m1]1873, from Latin [c]resonatus[/c], past participle of [c]resonare[/c] "to sound again" (see [ref]resonance[/ref]). Literal at first; figurative sense, of feelings, emotions, etc., by 1978. Related: [c]Resonated[/c]; [c]resonating[/c].
resonator (n.)
	[m1]instrument or chamber formed to respond to a single tone, 1869, agent noun in Latin form from [ref]resonate[/ref] (v.).
resorb (v.)
	[m1]1630s, from French [c]résorber[/c] or directly from Latin [c]resorbere[/c] "to suck back", from [c]re-[/c] "back, again" (see [ref]re-[/ref]) + [c]sorbere[/c] "to suck" (see [ref]absorb[/ref]). Related: [c]Resorbed[/c]; [c]resorbing[/c].
resorption (n.)
	[m1]1670s, noun of action from [ref]resorb[/ref].
resort (n.)
	[m1]late 14c., "that to which one has recourse for aid or assistance", from Old French [c]resort[/c] "resource, a help, an aid, a remedy", back-formation from [c]resortir[/c] "to resort", literally "to go out again", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]sortir[/c] "go out" (see [ref]sortie[/ref]). Meaning "place people go for recreation" is first recorded 1754. Phrase [c]in the last resort[/c] (1670s) translates French [c]en dernier ressort[/c], originally of legal appeals.
resort (v.)
	[m1]c.1400, "issue; come out again"; mid-15c., "to go to (someone) for aid", from Old French [c]resortir[/c], from [c]resort[/c] (see [ref]resort[/ref] (n.)). Related: [c]Resorted[/c]; [c]resorting[/c].
resound (v.)
	[m1]late 14c., [c]resownen[/c], from Old French [c]resoner[/c] "reverberate" (12c., Modern French [c]résonner[/c]), from Latin [c]resonare[/c] "sound again, resound, echo", from [c]re-[/c] "back, again" (see [ref]re-[/ref]) + [c]sonare[/c] "to sound" (see [ref]sonata[/ref]). Spelling influenced from mid-15c. by [c]sound[/c] (v.). Related: [c]Resounded[/c]; [ref]resounding[/ref].
resounding (adj.)
	[m1]late 14c., present participle adjective from [ref]resound[/ref] (v.). Figurative use from 1630s. Related: [c]Resoundingly[/c].
resource (n.)
	[m1]1610s, "means of supplying a want or deficiency", from French [c]resourse[/c] "a source, spring", noun use of fem. past participle of Old French [c]resourdre[/c] "to rally, raise again", from Latin [c]resurgere[/c] "rise again" (see [ref]resurgent[/ref]). [c]Resources[/c] "a country's wealth" first recorded 1779.
resource (v.)
	[m1]1975, from [ref]resource[/ref] (n.). Related: [c]Resourced[/c]; [c]resourcing[/c].
resourceful (adj.)
	[m1]1807, from [ref]resource[/ref] + [ref]-ful[/ref]. Related: [c]Resourcefully[/c]; [c]resourcefulness[/c].
respect (n.)
	[m1]late 14c., "relationship, relation; regard, consideration", from Old French [c]respect[/c] and directly from Latin [c]respectus[/c] "regard, a looking at", literally "act of looking back (or often) at one", noun use of past participle of [c]respicere[/c] "look back at, regard, consider", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]specere[/c] "look at" (see [ref]scope[/ref] (n.1)). Meanings "feeling of esteem excited by actions or attributes of someone or something; courteous or considerate treatment due to personal worth or power" are from 1580s, as is sense of "point, particular feature".
respect (v.)
	[m1]1540s, "to regard", from Middle French [c]respecter[/c] "look back; respect; delay", from Latin [c]respectere[/c], frequentative of [c]respicere[/c] (see [ref]respect[/ref] (n.). Meaning "treat with deferential regard or esteem" is from 1550s. Sense of "refrain from injuring" is from 1620s. Meaning "have reference to" is from 1560s. Related: [c]Respected[/c]; [c]respecting[/c].
	[m1]To [c]respect the person[/c] was "show undue bias toward (or against) based on regard for the outward circumstances of a person"; hence [c]respecter of persons[/c], usually with negative, from Acts x:34, in the 1611 translation.
respectability (n.)
	[m1]1785, from [ref]respectable[/ref] + [ref]-ity[/ref].
respectable (adj.)
	[m1]"worthy of esteem", 1580s; see [ref]respect[/ref] (v.) + [ref]-able[/ref]. Sense of "having an honest reputation" is from 1755. That of "occupying a fairly good position in society" is c.1800. Related: [c]Respectably[/c].
respectful (adj.)
	[m1]1580s, "characterized by respect" (implied in [c]respectfully[/c]), from [ref]respect[/ref] (n.) + [ref]-ful[/ref]. Meaning "full of outward civility" attested from 1680s. Related: [c]Respectfulness[/c].
respective (adj.)
	[m1]mid-15c., "regardful, observing or noting with attention", from Medieval Latin [c]respectivus[/c] "having regard for", from Latin [c]respect-[/c] past participle stem of [c]respicere[/c] (see [ref]respect[/ref] (n.)). Meaning "relating or pertaining severally each to each" is from 1640s.
respectively (adv.)
	[m1]mid-15c., "relatively"; 1620s, "relatively to each singly", from [ref]respective[/ref] + [ref]-ly[/ref] (2).
respects (n.)
	[m1]"expressions or signs of esteem, deference, or compliment", 1610s; see [ref]respect[/ref] (n.). Earlier (late 14c.) as "aspects, particular respects".
respiration (n.)
	[m1]late 14c., from Latin [c]respirationem[/c] (nominative [c]respiratio[/c]) "breathing, respiration", noun of action from past participle stem of [c]respirare[/c] (see [ref]respire[/ref]).
respirator (n.)
	[m1]1836, as an aid to breathing (originally a sort of gauze mask, agent noun from [ref]respire[/ref]. As "machine to provide artificial respiration" from 1929.
respiratory (adj.)
	[m1]1660s, from Modern Latin [c]respiratorius[/c] or French [c]respiratoire[/c]; see [ref]respiration[/ref] + [ref]-ory[/ref].
respire (v.)
	[m1]late 14c., from Old French [c]respirer[/c] (12c.), from Latin [c]respirare[/c] "breathe again, breathe in and out", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]spirare[/c] "to breathe" (see [ref]spirit[/ref] (n.)). Related: [c]Respired[/c]; [c]respiring[/c].
respite (n.)
	[m1]mid-13c., from Old French [c]respit[/c] "delay, respect" (Modern French [c]répit[/c]), from Latin [c]respectus[/c] "consideration, recourse, regard" (see [ref]respect[/ref] (n.)).
resplendence (n.)
	[m1]early 15c., from Late Latin [c]resplendentia[/c], from stem of Latin [c]resplendens[/c] (see [ref]resplendent[/ref]).
resplendent (adj.)
	[m1]mid-15c., from Latin [c]resplendentem[/c] (nominative [c]resplendens[/c]) "brilliant, radiant", present participle of [c]resplendere[/c] "to glitter, shine", from [c]re-[/c], intensive prefix, + [c]splendere[/c] "to shine, be splendid" (see [ref]splendid[/ref]). Related: [c]Resplendently[/c].
respond (v.)
	[m1]c.1300, [c]respound[/c], from Old French [c]respondere[/c] "respond, correspond", from Latin [c]respondere[/c] "respond, answer to, promise in return", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]spondere[/c] "to pledge" (see [ref]spondee[/ref]). Modern spelling and pronunciation is from c.1600. Related: [c]Responded[/c]; [c]responding[/c].
respondent (n.)
	[m1]1520s, "one who answers", from Latin [c]respondentem[/c] (nominative [c]respondens[/c]), present participle of [c]respondere[/c] (see [ref]respond[/ref]).
responder (n.)
	[m1]1845 of devices, 1871 of persons, agent noun from [ref]respond[/ref] (v.).
response (n.)
	[m1]c.1300, from Old French [c]respons[/c] (Modern French [c]réponse[/c]) and directly from Latin [c]responsum[/c] "an answer", noun use of neuter past participle of [c]respondere[/c] "to respond" (see [ref]respond[/ref]).
responsibility (n.)
	[m1]"condition of being responsible", 1787, from [ref]responsible[/ref] + [ref]-ity[/ref]. Meaning "that for which one is responsible" is from 1796. Related: [c]Responsibilities[/c].
responsible (adj.)
	[m1]1590s, "answerable" (to another, for something), from obsolete French [c]responsible[/c] (13c., Modern French [c]responsable[/c], as if from Latin [c]*responsabilis[/c]), from Latin [c]respons-[/c], past participle stem of [c]respondere[/c] "to respond" (see [ref]respond[/ref]). Meaning "accountable for one's actions" is attested from 1640s; that of "reliable, trustworthy" is from 1690s. Retains the sense of "obligation" in the Latin root word. Related: [c]Responsibly[/c].
responsive (adj.)
	[m1]early 15c., "making answer", from Middle French [c]responsif[/c] and directly from Late Latin [c]responsivus[/c] "answering", from Latin [c]respons-[/c], past participle stem of [c]respondere[/c] (see [ref]respond[/ref]). Meaning "responding to influence or action" is from 1762. Related: [c]Responsively[/c]; [c]responsiveness[/c].
ressentiment (n.)
	[m1]1943, a word from Nietzsche, from German [c]ressentiment[/c], from French [c]ressentiment[/c] (see [ref]resentment[/ref]). The French word also was borrowed as obsolete English [c]resentiment[/c] (16c.) "feeling or sense (of something); state of being deeply affected by (something); resentment".
rest (n.1)
	[m1]"sleep", Old English [c]ræste, reste[/c] "rest, bed, intermission of labor, mental peace", common Germanic (cf. Old Saxon [c]resta[/c] "resting place, burial-place", Dutch [c]rust[/c], Old High German [c]rasta[/c], German [c]Rast[/c] "rest, peace, repose"), of uncertain origin.
	[m1]Original sense seems to be a measure of distance (cf. Old High German [c]rasta[/c], which in addition to "rest" meant "league of miles", Old Norse [c]rost[/c] "league, distance after which one rests", Gothic [c]rasta[/c] "mile, stage of a journey"), perhaps a word from the nomadic period. Unless the original sense is "repose", thence extended secondarily to "distance between two resting place".
	[m1]The meaning "support, thing upon which something rests" is attested from 1580s. [c]At rest[/c] "dead" is from mid-14c., on the notion of "last rest". [c]Rest stop[/c] is from 1973. Colloquial expression [c]to give (something) a rest[/c] "to stop talking about it" is first recorded 1927, American English.
rest (v.2)
	[m1]"to be left, remain", mid-15c., from Old French [c]rester[/c] "to remain", from Latin [c]restare[/c] "stand back, be left", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]stare[/c] "to stand" (see [ref]stet[/ref]). Partially confused and merged with the other verb [c]rest[/c]. Sense of "to continue to be" is in [c]rest assured[/c]. Transitive sense of "to keep, cause to continue to remain" was common in 16c.-17c., "used with a predicate adjective following and qualifying the object" \[Century Dictionary\], hence phrase [c]rest you merry[/c] (1540s);  [c]God rest you merry, gentlemen[/c], often is mis-punctuated.
rest (n.2)
	[m1]"remainder, that which is left after a separation", early 15c., from Middle French [c]reste[/c] "remnant", from [c]rester[/c] "to remain" (see [ref]rest[/ref] (v.2)). Meaning "others, those not included in a proposition" is from 1530s.
rest (v.1)
	[m1]"repose, cease from action", Old English [c]ræstan[/c], [c]restan[/c] "take repose by lying down; lie in death or in the grave; cease from motion, work, or performance; be without motion; be undisturbed, be free from what disquiets; stand or lie as upon a support or basis", from root of [ref]rest[/ref] (n.1). Transitive senses "give repose to; lay or place, as on a support or basis" are from early 13c. Meaning "cease from, have intermission" is late 14c., also "rely on for support". Related: [ref]Rested[/ref]; [c]resting[/c]. Common Germanic, cf. Old Frisian [c]resta[/c], Dutch [c]rusten[/c], Old High German [c]raston[/c], German [c]rasten[/c], Swedish [c]rasta[/c], Danish [c]raste[/c] "to rest". [c]Resting place[/c] is from mid-14c.
restart (v.)
	[m1]also [c]re-start[/c], 1845, from [ref]re-[/ref] + [ref]start[/ref] (v.). Related: [c]Restarted[/c]; [c]restarting[/c]. As a noun from 1881.
restate (v.)
	[m1]also [c]re-state[/c], 1713, from [ref]re-[/ref] + [ref]state[/ref] (v.). Related: [c]Restated[/c]; [c]restating[/c].
restatement (n.)
	[m1]1785, from [ref]restate[/ref] + [ref]-ment[/ref].
restaurant (n.)
	[m1]1821, from French [c]restaurant[/c] "a restaurant", originally "food that restores", noun use of present participle of [c]restaurer[/c] "to restore or refresh", from Old French [c]restorer[/c] (see [ref]restore[/ref]).
	[m2][ex]In 1765 a man by the name of Boulanger, also known as "Champ d'Oiseaux" or "Chantoiseau", opened a shop near the Louvre (on either the rue des Poulies or the rue Bailleul, depending on which authority one chooses to believe). There he sold what he called [c]restaurants[/c] or [c]bouillons restaurants[/c]--that is, meat-based consommés intended to "restore" a person's strength. Ever since the Middle Ages the word [c]restaurant[/c] had been used to describe any of a variety of rich bouillons made with chicken, beef, roots of one sort or another, onions, herbs, and, according to some recipes, spices, crystallized sugar, toasted bread, barley, butter, and even exotic ingredients such as dried rose petals, Damascus grapes, and amber. In order to entice customers into his shop, Boulanger had inscribed on his window a line from the Gospels: [c]"Venite ad me omnes qui stomacho laboratis et ego vos restaurabo".[/c] He was not content simply to serve bouillon, however. He also served leg of lamb in white sauce, thereby infringing the monopoly of the caterers' guild. The guild filed suit, which to everyone's astonishment ended in a judgment in favor of Boulanger. \[Jean-Robert Pitte, "The Rise of the Restaurant", in "Food: A Culinary History from Antiquity to the Present", English editor Albert Sonnenfeld, transl. Clarissa Botsford, 1999, Columbia University Press\][/ex][/m]
	[m1]Italian spelling [c]ristorante[/c] attested in English by 1925.
restaurateur (n.)
	[m1]1796, from French [c]restaurateur[/c], agent noun from [c]restaurer[/c] "to restore" (see [ref]restaurant[/ref]) on model of Late Latin [c]restaurator[/c] "restorer". Native form [c]restauranter[/c] is recorded from 1877.
rested (adj.)
	[m1]"refreshed by sleep", c.1400, past participle adjective from [ref]rest[/ref] (v.).
restful (adj.)
	[m1]mid-14c., "characterized by rest"; late 14c., "quiet, peaceful"; from [ref]rest[/ref] (n.1) + [ref]-ful[/ref]. Related: [c]Restfully[/c]; [c]restfulness[/c].
restitute (v.)
	[m1]late 14c., from French [c]restituer[/c] (14c.) or from Latin [c]restitutus[/c], past participle of [c]restituere[/c] "restore, replace" (see [ref]restitution[/ref]).
restitution (n.)
	[m1]early 14c., from Old French [c]restitucion[/c] or directly from Latin [c]restitutionem[/c] (nominative [c]restitutio[/c]) "a restoring", noun of action from past participle stem of [c]restituere[/c] "set up again, restore, rebuild, replace, revive, reinstate, re-establish", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]statuere[/c] "to set up", from PIE root [c]*sta-[/c] "to stand", with derivatives meaning "place or thing that is standing" (see [ref]stet[/ref]).
restive (adj.)
	[m1]early 15c., [c]restyffe[/c] "not moving forward", from Middle French [c]restif[/c] "motionless, brought to a standstill" (Modern French [c]rétif[/c]), from [c]rester[/c] "to remain" (see [ref]rest[/ref] (n.2)). Sense of "unmanageable" (1680s) evolved via notion of a horse refusing to go forward.
restless (adj.)
	[m1]late 14c., from [ref]rest[/ref] (n.1) + [ref]-less[/ref]. A general Germanic compound (cf. Frisian [c]restleas[/c], Dutch [c]rusteloos[/c], German [c]rastlos[/c], Danish [c]rastlös[/c]). Meaning "stirring constantly, desirous of action" is attested from late 15c. Related: [c]Restlessly[/c]; [c]restlessness[/c]. Old English had [c]restleas[/c] "deprived of sleep".
restock (v.)
	[m1]also [c]re-stock[/c], 1670s, from [ref]re-[/ref] + [ref]stock[/ref] (v.). Related: [c]Restocked[/c]; [c]restocking[/c].
restoration (n.)
	[m1]late 14c., "a means of healing or restoring health; renewing of something lost", from Old French [c]restoration[/c] (Modern French [c]restauration[/c]) and directly from Late Latin [c]restorationem[/c] (nominative [c]restoratio[/c]), noun of action from past participle stem of Latin [c]restaurare[/c] (see [ref]restore[/ref]).
	[m1]Mid-15c. as "the repairing of a building"; c.1500 as "a restoring to a former state". With a capital [c]R-[/c], in reference to the reestablishment of the English monarchy under Charles II in 1660, from 1718. As a period in English theater, attested from 1898. In French history, it refers to 1814. An earlier word in this sense was [c]restauration[/c] (late 14c.), from French.
restorative (adj.)
	[m1]late 14c., from Old French [c]restoratif[/c] from [c]restorer[/c] (see [ref]restore[/ref]).
restorative (n.)
	[m1]early 15c., from [ref]restorative[/ref] (adj.), or from Medieval Latin [c]restaurativum[/c] "a restorative".
restore (v.)
	[m1]c.1300, "to give back", also, "to build up again, repair", from Old French [c]restorer[/c], from Latin [c]restaurare[/c] "repair, rebuild, renew", from [c]re-[/c] "back, again" (see [ref]re-[/ref]) + [c]-staurare[/c], as in [c]instaurare[/c] "restore", from PIE [c]*stau-ro-[/c], from root [c]*sta-[/c] "to stand, set down, make or be firm", with derivatives meaning "place or thing that is standing" (see [ref]stet[/ref]). Related: [c]Restored[/c]; [c]restoring[/c].
restrain (v.)
	[m1]mid-14c., from stem of Old French [c]restreindre[/c] "press, push together; curb, bridle; bandage" (12c.), from Latin [c]restringere[/c] "draw back tightly, confine, check" (see [ref]restriction[/ref]). Related: [ref]Restrained[/ref]; [c]restraining[/c].
	[m2][ex]That which we [c]restrain[/c] we keep within limits; that which we [c]restrict[/c] we keep within certain definite limits; that which we [c]repress[/c] we try to put out of existence. \[Century Dictionary, 1902\][/ex][/m]
restrained (adj.)
	[m1]"repressed, kept under control", 1570s, past participle adjective from [ref]restrain[/ref].
restraint (n.)
	[m1]"action of restraining; means of restraint", early 15c., from Old French [c]restreinte[/c], noun use of fem. past participle of [c]restraindre[/c] (see [ref]restrain[/ref]). Sense of "reserve" is from c.1600.
restrict (v.)
	[m1]1530s, from Latin [c]restrictus[/c], past participle of [c]restringere[/c] (see [ref]restriction[/ref]). Regarded 18c. as a Scottishism. Related: [ref]Restricted[/ref]; [c]restricting[/c].
restricted (adj.)
	[m1]"limited", 1830, past participle adjective from [ref]restrict[/ref]; of documents, etc., "secret, not for public release" it is recorded from 1944. In U.S., [c]restricted[/c] was a euphemism for "off-limits to Jews" (1947).
	[m2][ex]Manager: "I'm sorry, Mr. Marx, but we can't let you use the pool; this country club is restricted".[br]Groucho: "Well, my daughter's only half-Jewish; could she go in up to her knees?" \[there are many versions and variations of this story, dating back to 1970s\][/ex][/m]
restriction (n.)
	[m1]early 15c., "that which restricts", from Middle French [c]restriction[/c] (14c.) and directly from Late Latin [c]restrictionem[/c] (nominative [c]restrictio[/c]) "limitation", noun of action from past participle stem of Latin [c]restringere[/c] "restrict, bind fast, restrain", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]stringere[/c] "draw tight" (see [ref]strain[/ref] (v.)). Meaning "act of restricting" is from 1620s.
restrictive (adj.)
	[m1]early 15c., "serving to bind or draw together", from Middle French [c]restrictif[/c], from Late Latin [c]restrictivus[/c], from Latin [c]restrict-[/c], past participle stem of [c]restringere[/c] (see [ref]restriction[/ref]). Meaning "imposing restriction" is from 1570s. Related: [c]Restrictively[/c]; [c]restrictiveness[/c].
restring (v.)
	[m1]1809, from [ref]re-[/ref] + [ref]string[/ref] (v.). Related: [c]Restrung[/c]; [c]restringing[/c].
restroom (n.)
	[m1]also [c]rest-room[/c], 1897, as a room with a toilet, from [ref]rest[/ref] (n.1) + [ref]room[/ref] (n.).
restructure (v.)
	[m1]1951, from [ref]re-[/ref] "back, again" + [ref]structure[/ref] (v.). Related: [c]Restructured[/c]; [c]restructuring[/c].
resubmission (n.)
	[m1]1640s; see [ref]re-[/ref] + [ref]submission[/ref].
resubmit (v.)
	[m1]1831, from [ref]re-[/ref] + [ref]submit[/ref]. Related: [c]Resubmitted[/c]; [c]resubmitting[/c].
result (v.)
	[m1]early 15c., "occur as a result, arise as a consequence", from Medieval Latin [c]resultare[/c] "to result", in classical Latin "to spring forward, rebound", frequentative of past participle of [c]resilire[/c] "to rebound" (see [ref]resilience[/ref]). Related: [c]Resulted[/c]; [c]resulting[/c].
result (n.)
	[m1]1620s, "action of springing back"; 1640s, "outcome, effect", from [ref]result[/ref] (v.). Related: [c]Results[/c]. Mathematical sense from 1771.
resultant (n.)
	[m1]early 15c., from French [c]résultant[/c] and directly from Medieval Latin [c]resultantem[/c] (nominative [c]resultans[/c]), present participle of [c]resultare[/c] (see [ref]result[/ref] (v.)).
resultant (adj.)
	[m1]1630s, from [c]resultant[/c] (adj.) and from Medieval Latin [c]resultantem[/c] (nominative [c]resultans[/c]), present participle of [c]resultare[/c] (see [ref]result[/ref] (v.)).
resume (v.)
	[m1]early 15c., "to regain, take back"; mid-15c., "recommence, continue, begin again after interruption", from Middle French [c]resumer[/c] (14c.) and directly from Latin [c]resumere[/c] "take again, take up again, assume again", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]sumere[/c] "take up" (cf. [ref]assume[/ref]). Meaning "begin again" is mid-15c. Intransitive sense "proceed after interruption" is from 1802. Related: [c]Resumed[/c]; [c]resuming[/c].
resume (n.)
	[m1]also [c]résumé[/c], 1804, "a summary", from French [c]résumé[/c], noun use of past participle of Middle French [c]resumer[/c] "to sum up", from Latin [c]resumere[/c] (see [ref]resume[/ref] (v.)). Meaning "biographical summary of a person's career" is 1940s.
resumption (n.)
	[m1]mid-15c., "repossessing by grant", from Middle French [c]resumption[/c] and directly from Late Latin [c]resumptionem[/c] (nominative [c]resumptio[/c]), noun of action from past participle stem of Latin [c]resumere[/c] (see [ref]resume[/ref] (v.)).
resupply (v.)
	[m1]also [c]re-supply[/c], 1630s, from [ref]re-[/ref] + [ref]supply[/ref] (v.). Related: [c]Resupplied[/c]; [c]resupplying[/c]. As a noun by 1875.
resurface (v.)
	[m1]1886, "to provide with a fresh surface", from [ref]re-[/ref] "back, again" + [ref]surface[/ref] (v.). Meaning "to come to the surface again" is recorded from 1953. Related: [c]Resurfaced[/c]; [c]resurfacing[/c].
resurge (v.)
	[m1]1887 in modern use, back-formation from [ref]resurgent[/ref]. The verb also was in use in 17c., from Latin [c]resurgere[/c], but it became obsolete. An older verb form was [c]resourd[/c] (mid-15c.). Related: [c]Resurged[/c]; [c]resurging[/c].
resurgence (n.)
	[m1]1834; see [ref]resurgent[/ref] + [ref]-ence[/ref].
resurgent (adj.)
	[m1]1808, from obsolete verb [c]resurge[/c] "to rise again" (1570s), from Latin [c]resurgere[/c] "rise again, lift oneself, be restored", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]surgere[/c] "to rise" (see [ref]surge[/ref]).
resurrect (v.)
	[m1]1772, back-formation from [ref]resurrection[/ref]. Related: [c]Resurrected[/c]; [c]resurrecting[/c]. "The correct form is [c]resurge[/c], which, however, is intransitive only, whereas the verb [c]resurrect[/c] can be used both as transitive and intransitive ..." \[Klein\]. Related: [c]Resurrected[/c]; [c]resurrecting[/c].
resurrection (n.)
	[m1]c.1300, originally the name of a Church festival commemorating Christ's rising from death, from Anglo-French [c]resurrectiun[/c], Old French [c]resurrection[/c] "the Resurrection of Christ" (12c.) and directly from Church Latin [c]resurrectionem[/c] (nominative [c]resurrectio[/c]) "a rising again from the dead", noun of action from past participle stem of Latin [c]resurgere[/c] "rise again, appear again" (see [ref]resurgent[/ref]). Replaced Old English [c]æriste[/c].
	[m1]Generalized sense of "revival" is from 1640s. Also used in Middle English of the rising again of the dead on the Last Day (c.1300). [c]Resurrectionist[/c], euphemism for "grave-robber" is attested from 1776. [c]Resurrection pie[/c] was mid-19c. English schoolboy slang for a pie made from leftovers of previous meals; first attested 1831 as a Sheffield dialect term.
	[m2][ex]There was a dreadful pie for dinner every Monday; a meat-pie with a stony crust that did not break; but split into scaly layers, with horrible lumps of gristle inside, and such strings of sinew (alternated by lumps of flabby fat) as a ghoule might use as a rosary. We called it kitten pie--resurrection pie--rag pie--dead man's pie. We cursed it by night we cursed it by day; we wouldn't stand it, we said; we would write to our friends; we would go to sea. \["How I Went to Sea", "Harper's Magazine", December 1852\][/ex][/m]
resurvey (v.)
	[m1]1590s, from [ref]re-[/ref] + [ref]survey[/ref] (v.). Related: [c]Resurveyed[/c]; [c]resurveying[/c]. As a noun from 1660s.
resuscitate (v.)
	[m1]early 15c., "revive, restore", from Latin [c]resuscitatus[/c], past participle of [c]resuscitare[/c] "rouse again, revive", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]suscitare[/c] "to raise, revive", from [c]sub[/c] "(up from) under" (see [ref]sub-[/ref]) + [c]citare[/c] "to summon" (see [ref]cite[/ref]). Intransitive use from 1650s. Related: [c]Resuscitated[/c]; [c]resuscitating[/c]. Earlier was [c]resuscen[/c] "restore (someone) to life, resurrect" (c.1400).
resuscitation (n.)
	[m1]early 15c., from Old French [c]resuscitation[/c] or directly from Late Latin [c]resuscitationem[/c] (nominative [c]resuscitatio[/c]), noun of action from past participle stem of [c]resuscitare[/c] (see [ref]resuscitate[/ref]).
ret (v.)
	[m1]"to soak stems of fibrous plants (flax, hemp, jute, etc.) to soften them", mid-15c., probably from Middle Dutch [c]roten[/c] (or an unrecorded cognate Old Norse word that is related to Norwegian [c]røyta[/c], Swedish [c]röta[/c], Danish [c]røde[/c]); considered to be related to Old English [c]rotian[/c] "to rot" (see [ref]rot[/ref] (v.)), but the vowel is difficult.
retail (v.)
	[m1]mid-14c. "sell in small quantities or parcels", from Old French [c]retaillier[/c] "cut back, cut off, pare, clip, reduce, circumcise", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]taillier[/c] "to cut, trim" (see [ref]tailor[/ref] (n.)). Sometimes also "to deal out (information, etc.) in small quantities; hand down by report; recount, tell over again" (1590s). Related: [c]Retailed[/c]; [ref]retailing[/ref].
retail (n.)
	[m1]early 15c., "sale of commodities in small quantities or parcels or at second hand" (opposed to [c]wholesale[/c]), from Old French [c]retail[/c] "piece cut off, shred, scrap, paring" (Modern French [c]retaille[/c]), from [c]retaillier[/c] (see [ref]retail[/ref] (v.)). The notion of the English word is "a selling by the piece". This sense is not in French, however, and comes perhaps from cognate Italian [c]ritaglio[/c], which does have that sense. As an adjective, "of or pertaining to sale at retail", c.1600.
retailer (n.)
	[m1]mid-15c., agent noun from [ref]retail[/ref] (v.).
retailing (n.)
	[m1]mid-14c., verbal noun from [ref]retail[/ref] (v.).
retain (v.)
	[m1]late 14c., "hold back, restrain"; c.1400, "continue keeping, keep possession of", from Old French [c]retenir[/c] "keep, retain; take into feudal service; hold back; remember" (12c.), from Latin [c]retinere[/c] "hold back, keep back, detain, restrain", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]tenere[/c] "to hold" (see [ref]tenet[/ref]). Meaning "keep (another) attached to one's person, keep in service" is from mid-15c.; specifically of lawyers from 1540s. Meaning "keep in the mind" is from c.1500. Related: [c]Retained[/c]; [c]retaining[/c].
retainer (n.1)
	[m1]"fee to secure services", mid-15c., originally "act of keeping for oneself" from [ref]retain[/ref], or perhaps from or influenced by Middle French [c]retenir[/c], infinitive used as a noun. Meaning "fee paid to an attorney to secure his services" is from 1818.
retainer (n.2)
	[m1]"servant", 1530s, agent noun from [ref]retain[/ref] (v.). Also "one who retains or holds" (1540s). Meaning "dental structure used to hold a bridge in place" is recorded from 1887.
retake (v.)
	[m1]mid-15c., "to take back", from [ref]re-[/ref] "back, again" + [ref]take[/ref] (v.). Meaning "to recapture" is recorded from 1640s; sense of "to record a second time" is attested from 1962. Related: [c]Retook[/c]; [c]retaking[/c]; [c]retaken[/c]. As a noun from 1918; figurative use from 1937.
retaliate (v.)
	[m1]1610s, from Latin [c]retaliatus[/c], past participle of [c]retaliare[/c] "requite, retaliate" (see [ref]retaliation[/ref]). Related: [c]Retaliated[/c]; [c]retaliating[/c].
retaliation (n.)
	[m1]1580s, noun of action from Late Latin [c]retaliare[/c] "pay back in kind", from [c]re-[/c] "back" (see [ref]re-[/ref]) + Latin [c]talio[/c] "exaction of payment in kind", from or influenced by [c]talis[/c] "suchlike" (see [ref]that[/ref]). Originally used both in good and evil senses.
retaliatory (adj.)
	[m1]1783; see [ref]retaliate[/ref] + [ref]-ory[/ref]. Alternative [c]retaliative[/c] attested from 1819.
retard (v.)
	[m1]late 15c., "make slow or slower", from French [c]retarder[/c] "restrain, hold (someone) back, keep (someone from doing something); come to a stop" (13c.) or directly from Latin [c]retardare[/c] "make slow, delay, keep back, hinder" (see [ref]retardation[/ref]). Related: [ref]Retarded[/ref]; [c]retarding[/c].
	[m1]The noun is recorded from 1788 in the sense "retardation, delay"; from 1970 in offensive meaning "retarded person", originally American English, with accent on first syllable. Other words used for "one who is mentally retarded" include [c]retardate[/c] (1956), [c]retardee[/c] (1971).
retardance (n.)
	[m1]1550s, "retardation", from Middle French [c]retardance[/c], from [c]retarder[/c] (see [ref]retard[/ref] (v.)). In reference to resistance to fire, 1948.
retardant (adj.)
	[m1]1640s, from [ref]retard[/ref] (v.) + [ref]-ant[/ref] or from Latin [c]retardantem[/c] (nominative [c]retardans[/c]), present participle of [c]retardare[/c]. From 1952 as a noun, "retardant substance".
retardation (n.)
	[m1]early 15c., "fact or action of making slower in movement or time", from Latin [c]retardationem[/c] (nominative [c]retardatio[/c]) "a delaying", noun of action from past participle stem of [c]retardare[/c] "to make slow, delay, keep back, hinder", from [c]re-[/c] (see [ref]re-[/ref]), + [c]tardare[/c] "to slow", related to [c]tardus[/c] "slow, sluggish" (see [ref]tardy[/ref]). Sense of "educational slowness" is from 1907.
retarded (adj.)
	[m1]1810, "delayed", past participle adjective from [ref]retard[/ref] (v.). In childhood development sense, "mentally slow", attested from 1895 (cf. Italian [c]tardivi[/c]).
retarder (n.)
	[m1]1640s, agent noun from [ref]retard[/ref] (v.). Of railway braking mechanisms from 1937.
retch (v.)
	[m1]1540s, originally "to clear the throat, to cough up phlegm", from Old English [c]hræcan[/c] "to cough up, spit" (related to [c]hraca[/c] "phlegm"), from Proto-Germanic [c]*khrækijanan[/c] (cf. Old High German [c]rahhison[/c] "to clear one's throat"), of imitative origin (cf. Lithuanian [c]kregeti[/c] "to grunt"). Meaning "to make efforts to vomit" is from 1850; sense of "to vomit" is first attested 1888. Related: [c]Retched[/c]; [c]retching[/c].
rete (n.)
	[m1]late 14c., in anatomy, from Latin [c]rete[/c] "net" (see [ref]reticulate[/ref] (adj.)). Plural is [c]retia[/c].
retell (v.)
	[m1]1590s, from [ref]re-[/ref] "back, again" + [ref]tell[/ref] (v.). Related: [c]Retold[/c]; [c]retelling[/c].
retention (n.)
	[m1]late 14c., from Latin [c]retentionem[/c] (nominative [c]retentio[/c]) "a retaining, a holding back", noun of action from past participle stem of [c]retinere[/c] (see [ref]retain[/ref]). Originally medical; mental sense is from late 15c.
retentive (adj.)
	[m1]late 14c., "able to hold or keep" (mental or physical), from Old French [c]retentif[/c], from Medieval Latin [c]retentivus[/c], from past participle stem of Latin [c]retinere[/c] (see [ref]retain[/ref]). Related: [c]Retentively[/c]; [c]retentiveness[/c].
rethink (v.)
	[m1]1700, from [ref]re-[/ref] "back, again" + [ref]think[/ref] (v.). Related: [c]Rethinking[/c].
reticence (n.)
	[m1]c.1600, from Middle French [c]réticence[/c] (16c.), from Latin [c]reticentia[/c] "silence, a keeping silent", from present participle stem of [c]reticere[/c] "keep silent", from [c]re-[/c] (see [ref]re-[/ref]), + [c]tacere[/c] "be silent" (see [ref]tacit[/ref]). "Not in common use until after 1830" \[OED\].
reticent (adj.)
	[m1]1834, from Latin [c]reticentem[/c] (nominative [c]reticens[/c]), present participle of [c]reticere[/c] "be silent" (see [ref]reticence[/ref]).
reticle (n.)
	[m1]1650s, from Latin [c]reticulum[/c] "little net", diminutive of [c]rete[/c] "net" (see [ref]reticulate[/ref] (adj.)).
reticular (adj.)
	[m1]1590s, from Modern Latin [c]reticularis[/c], from Latin [c]reticulum[/c] "little net" (see [ref]reticulate[/ref] (adj.)).
reticulate (adj.)
	[m1]1650s, from Latin [c]reticulatus[/c] "having a net-like pattern", from [c]reticulum[/c] "little net", diminutive of [c]rete[/c] "net", from PIE [c]*ere-[/c] (2) "to separate" (see [ref]hermit[/ref]).
reticulate (v.)
	[m1]1787, back-formation from [c]reticulated[/c] (1728), from [ref]reticulate[/ref] (adj.). Related: [c]Reticulating[/c].
reticulation (n.)
	[m1]1670s, noun of action or state from [ref]reticulate[/ref] (v.).
reticule (n.)
	[m1]"a ladies' small bag", 1801, from French [c]réticule[/c] (18c.) "a net for the hair, a reticule", from Latin [c]reticulum[/c] "a little net, network bag" (see [ref]reticulate[/ref] (adj.)).
reticulum (n.)
	[m1]1650s, "second stomach of a ruminant" (so called from the folds of the membrane), from Latin [c]reticulum[/c] "a little net" (see [ref]reticulate[/ref] (adj.)). The word was later given various uses in biology, cytology, histology, etc., and made a southern constellation by La Caille (1763).
retina (n.)
	[m1]late 14c., from Medieval Latin [c]retina[/c] "the retina", probably from Vulgar Latin [c](tunica) *retina[/c], literally "net-like tunic", on resemblance to the network of blood vessels at the back of the eye, and ultimately from Latin [c]rete[/c] "net" (see [ref]reticulate[/ref] (adj.)). The Vulgar Latin phrase might be Gerard of Cremona's 12c. translation of Arabic [c](tabaqa) shabakiyyah[/c] "netlike (layer)", itself probably a translation of Greek [c]amphiblestroeides (khiton)[/c].
retinal (adj.)
	[m1]1838; see [ref]retina[/ref] + [ref]-al[/ref] (1).
retinitis (n.)
	[m1]1821, from [ref]retina[/ref] + [ref]-itis[/ref].
retinue (n.)
	[m1]late 14c., from Old French [c]retenue[/c] "group of followers, state of service", literally "that which is retained", noun use of fem. past participle of [c]retenir[/c] "to employ, to retain, hold back" (see [ref]retain[/ref]). Related: [c]Retinular[/c].
retiracy (n.)
	[m1]1824, American English, irregularly from [ref]retire[/ref] on model of [ref]privacy[/ref].
retire (v.)
	[m1]1530s, of armies, "to retreat", from Middle French [c]retirer[/c] "to withdraw (something)", from [c]re-[/c] "back" (see [ref]re-[/ref]) + Old French [c]tirer[/c] "to draw" (see [ref]tirade[/ref]). Related: [ref]Retired[/ref]; [ref]retiring[/ref].
	[m1]Meaning "to withdraw" to some place, especially for the sake of privacy, is recorded from 1530s; sense of "leave an occupation" first attested 1640s (implied in [c]retirement[/c]). Meaning "to leave company and go to bed" is from 1660s. Transitive sense is from 1540s, originally "withdraw, lead back" (troops, etc.); meaning "to remove from active service" is from 1680s. Baseball sense of "to put out" is recorded from 1874.
retired (adj.)
	[m1]1580s, "separated from society or public notice", past participle adjective from [ref]retire[/ref] (v.). Meaning "having given up business" is from 1824. Abbreviation [c]ret'd.[/c] attested from 1942.
retiree (n.)
	[m1]1945, from [ref]retire[/ref] + [ref]-ee[/ref].
retirement (n.)
	[m1]1590s, "act of retreating", also "act of withdrawing into seclusion", from Middle French [c]retirement[/c] (1570s); see [ref]retire[/ref] + [ref]-ment[/ref]. Meaning "privacy" is from c.1600; that of "withdrawal from occupation or business" is from 1640s.
retiring (adj.)
	[m1]1580s, "departing, retreating", present participle adjective from [ref]retire[/ref] (v.). Also "fond of retiring, disposed to seclusion", hence "unobtrusive, modest, subdued" (1766).
retool (v.)
	[m1]1866, "to shape again with a tool", from [ref]re-[/ref] "back, again" + [ref]tool[/ref] (v.). Meaning "to furnish a factory with new equipment" is recorded from 1940. Related: [c]Retooled[/c]; [c]retooling[/c].
retort (v.)
	[m1]1550s, "make return in kind" (especially of an injury), from Old French [c]retort[/c] and directly from Latin [c]retortus[/c], past participle of [c]retorquere[/c] "turn back, twist back, throw back", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]torquere[/c] "to twist" (see [ref]thwart[/ref]). Applied to exchanges of jest or sarcasm by c.1600, hence "say or utter sharply and aggressively in reply" (1620s). Related: [c]Retorted[/c]; [c]retorting[/c].
retort (n.1)
	[m1]"act of retorting", c.1600, from [ref]retort[/ref] (v.).
retort (n.2)
	[m1]"vessel used in chemistry for distilling or effecting decomposition by the aid of heat", c.1600, from Middle French [c]retorte[/c], from Medieval Latin [c]*retorta[/c] "a retort, a vessel with a bent neck", literally "a thing bent or twisted", from past participle stem of Latin [c]retorquere[/c] (see [ref]retort[/ref] (v.)).
retortion (n.)
	[m1]1590s, from Medieval Latin [c]retortionem[/c] (nominative [c]retortio[/c]), noun of action from past participle stem of Latin [c]retorquere[/c] (see [ref]retort[/ref] (v.)).
retouch (v.)
	[m1]1640s, from French [c]retoucher[/c] (13c.) "to touch again" (with a view to improving), from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]toucher[/c] (see [ref]touch[/ref] (v.)).
retrace (v.)
	[m1]1690s, from French [c]retracer[/c] "to trace again", from Middle French [c]retracier[/c], from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]tracier[/c] "to trace" (see [ref]trace[/ref] (v.)). Related: [c]Retraced[/c]; [c]retracing[/c].
retract (v.)
	[m1]early 15c., "to draw (something) back", from Old French [c]retracter[/c] (14c.) and directly from Latin [c]retractus[/c], past participle of [c]retrahere[/c] "to draw back" (see [ref]retraction[/ref]). Sense of "to revoke, recant, take back" is attested from 1540s, probably a back-formation from [c]retraction[/c]. Related: [c]Retracted[/c]; [c]retracting[/c].
retractable (adj.)
	[m1]"capable of being drawn in", 1769; see [ref]retract[/ref] + [ref]-able[/ref]. Meaning "capable of being disowned" is recorded from 1610s. Also sometimes spelled [c]retractible[/c].
retraction (n.)
	[m1]late 14c., "withdrawal of an opinion", from Latin [c]retractionem[/c] (nominative [c]retractio[/c]) "a drawing back, hesitation, refusal", noun of action from past participle stem of [c]retractare[/c] "revoke, cancel", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]tractere[/c] "draw violently", frequentative of [c]trahere[/c] "to draw" (see [ref]tract[/ref] (n.1)). Originally the title of a book by St. Augustine correcting his former writings. Meaning "recantation of opinion with admission of error" is from 1540s.
retrain (v.)
	[m1]1905, from [ref]re-[/ref] "back, again" + [ref]train[/ref] (v.). Related: [c]Retrained[/c]; [c]retraining[/c].
retransmission (n.)
	[m1]1788, from [ref]re-[/ref] + [ref]transmission[/ref].
retread (v.)
	[m1]"to put a new tread on (a tire)", 1908, from [c]re-[/c] "back, again" (see [ref]re-[/ref]) + [ref]tread[/ref] (q.v.). The noun is attested from 1914; in World War I it was Australian slang for "a re-enlisted soldier".
retreat (n.)
	[m1]c.1300, "a step backward"; late 14c., "act of retiring or withdrawing; military signal for retiring from action or exercise", from Old French [c]retret[/c], noun use of past participle of [c]retrere[/c] "draw back", from Latin [c]retrahere[/c] "draw back, withdraw, call back", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]trahere[/c] "to draw" (see [ref]tract[/ref] (n.1)). Meaning "place of seclusion" is from early 15c.; sense of "establishment for mentally ill persons" is from 1797. Meaning "period of retirement for religious self-examination" is from 1756.
retreat (v.)
	[m1]early 15c., "to draw in, draw back, leave the extremities", from [ref]retreat[/ref] (n.) and in part from Old French [c]retret[/c], past participle of [c]retrere[/c]. Meaning "to fall back from battle" is mid-15c. Related: [c]Retreated[/c]; [c]retreating[/c].
retrench (v.1)
	[m1]1590s, "dig a new trench as a second line of defense", 1590s, probably a back-formation from [ref]retrenchment[/ref] in the military sense. Related: [c]Retrenched[/c]; [c]retrenching[/c].
retrench (v.2)
	[m1]"cut off, cut down, pare away" (expenses, etc.), 1620s, from obsolete French [c]retrencher[/c] "to cut off, lessen, shorten" (Modern French [c]retrancher[/c], Old French [c]retrenchier[/c]), from [c]re-[/c] "back" (see [ref]re-[/ref]) + Old French [c]trenchier[/c] "to cut" (see [ref]trench[/ref]). Related: [c]Retrenched[/c]; [c]retrenching[/c].
retrenchment (n.)
	[m1]"action of lopping off or pruning", c.1600, from obsolete French [c]retrenchement[/c] "a cutting off or out", from [c]retrencher[/c] (see [ref]retrench[/ref] (v.2)). Military sense is recorded from 1580s; see [ref]retrench[/ref] (v.1).
retrial (n.)
	[m1]1813, from [ref]re-[/ref] + [ref]trial[/ref] (n.).
retribute (v.)
	[m1]"give in return", 1570s, from Latin [c]retributus[/c], past participle of [c]retribuere[/c] "give back, restore, repay" (see [ref]retribution[/ref]). Related: [c]Retributed[/c]; [c]retributing[/c].
retribution (n.)
	[m1]late 14c., "repayment", from Old French [c]retribution[/c] and directly from Latin [c]retributionem[/c] (nominative [c]retributio[/c]) "recompense, repayment", noun of action from past participle stem of [c]retribuere[/c] "hand back, repay", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]tribuere[/c] "to assign, allot" (see [ref]tribute[/ref]). Originally "that which is given in return for past good or evil"; restricted modern use of "evil given for evil done" (1560s) is from [c]day of retribution[/c] (1520s), in Christian theology the time of divine reward or punishment.
retributive (adj.)
	[m1]1670s, from [ref]retribute[/ref] + [ref]-ive[/ref].
retrievable (adj.)
	[m1]1711, from [ref]retrieve[/ref] + [ref]-able[/ref].
retrieval (n.)
	[m1]1640s, from [ref]retrieve[/ref] + [ref]-al[/ref] (2).
retrieve (v.)
	[m1]early 15c., [c]retreve[/c], originally in reference to dogs finding lost game, from Middle French [c]retruev-[/c], stem of Old French [c]retreuver[/c] (Modern French [c]retrouver[/c]) "find again, recover, meet again, recognize", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]trouver[/c] "to find", probably from Vulgar Latin [c]*tropare[/c] "to compose" (see [ref]trove[/ref]). Altered 16c. to [c]retrive;[/c] modern form is from mid-17c.
retriever (n.)
	[m1]"dog used for retrieving game", late 15c., agent noun from [ref]retrieve[/ref].
retro (adj.)
	[m1]1974, from French [c]rétro[/c] (1973), supposedly first used of a revival c.1968 of Eva Peron-inspired fashions and short for [c]rétrograde[/c] (see [ref]retrograde[/ref]). There is an isolated use in English from 1768, and the word apparently was used in 19c. French as a term in billiards. As a noun, short for [c]retro-rocket[/c] (1948) from 1961.
retro-
	[m1]word-forming element meaning "backwards; behind", from Latin [c]retro[/c] (prep.) "backward, back, behind", also of time, "formerly, in past times", probably originally the ablative form of [c]*reteros[/c], based on [c]re-[/c] "back" (see [ref]re-[/ref]).
	[m2][ex]L. [c]retro[/c] stands to [c]re-[/c] as [c]intro[/c], "in, within"; to [c]in[/c], "in", and as [c]citro[/c], "hither", stands to [c]cis[/c], "on this side". \[Klein\][/ex][/m]
	[m1]Common in combinations in post-classical Latin (the classical equivalent was [ref]post-[/ref]). Active in English as a word-forming element from mid-20c.
retroactive (adj.)
	[m1]1610s, from French [c]rétroactif[/c] (16c.) "casting or relating back", from Latin [c]retroact-[/c], past participle stem of [c]retroagere[/c] "drive or turn back", from [c]retro-[/c] "back" (see [ref]retro-[/ref]) + [c]agere[/c] "to drive, set in motion" (see [ref]act[/ref] (v.)). Related: [c]Retroactively[/c].
retrocopulation (n.)
	[m1]"copulation from behind", 1640s, from [ref]retro-[/ref] + [ref]copulation[/ref]. Related: [c]Retrocopulate[/c] (v.).
retrofit (v.)
	[m1]1954, from [ref]retro-[/ref] + [ref]fit[/ref] (v.). Related: [c]Retrofitted[/c]; [c]retrofitting[/c]. As a noun, 1956, from the verb.
retroflex (adj.)
	[m1]1776, from Modern Latin [c]retroflexus[/c], past participle of [c]retroflectere[/c] "to bend back", from [c]retro[/c] (see [ref]retro-[/ref]) + [c]flectere[/c] "to bend" (see [ref]flexible[/ref]). The verb (1898) is a back-formation from [c]retroflexed[/c] (1806), from the adjective.
retrograde (adj.)
	[m1]late 14c., originally of the apparent motions of planets, from Latin [c]retrogradus[/c] "going back, going backward", from [c]retrogradi[/c] "move backward", from [c]retro-[/c] "backward" (see [ref]retro-[/ref]) + [c]gradi[/c] "to go, step" (see [ref]grade[/ref] (n.)). General sense of "tending to revert" is recorded from 1530s.
retrogress (v.)
	[m1]"move backward; deteriorate", 1816, probably a back-formation from [ref]retrogression[/ref]. Related: [c]Retrogressed[/c]; [c]retrogressing[/c].
retrogression (n.)
	[m1]1640s, noun of action, formed on model of [c]progression[/c], from Latin [c]retrogressus[/c], past participle of [c]retrogradi[/c] "move backward" (see [ref]retrograde[/ref]).
retrogressive (adj.)
	[m1]"tending to move backward", 1785, from Latin [c]retrogress-[/c], past participle stem of [c]retrogradi[/c] "move backward, go backward" (see [ref]retrograde[/ref]) + [ref]-ive[/ref]. Related: [c]Retrogressively[/c].
retrospect (n.)
	[m1]c.1600, "a regard or reference" (to something), from Latin [c]retrospectum[/c], past participle of [c]retrospicere[/c] "look back", from [c]retro-[/c] "back" (see [ref]retro-[/ref]) + [c]specere[/c] "look at" (see [ref]scope[/ref] (n.1)). Meaning "survey of past events" is from 1660s.
retrospection (n.)
	[m1]1630s, noun of action from past participle stem of Latin [c]retrospicere[/c] (see [ref]retrospect[/ref]).
retrospective (adj.)
	[m1]1660s, from [ref]retrospect[/ref] + [ref]-ive[/ref]. As a noun, from 1964, short for [c]retrospective exhibition[/c] (1908), etc. Related: [c]Retrospectively[/c].
retrousse (adj.)
	[m1]"turned up" (of the nose), 1802, from French [c]retroussé[/c] (16c.) past participle adjective from [c]retrousser[/c] "to turn up".
retroversion (n.)
	[m1]1580s, "a tilting or turning backward", noun of action or state from Latin [c]retroversus[/c] "turned or bent backwards", from [c]retro[/c] (see [ref]retro-[/ref]) + [c]versus[/c] "turned" (see [ref]versus[/ref]).
retrovirus (n.)
	[m1]1977, earlier [c]retravirus[/c] (1974), from [c]re(verse) tra(nscriptase)[/c] + [ref]virus[/ref]. So called because it contains [c]reverse transcriptase[/c], an enzyme that uses RNA instead of DNA to encode genetic information, which reverses the usual pattern. Remodeled by influence of [ref]retro-[/ref] "backwards".
retune (v.)
	[m1]also [c]re-tune[/c], c.1600 of musical instruments; 1974 of engines, from [ref]re-[/ref] + [ref]tune[/ref] (v.). Related: [c]Retuned[/c]; [c]retuning[/c].
return (v.)
	[m1]early 14c., "to come back, come or go back to a former position" (intransitive), from Old French [c]retorner[/c] "turn back, turn round, return" (Modern French [c]retourner[/c]), from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]torner[/c] "to turn" (see [ref]turn[/ref] (v.)). Transitive sense of "report officially" is early 15c.; "to send back" is mid-15c.; that of "to turn back" is from c.1500. Meaning "to give in repayment" is 1590s; that of "give back, restore" c.1600. Related: [c]Returned[/c]; [c]returning[/c].
return (n.)
	[m1]late 14c., "act of coming back", also "official report of election results", from Anglo-French [c]retorn[/c], Old French [c]retorne[/c], verbal noun from [c]retorner[/c] (see [ref]return[/ref] (v.)). In ball games from 1833; specifically in tennis from 1886. Meaning "a yield, a profit" is recorded from 1620s. Meaning "a thing sent back" is from 1875. [c]Many happy returns of the day[/c] was used by Addison (1716). Mailing [c]return address[/c] attested from 1884.
returnable (adj.)
	[m1]early 15c., from [ref]return[/ref] (v.) + [ref]-able[/ref].
Reuben
	[m1]masc. proper name, Old Testament eldest son of Jacob and name of the tribe descended from him, from Greek [c]Rouben[/c], from Hebrew [c]Reubhen[/c], probably literally "Behold a son", from [c]reu[/c], imperative of [c]ra'ah[/c] "he saw" + [c]ben[/c] "a son". As a typical name of a farmer, rustic, or country bumpkin, from 1804. The [c]reuben sandwich[/c] (1956) is "Not obviously connected" with the sense in [ref]rube[/ref] \[OED\], possibly from [c]Reuben's[/c] restaurant, a popular spot in New York's Lower East Side.
reunification (n.)
	[m1]1852; see [ref]re-[/ref] + [ref]unification[/ref].
reunify (v.)
	[m1]also [c]re-unify[/c], 1879, from [ref]re-[/ref] + [ref]unify[/ref]. Related: [c]Reunified[/c]; [c]reunifying[/c].
reunion (n.)
	[m1]c.1600, "act or fact of coming together again", from [ref]re-[/ref] "back, again" + [ref]union[/ref]; or from French [c]réunion[/c] (1540s). Meaning "meeting of persons of previous connection" is from 1820.
	[m1]The island of [c]Reunion[/c], formerly known as [c]Bourbon[/c], was renamed during the French Revolution (1793) in commemoration of the 1792 union of revolutionaries from Marseille with the National Guard in Paris, renamed back to [c]Bourbon[/c] after 1815, then back to the Revolutionary name after 1848.
reunite (v.)
	[m1]1590s, from adjective [c]reunit[/c] "reunited" (mid-15c.), from Medieval Latin [c]reunitus[/c], past participle of [c]reunire[/c] "unite again", from Latin [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]unire[/c] "join together" (see [ref]unite[/ref]). Related: [c]Reunited[/c]; [c]reuniting[/c].
reupholster (v.)
	[m1]1872, from [ref]re-[/ref] + [ref]upholster[/ref]. Related: [c]Reupholstered[/c]; [c]reupholstering[/c].
reuptake (n.)
	[m1]also [c]re-uptake[/c], by 1977; see [ref]re-[/ref] + [ref]uptake[/ref] (n.).
reusable (adj.)
	[m1]1922, from [ref]re-[/ref] "back, again" + [ref]usable[/ref]. [c]Non-reusable[/c] is attested from 1905.
reuse (v.)
	[m1]also [c]re-use[/c], 1843, from [ref]re-[/ref] + [ref]use[/ref] (v.). Related: [c]Reused[/c]; [c]reusing[/c].
reuse (n.)
	[m1]1850, from [ref]re-[/ref] + [ref]use[/ref] (n.).
Reuters (n.)
	[m1]news service begun in London 1851 by Baron Paul Julius von [c]Reuter[/c] (1816-1899), founder of a telegraph office and pigeon post bureau in Aachen in 1849.
rev (v.)
	[m1]1916, from earlier noun (1901), shortening of [ref]revolution[/ref], in reference to the internal combustion engine. Related: [c]Revved[/c]; [c]revving[/c].
revaluate (v.)
	[m1]1949, back-formation from [ref]revaluation[/ref].
revaluation (n.)
	[m1]1610s; see [ref]re-[/ref] + [ref]valuation[/ref].
revalue (v.)
	[m1]1590s, from [ref]re-[/ref] + [ref]value[/ref] (v.). Related: [c]Revalued[/c]; [c]revaluing[/c].
revamp (v.)
	[m1]1850, from [ref]re-[/ref] "again" + [ref]vamp[/ref] (v.) "patch up, replace the upper front part of a shoe". An earlier verb was [c]new-vamp[/c] (1630s). Modern use is typically figurative. Related: [c]Revamped[/c]; [c]revamping[/c].
revanche (n.)
	[m1]"revenge", 1858, from French [c]revanche[/c] (see [ref]revanchist[/ref]).
revanchist (n.)
	[m1]"a German seeking to avenge Germany's defeat in World War I and recover lost territory", 1926 (on model of French [c]revanchiste[/c], used in reference to those seeking to reverse the results of the defeat of France by Prussia in 1871), from [ref]revanche[/ref] "revenge, requital", especially in reference to a national policy seeking return of lost territory, from French [c]revanche[/c] "revenge", from Middle French [c]revenche[/c], back-formation from [c]revenchier[/c] (see [ref]revenge[/ref] (v.)). Related: [c]Revanchism[/c] (1954).
reveal (v.)
	[m1]late 14c., from Old French [c]reveler[/c] "reveal" (14c.), from Latin [c]revelare[/c] "reveal, uncover, disclose", literally "unveil", from [c]re-[/c] "opposite of" (see [ref]re-[/ref]) + [c]velare[/c] "to cover, veil", from [c]velum[/c] "a veil" (see [ref]veil[/ref] (n.)). Related: [ref]Revealed[/ref]; [ref]revealing[/ref].
revealed (adj.)
	[m1]1560s, past participle adjective from [ref]reveal[/ref]. [c]Revealed religion[/c], as opposed to [c]natural religion[/c], is attested from 1719.
revealing (adj.)
	[m1]1590s, past participle adjective from [ref]reveal[/ref] (v.). Related: [c]Revealingly[/c].
reveille (n.)
	[m1]1640s, from French [c]réveillez-vous[/c] "awaken!" imperative plural of [c]réveiller[/c] "to awaken, to wake up", from Middle French [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]eveiller[/c] "to rouse", from Vulgar Latin [c]*exvigilare[/c], from Latin [c]ex-[/c] "out" + [c]vigilare[/c] "be awake, keep watch" (see [ref]vigil[/ref]).
revel (n.)
	[m1]late 14c., "riotous merry-making", from Old French [c]revel[/c] "entertainment, revelry", verbal noun from [c]reveler[/c] "be disorderly, make merry" (see [ref]revel[/ref] (v.)). Related: [c]Revels[/c]; [c]revel-rout[/c].
revel (v.)
	[m1]early 14c., "to feast in a noisy manner"; late 14c., "take part in revels", from Old French [c]reveler[/c], also [c]rebeller[/c] "be disorderly, make merry; rebel, be riotous", from Latin [c]rebellare[/c] "to rebel" (see [ref]rebel[/ref] (v.)). The meaning "take great pleasure in" first recorded 1754. Related: [c]Reveled[/c]; [c]reveling[/c]; [c]revelled[/c]; [c]revelling[/c].
revelation (n.)
	[m1]c.1300, "disclosure of information to man by a divine or supernatural agency", from Old French [c]revelacion[/c] and directly from Latin [c]revelationem[/c] (nominative [c]revelatio[/c]), noun of action from past participle stem of [c]revelare[/c] "unveil, uncover, lay bare" (see [ref]reveal[/ref]). General meaning "disclosure of facts" is attested from late 14c.; meaning "striking disclosure" is from 1862. As the name of the last book of the New Testament ([c]Revelation of St. John[/c]), it is first attested late 14c. (see [ref]apocalypse[/ref]); as simply [c]Revelations[/c], it is first recorded 1690s.
revelator (n.)
	[m1]1801, agent noun from obsolete verb [c]revelate[/c] "reveal" (1510s), from Latin [c]revelatus[/c], past participle of [c]revelare[/c] (see [ref]reveal[/ref]).
revelatory (adj.)
	[m1]1882; see [ref]revelation[/ref] + [ref]-ory[/ref].
reveler (n.)
	[m1]also [c]reveller[/c], late 14c., from Old French [c]revelour[/c], agent noun from [c]reveler[/c] (see [ref]revel[/ref] (v.)).
revelry (n.)
	[m1]"act of reveling; merrymaking, boisterous festivity, amusement", early 15c., from [ref]revel[/ref] (n.) + [ref]-ery[/ref].
revenant (n.)
	[m1]1827, from French [c]revenant[/c] (fem. [c]revenante[/c]), noun use of present participle of [c]revenir[/c] "to return" (see [ref]revenue[/ref]).
revenge (v.)
	[m1]late 14c., from Old French [c]revengier[/c], variant of [c]revenchier[/c] "take revenge, avenge" (13c., Modern French [c]revancher[/c]), from [c]re-[/c], intensive prefix (see [ref]re-[/ref]), + [c]vengier[/c] "take revenge", from Latin [c]vindicare[/c] "to lay claim to, avenge, punish" (see [ref]vindicate[/ref]).
	[m2][ex]To [c]avenge[/c] is "to get revenge" or "to take vengeance"; it suggests the administration of just punishment for a criminal or immoral act. [c]Revenge[/c] seems to stress the idea of retaliation a bit more strongly and implies real hatred as its motivation. \["The Columbia Guide to Standard American English", 1993\][/ex][/m]
revenge (n.)
	[m1]1540s, from Middle French [c]revenge[/c], back-formation from [c]revengier[/c] (see [ref]revenge[/ref] (v.)).
revengeful (adj.)
	[m1]1580s; see [ref]revenge[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Revengefully[/c].
revenue (n.)
	[m1]early 15c., "income from property or possessions", from Middle French [c]revenue[/c], in Old French, "a return", noun use of fem. past participle of [c]revenir[/c] "come back" (10c.), from Latin [c]revenire[/c] "return, come back", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]venire[/c] "come" (see [ref]venue[/ref]). Meaning "public income" is first recorded 1680s; [c]revenue sharing[/c] popularized from 1971. [c]Revenuer[/c] "U.S. Department of Revenue agent", the bane of Appalachian moonshiners, first attested 1880.
reverb (n.)
	[m1]1961, colloquial shortening of [ref]reverberation[/ref].
reverberant (adj.)
	[m1]1570s, from French [c]réverbérant[/c] or directly from Latin [c]reverberantem[/c] (nominative [c]reverberans[/c]), present participle of [c]reverberare[/c] (see [ref]reverberation[/ref]).
reverberate (v.)
	[m1]1570s, "beat back, drive back, force back", from Latin [c]reverberatus[/c], past participle of [c]reverberare[/c] "strike back, repel, cause to rebound" (see [ref]reverberation[/ref]). Meaning "re-echo" is from 1590s. Earlier verb was [c]reverberen[/c] (early 15c.). Related: [c]Reverberated[/c]; [c]reverberating[/c].
reverberation (n.)
	[m1]late 14c., "reflection of light or heat", from Old French [c]reverberacion[/c] "great flash of light; intense quality", from Medieval Latin [c]reverberationem[/c] (nominative [c]reverberatio[/c]), noun of action from past participle stem of Latin [c]reverberare[/c] "beat back, strike back, repel, cause to rebound", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]verberare[/c] "to strike, to beat", from [c]verber[/c] "whip, lash, rod", related to [c]verbena[/c] "leaves and branches of laurel", from PIE [c]*werb-[/c] "to turn, bend" (see [ref]warp[/ref] (v.)). Sense of "an echo" is attested from 1620s.
revere (v.)
	[m1]1660s, from French [c]révérer[/c], from Latin [c]revereri[/c] "revere, fear" (see [ref]reverence[/ref] (n.), which also was the earlier form of the verb). Related: [c]Revered[/c]; [c]revering[/c].
reverence (n.)
	[m1]late 13c., from Old French [c]reverence[/c] "respect, awe", from Latin [c]reverentia[/c] "awe, respect", from [c]revereri[/c] "to stand in awe of, respect, honor, fear, be afraid of; revere", from [c]re-[/c], intensive prefix (see [ref]re-[/ref]), + [c]vereri[/c] "stand in awe of, fear", from PIE [c]*wer-[/c] "to be or become aware of, perceive, watch out for" (cf. Old English [c]wær[/c] "aware, cautious"; see [ref]wary[/ref]).
reverence (v.)
	[m1]late 14c., "treat with respect, honor; venerate, pay pious homage to; esteem, value; bow to (someone); do honor to", from [ref]reverence[/ref] (n.). Related: [c]Reverenced[/c]; [c]reverencing[/c].
reverend (adj.)
	[m1]early 15c., "worthy of respect", from Middle French [c]reverend[/c], from Latin [c]reverendus[/c] "(he who is) to be respected", gerundive of [c]revereri[/c] (see [ref]reverence[/ref]). As a form of address for clergymen, it is attested from late 15c.; earlier [c]reverent[/c] (late 14c. in this sense). Abbreviation [c]Rev.[/c] is attested from 1721, earlier [c]Revd.[/c] (1690s). [c]Very Reverend[/c] is used of deans, [c]Right Reverend[/c] of bishops, [c]Most Reverend[/c] of archbishops.
reverend (n.)
	[m1]"clergyman", c.1500, from [ref]reverend[/ref] (adj.).
reverent (adj.)
	[m1]late 14c., "reverend"; late 15c., "characterized by reverence, deeply respectful", from Old French [c]reverent[/c] and directly from Latin [c]reverentem[/c] (nominative [c]reverens[/c]), present participle of [c]revereri[/c] (see [ref]reverence[/ref]). The sense of "reverend" was common 14c. through 17c. Related: [c]Reverently[/c].
reverential (adj.)
	[m1]1550s, from Latin [c]reverentia[/c] (see [ref]reverence[/ref]) + [ref]-al[/ref] (1). Related: [c]Reverentially[/c].
reverie (n.)
	[m1]mid-14c., [c]reuerye[/c], "wild conduct, frolic", from Old French [c]reverie[/c], [c]resverie[/c] "revelry, raving, delirium" (Modern French [c]rêverie[/c]), from [c]resver[/c] "to dream, wander, rave" (12c., Modern French [c]rêver[/c]), of uncertain origin (also the root of [ref]rave[/ref]). Meaning "daydream" is first attested 1650s, a reborrowing from French. As a type of musical composition, it is attested from 1880. Related: [c]Reverist[/c].
reversal (n.)
	[m1]late 15c., from [ref]reverse[/ref] (v.) + [ref]-al[/ref] (2).
reverse (adj.)
	[m1]c.1300, from Old French [c]revers[/c] "reverse, cross, opposite" (13c.), from Latin [c]reversus[/c], past participle of [c]revertere[/c] "turn back, turn about, come back, return" (see [ref]revert[/ref]). [c]Reverse angle[/c] in film-making is from 1934. [c]Reverse discrimination[/c] is attested from 1962, American English.
reverse (n.)
	[m1]mid-14c., "opposite or contrary" (of something), from [ref]reverse[/ref] (adj.) or from Old French Related: [c]revers[/c] "the opposite, reverse". Meaning "a defeat, a change of fortune" is from 1520s; meaning "back side of a coin" is from 1620s. Of gear-shifts in motor cars, from 1875. As a type of sports play (originally rugby) it is recorded from 1921.
reverse (v.)
	[m1]early 14c. (transitive), "change, alter"; early 15c. (intransitive), "go backward", from Old French [c]reverser[/c] "reverse, turn around; roll, turn up" (12c.), from Late Latin [c]reversare[/c] "turn about, turn back", frequentative of Latin [c]revertere[/c] (see [ref]revert[/ref]). Related: [c]Reversed[/c]; [c]reversing[/c].
reversible (adj.)
	[m1]1640s, from [ref]reverse[/ref] (v.) + [ref]-ible[/ref]. As a noun, of garments, from 1863. Related: [c]Reversable[/c] (1580s).
reversion (n.)
	[m1]late 14c., from Old French [c]reversion[/c], from Latin [c]reversionem[/c] (nominative [c]reversio[/c]) "act of turning back", noun of action from past participle stem of [c]revertere[/c] (see [ref]revert[/ref]).
revert (v.)
	[m1]c.1300, "to come to oneself again", from Old French [c]revertir[/c] "return, change back", from Vulgar Latin [c]*revertire[/c], variant of Latin [c]revertere[/c] "turn back, turn about; come back, return", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]vertere[/c] "to turn" (see [ref]versus[/ref]). Of position or property from mid-15c.; application to customs and ideas is from 1610s.
revetment (n.)
	[m1]1779, from French [c]revêtement[/c], Old French [c]revestiment[/c], from [c]revestir[/c] (Modern  French [c]revêtir[/c]), from Late Latin [c]revestire[/c] "to clothe again", from [c]re-[/c] (see [ref]re-[/ref]) + Latin [c]vestire[/c] "to clothe" (see [ref]vest[/ref] (v.)).
review (n.)
	[m1]mid-15c., "an inspection of military forces", from Middle French [c]reveue[/c] "a reviewing, review", noun use of fem. past participle of [c]reveeir[/c] "to see again, go to see again", from Latin [c]revidere[/c], from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]videre[/c] "to see" (see [ref]vision[/ref]). Sense of "process of going over again" is from 1560s; that of "a view of the past, a retrospective survey" is from c.1600. Meaning "general examination or criticism of a recent work" is first attested 1640s.
review (v.)
	[m1]1570s, "examine again", from [ref]re-[/ref] + [ref]view[/ref] (v.). Meaning "look back on" is from 1751; that of "consider or discuss critically" is from 1781. Related: [c]Reviewed[/c]; [c]reviewing[/c].
reviewer (n.)
	[m1]1610s, "one who reviews" (in any sense), agent noun from [ref]review[/ref] (v.). Specifically, "one who critically examines and passes judgment on new publications or productions; a writer of reviews" is from 1650s.
revile (v.)
	[m1]c.1300, from Old French [c]reviler[/c] "consider vile, despise, scorn", from [c]re-[/c], intensive prefix (see [ref]re-[/ref]), + [c]aviler[/c] "make vile or cheap, disesteem", from [c]vil[/c] (see [ref]vile[/ref]). Related: [c]Reviled[/c]; [c]reviling[/c].
revilement (n.)
	[m1]1580s, from [ref]revile[/ref] + [ref]-ment[/ref].
revise (v.)
	[m1]1560s, "to look at again", from Middle French [c]reviser[/c] (13c.), from Latin [c]revisere[/c] "look at again, visit again, look back on", frequentative of [c]revidere[/c] (past participle [c]revisus[/c]), from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]videre[/c] "to see" (see [ref]vision[/ref]). Meaning "to look over again with intent to improve or amend" is recorded from 1590s. Related: [ref]Revised[/ref]; [c]revising[/c].
revised (adj.)
	[m1]past participle adjective from [ref]revise[/ref]. [c]Revised Version[/c] of the Bible was done 1870-84; so called because it was a revision of the 1611 ("King James") translation, also known as the [c]Authorized Version[/c].
revision (n.)
	[m1]1610s, "act of revising", from French [c]révision[/c], from Late Latin [c]revisionem[/c] (nominative [c]revisio[/c]) "a seeing again", noun of action from past participle stem of Latin [c]revidere[/c] (see [ref]revise[/ref]). Meaning "a product of revision" is from 1845.
revisionism (n.)
	[m1]1903, from [ref]revision[/ref] + [ref]-ism[/ref]. Originally in Marxist jargon, "rejection of gradual introduction of socialism". [c]Revisionist[/c] is from 1850 (adj.); 1854 (n.); in the historical sense from 1934, originally with reference to the causes of World War I.
revisit (v.)
	[m1]1520s, from Middle French [c]revisiter[/c], from [c]re-[/c] (see [ref]re-[/ref]) + [c]visiter[/c] "to visit" (see [ref]visit[/ref] (v.)). Related: [c]Revisited[/c]; [c]revisiting[/c].
revitalization (n.)
	[m1]1869, noun of action from [ref]revitalize[/ref].
revitalize (v.)
	[m1]1840, from [ref]re-[/ref] "back, again" + [ref]vitalize[/ref]. Related: [c]Revitalized[/c]; [c]revitalizing[/c].
revival (n.)
	[m1]1650s, "act of reviving"; 1660s, "the bringing of an old play back to the stage", from [ref]revive[/ref] + [ref]-al[/ref] (2). First in sense "general religious awakening in a community" by Cotton Mather, 1702; [c]revivalist[/c] is first attested 1812.
revive (v.)
	[m1]early 15c., "return to consciousness; restore to health", from Middle French [c]revivre[/c] (10c.), from Latin [c]revivere[/c] "to live again", from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]vivere[/c] "to live" (see [ref]vital[/ref]). Meaning "bring back to notice or fashion" is from mid-15c. Related: [c]Revived[/c]; [c]reviving[/c].
revocable (adj.)
	[m1]late 15c., from Old French [c]revocable[/c] or directly from Latin [c]revocabilis[/c] "that may be revoked", from [c]revocare[/c] (see [ref]revoke[/ref]). Alternative [c]revokable[/c] attested from 1580s.
revocation (n.)
	[m1]early 15c., from Old French [c]revocacion[/c] or directly from Latin [c]revocationem[/c] (nominative [c]revocatio[/c]) "a calling back, recalling", noun of action from past participle stem of [c]revocare[/c] (see [ref]revoke[/ref]).
revoke (v.)
	[m1]mid-14c., from Old French [c]revoquer[/c] (13c.), from Latin [c]revocare[/c] "rescind, call back", from [c]re-[/c] "back" (see [ref]re-[/ref]) + [c]vocare[/c] "to call" (see [ref]voice[/ref] (n.)). Related: [c]Revoked[/c]; [c]revoking[/c].
revolt (v.)
	[m1]1540s, from Middle French [c]revolter[/c] (15c.), from Italian [c]rivoltare[/c] "to overthrow, overturn", from Vulgar Latin [c]*revolvitare[/c] "to overturn, overthrow", frequentative of Latin [c]revolvere[/c] (past participle [c]revolutus[/c]) "turn, roll back" (see [ref]revolve[/ref]). Related: [c]Revolted[/c]; [ref]revolting[/ref].
revolt (n.)
	[m1]1550s, from Middle French [c]révolte[/c] (c.1500), back formation from [c]revolter[/c] (see [ref]revolt[/ref] (v.)), or else from Italian [c]rivolta[/c].
revolting (adj.)
	[m1]1590s, "that revolts, given to revolt, rebellious", present participle adjective from [ref]revolt[/ref] (v.). Sense of "repulsive" is from 1806. Related: [c]Revoltingly[/c].
revolution (n.)
	[m1]late 14c., originally of celestial bodies, from Old French [c]revolucion[/c] "course, revolution (of celestial bodies)" (13c.), or directly from Late Latin [c]revolutionem[/c] (nominative [c]revolutio[/c]) "a revolving", noun of action from past participle stem of Latin [c]revolvere[/c] "turn, roll back" (see [ref]revolve[/ref]).
	[m1]General sense of "instance of great change in affairs" is recorded from mid-15c. Political meaning "overthrow of an established political system" first recorded c.1600, derived from French, and was especially applied to the expulsion of the Stuart dynasty under James II in 1688 and transfer of sovereignty to William and Mary.
revolutionary (adj.)
	[m1]1774; see [ref]revolution[/ref] + [ref]-ary[/ref]. As a noun, from 1850 (cf [ref]revolutionist[/ref]).
revolutionist (n.)
	[m1]1710; see [ref]revolution[/ref] + [ref]-ist[/ref].
revolutionize (v.)
	[m1]1797, "to cause to undergo a (political) revolution"; see [ref]revolution[/ref] + [ref]-ize[/ref]. Transferred sense of "to change a thing completely and fundamentally" is first recorded 1799. Related: [c]Revolutionized[/c]; [c]revolutionizing[/c].
revolve (v.)
	[m1]late 14c., "to change direction, bend around, turn (the eyes) back", from Old French [c]revolver[/c] and directly from Latin [c]revolvere[/c] "roll back, unroll, unwind; happen again, return; go over, repeat", from [c]re-[/c] "back, again" (see [ref]re-[/ref]) + [c]volvere[/c] "to roll" (see [ref]volvox[/ref]). In 15c., "to turn over (in the mind or heart), meditate". Meaning "travel around a central point" first recorded 1660s (earlier "cause to travel in an orbit around a central point", mid-15c.). Related: [c]Revolved[/c]; [c]revolving[/c].
revolver (n.)
	[m1]type of pistol, 1835, agent noun from [ref]revolve[/ref]. So called by U.S. inventor Samuel Colt (1814-1862) for its revolving chamber cylinder.
revolving (adj.)
	[m1]1690s, present participle adjective from [ref]revolve[/ref] (v.). [c]Revolving door[/c] attested from 1856 in industrial processes, 1896 in buildings.
revue (n.)
	[m1]1872, "show presenting a review of current events", from French [c]revue[/c], from Middle French, literally "survey", noun use of fem. past participle of [c]revoir[/c] "to see again" (see [ref]review[/ref] (n.)). Later extended to shows consisting of a series of unrelated scenes.
revulsion (n.)
	[m1]1540s, as a medical term, from Middle French [c]revulsion[/c] (16c.) or directly from Latin [c]revulsionem[/c] (nominative [c]revulsio[/c]) "a tearing off, act of pulling away", noun of action from past participle stem of [c]revellere[/c] "to pull away", from [c]re-[/c] "away" (see [ref]re-[/ref]) + [c]vellere[/c] "to tear, pull", from PIE [c]*wel-no-[/c], suffixed form of root [c]*wel-[/c] (4) "to tear, pull" (see [ref]svelte[/ref]). The meaning "sudden reaction of disgust" is first attested 1816.
reward (n.)
	[m1]mid-14c., "a regarding, heeding, observation", from Anglo-French and Old North French [c]reward[/c], back-formation from [c]rewarder[/c] (see [ref]reward[/ref] (v.)). Meaning "repayment for some service" is from late 14c. Sense of "sum of money in exchange for capture" is from 1590s.
reward (v.)
	[m1]c.1300 "to grant, bestow"; early 14c. "to give as compensation", from Old North French [c]rewarder[/c] "to regard, reward", variant of Old French [c]regarder[/c] "take notice of, regard, watch over", from [c]re-[/c], intensive prefix (see [ref]re-[/ref]), + [c]garder[/c] "look, heed, watch" (see [ref]guard[/ref] (v.)). Originally any form of requital. A doublet of [ref]regard[/ref]. Related: [c]Rewarded[/c]; [c]rewarding[/c].
rewind (v.)
	[m1]also [c]re-wind[/c], 1717, from [ref]re-[/ref] "back, again" + [ref]wind[/ref] (v.1). Noun meaning "mechanism for rewinding film or tape" is recorded from 1938. Related: [c]Rewound[/c]; [c]rewinding[/c].
reword (v.)
	[m1]"to express in other words", c.1600, from [ref]re-[/ref] "back, again" + [ref]word[/ref] (v.). Related: [c]Reworded[/c]; [c]rewording[/c].
rework (v.)
	[m1]1842, from [ref]re-[/ref] + [ref]work[/ref] (v.). Related: [c]Reworked[/c]; [c]reworking[/c].
rewrite (v.)
	[m1]"to write again", 1560s, from [ref]re-[/ref] "back, again" + [ref]write[/ref] (v.). Related: [c]Rewrote[/c]; [c]rewritten[/c]; [c]rewriting[/c]. Journalistic [c]rewrite man[/c] is recorded from 1901. As a noun from 1926.
rex (n.)
	[m1]"a king", 1610s, from Latin [c]rex[/c] (genitive [c]regis[/c]) "a king", related to [c]regere[/c] "to keep straight, guide, lead, rule", from PIE root [c]*reg-[/c] "to rule, to lead straight, to put right" (cf. Sanskrit [c]raj-[/c] "king"; Old Irish [c]ri[/c] "king", genitive [c]rig[/c]; see [ref]regal[/ref]).
Reykjavik
	[m1]capital of Iceland, literally "bay of smoke", from Old Norse [c]reykja[/c] "to smoke" (see [ref]reek[/ref] (n.)) + [c]vik[/c] "bay" (see [ref]viking[/ref]). So called from the natural hot springs there. Settlement said to date from 9c., but not established as a town until 1786.
Reynard (n.)
	[m1]quasi-proper name for a fox, c.1300, from Old French [c]Renart[/c], [c]Reynard[/c] name of the fox in [c]Roman de Renart[/c], from Old High German personal name [c]Reginhart[/c] "strong in counsel", literally "counsel-brave". The first element is related to [ref]reckon[/ref], the second to [ref]hard[/ref]. Cf. Old French [c]renardie[/c] "craftiness". The tales were so popular that the name became the word for "fox" in Old French.
Reynold
	[m1]masc. proper name, from Old French [c]Reinald[/c] (Modern French [c]Renaut[/c], Latinized as [c]Reginaldus[/c]), a popular name among the Normans, from Old High German [c]Reginald[/c], the first element related to [ref]reckon[/ref], the second to Old English [c]wealdan[/c] "to rule" (see [ref]wield[/ref]). Related: [c]Reynolds[/c].
RFD
	[m1]also [c]R.F.D.[/c]; 1882, American English, it stands for [c]rural free delivery[/c].
Rh factor
	[m1]1942, from the first letters of [ref]rhesus[/ref]; so called because the blood group, and its effects, were discovered in the blood of rhesus monkeys (1941).
rh-
	[m1]consonantal digraph used in Latin (and thus in English words from Latin) to represent Greek initial aspirated [c]-r-[/c].
rhabdomancy (n.)
	[m1]1640s, "use of divining rod" (especially to discover ores or underground water), from Greek [c]rhabdos[/c] "rod, wand; magic wand; fishing rod; spear-shaft; a staff of office; a rod for chastisement; twig, stick" + [c]manteia[/c] "divination, oracle" (see [ref]-mancy[/ref]). Greek [c]rhabdos[/c] is from PIE [c]*wer-[/c], base of roots meaning "to turn, bend" (cf. Lithuanian [c]virbas[/c] "twig, branch, scion, rod", Latin [c]verbena[/c] "leaves and branches of laurel"); see [ref]warp[/ref] (v.); the Greek noun was used to represent Roman [c]fasces[/c]. Related: [c]Rhabdomantic[/c]
Rhadamanthus (n.)
	[m1]1580s, from Latinized form of Greek [c]Rhadamanthos[/c], one of the judges of the lower world (son of Zeus and Europa); used allusively of inflexible judges. Related: [c]Rhadamantine[/c].
Rhaetian (n.)
	[m1]c.1600, from Latin [c]Rhætia[/c], ancient name of a district in the Alps and of a Roman province between the Rhine, Danube, and Po; from [c]Rhaeti[/c], [c]Raiti[/c], name of a native people. Hence [c]Rhaeto-Romanic[/c] (1867), [c]Rhaeto-Romance[/c], language of the Tyrol and southern Switzerland.
rhapsodic (adj.)
	[m1]1782, from Greek [c]rhapsodikos[/c] "of or for a rhapsodist", from [c]rhapsoidia[/c] (see [ref]rhapsody[/ref]). Related: [c]Rhapsodically[/c] (c.1600).
rhapsodist (n.)
	[m1]1650s, from French [c]rhapsodiste[/c], from [c]rhapsode[/c], from Greek [c]rhapsodos[/c] (see [ref]rhapsody[/ref]).
rhapsodize (v.)
	[m1]c.1600, "to piece together"; 1806, "to talk rhapsodically"; see [ref]rhapsody[/ref] + [ref]-ize[/ref]. Related: [c]Rhapsodized[/c]; [c]rhapsodizing[/c].
rhapsodomancy (n.)
	[m1]"divination by means of verses", 1727, from French [c]rhapsodomancie[/c], from Greek [c]rhapsodos[/c] "a rhapsodist" (see [ref]rhapsody[/ref]) + [c]-manteia[/c] (see [ref]-mancy[/ref]).
	[m2][ex]There were various methods of practicing this rhapsodomancy. Sometimes they wrote several verses or sentences of a poet on so many pieces of wood, paper, or the like; shook them together in an urn; and drew out one, which was accounted the lot. Sometimes they cast dice on a table, on which verses were written; and that on which the die lodged, contained the prediction. \[Rees' "Cyclopedia", London, 1819\][/ex][/m]
rhapsody (n.)
	[m1]1540s, "epic poem", from Middle French [c]rhapsodie[/c], from Latin [c]rhapsodia[/c], from Greek [c]rhapsoidia[/c] "verse composition, recitation of epic poetry; a book, a lay, a canto", from [c]rhapsodos[/c] "reciter of epic poems", literally "one who stitches or strings songs together", from [c]rhaptein[/c] "to stitch, sew, weave" (see [ref]wrap[/ref] (v.)) + [c]oide[/c] "song" (see [ref]ode[/ref]). Meaning "exalted enthusiastic feeling or expression" is from 1630s. Meaning "sprightly musical composition" is first recorded 1850s.
rhea (n.)
	[m1]South American ostrich, 1801, Modern Latin genus name, for unknown reasons from Greek [c]Rhea[/c], name of a titaness, mother of Zeus, a name of unknown origin. As a moon of Saturn, discovered 1672.
Rhemish (adj.)
	[m1]"of or pertaining to [c]Rheims[/c] (earlier English [c]Rhemes[/c]), city in northeastern France (see [ref]Reims[/ref]), 1580s; specifically in reference to an English translation of the New Testament by Roman Catholics at the English college there, published 1582.
Rhenish
	[m1]"of or belonging to the Rhine" (especially of wine), late 14c., from Anglo-French [c]reneis[/c] (13c.), from Medieval Latin [c]Rhenensis[/c], from [c]Rhenus[/c] (see [ref]Rhine[/ref]).
rhenium (n.)
	[m1]1925, Modern Latin, from Latin [c]Rhenus[/c] "the river Rhine" (see [ref]Rhine[/ref]) + element ending [c]-ium[/c]. Coined by German chemists Walter Noddack and Ida Tacke.
rheo-
	[m1]word-forming element meaning "current of a stream", from Greek [c]rheos[/c] "a flowing, stream, current", from PIE root [c]*sreu-[/c]; see [ref]rheum[/ref].
rheology (n.)
	[m1]1929, from French [c]rhéologie[/c]; see from [ref]rheo-[/ref] + [ref]-logy[/ref]. Related: [c]Rheologist[/c]; [c]rheological[/c].
rheostat (n.)
	[m1]1843, coined by English physicist Sir Charles Wheatstone (1802-1875) from Greek [c]rheos[/c] "a flowing, stream" (from PIE root [c]*sreu-[/c], see [ref]rheum[/ref]) + [c]-stat[/c] "regulating device". Related: [c]Rheostatic[/c].
rhesus
	[m1]1827, from Modern Latin genus name of a type of East Indian monkey (1799), given by French naturalist Jean-Baptiste Audebert (1759-1800), said to be an arbitrary use of Latin [c]Rhesus[/c], name of a legendary prince of Thrace, from Greek [c]Rhesos[/c].
rhetoric (n.)
	[m1]early 14c., from Old French [c]rethorique[/c], from Latin [c]rhetorice[/c], from Greek [c]rhetorike techne[/c] "art of an orator", from [c]rhetor[/c] (genitive [c]rhetoros[/c]) "speaker, orator, teacher of rhetoric", related to [c]rhesis[/c] "speech", [c]rhema[/c] "word, phrase, verb", literally "that which is spoken", from PIE [c]*wre-tor-[/c], from root [c]*were-[/c] "to speak" (cf. Old English [c]word[/c], Latin [c]verbum[/c], Greek [c]eirein[/c] "to say"; see [ref]verb[/ref]).
rhetorical (adj.)
	[m1]mid-15c., "eloquent", from Latin [c]rhetoricus[/c], from Greek [c]rhetorikos[/c] "oratorical, rhetorical; skilled in speaking", from [c]rhetor[/c] "orator" (see [ref]rhetoric[/ref]). Meaning "pertaining to rhetoric" is from 1520s. [c]Rhetorical question[/c] is from 1670s. Related: [c]Rhetorically[/c].
rhetorician (n.)
	[m1]early 15c., Old French [c]rethoricien[/c], from [c]rethorique[/c] (see [ref]rhetoric[/ref]).
rheum (n.)
	[m1]"mucous discharge", late 14c., from Old French [c]reume[/c] "a cold" (13c., Modern French [c]rhume[/c]), from Latin [c]rheuma[/c], from Greek [c]rheuma[/c] "discharge from the body, flux; a stream, current, flood, a flowing", literally "that which flows", from [c]rhein[/c] "to flow", from PIE root [c]*sreu-[/c] "to flow" (cf. Sanskrit [c]sravati[/c] "flows", [c]srotah[/c] "stream"; Avestan [c]thraotah-[/c] "stream, river", Old Persian [c]rauta[/c] "river"; Greek [c]rheos[/c] "a flowing, stream", [c]rhythmos[/c] "rhythm", [c]rhytos[/c] "fluid, liquid"; Old Irish [c]sruaim[/c], Irish [c]sruth[/c] "stream, river"; Welsh [c]ffrwd[/c] "stream"; Old Norse [c]straumr[/c], Old English [c]stream[/c], Old High German [c]strom[/c] (second element in [ref]maelstrom[/ref]); Lettish [c]strauma[/c] "stream, river"; Lithuanian [c]sraveti[/c] "to trickle, ooze"; Old Church Slavonic [c]struja[/c] "river", [c]o-strovu[/c] "island", literally "that which is surrounded by a river"; Polish [c]strumień[/c] "brook").
rheumatic (adj.)
	[m1]late 14c., from Old French [c]reumatique[/c] (Modern French [c]rhumatique[/c]), from Latin [c]rheumaticus[/c] "troubled with rheum", from Greek [c]rheumatikos[/c], from [c]rheuma[/c] "discharge from the body" (see [ref]rheum[/ref]).
rheumatism (n.)
	[m1]c.1600, from Late Latin [c]rheumatismus[/c], from Greek [c]rheumatismos[/c], from [c]rheumatizein[/c] "suffer from the flux", from [c]rheuma[/c] "a discharge from the body" (see [ref]rheum[/ref]). "The meaning of a disease of the joints is first recorded in 1688, because rheumatism was thought to be caused by an excessive flow of rheum into a joint thereby stretching ligaments" \[Barnhart\].
rheumatoid (adj.)
	[m1]1847, from Greek [c]rheumat-[/c], stem of [c]rheuma[/c] "a discharge from the body" (see [ref]rheum[/ref]) + [ref]-oid[/ref].
rheumatology (n.)
	[m1]1949, from Greek [c]rheumat-[/c], stem of [c]rheuma[/c] "discharge" (see [ref]rheum[/ref]) + [ref]-ology[/ref]. Related: [c]Rheumatologist[/c].
rheumy (adj.)
	[m1]1590s, from [ref]rheum[/ref] + [ref]-y[/ref] (2).
rhinal (adj.)
	[m1]"pertaining to the nose", 1857, from [ref]rhino-[/ref] + [ref]-al[/ref] (1). Related: [c]Rhinally[/c].
Rhine
	[m1]principal river in western Germany, from German [c]Rhein[/c], from Middle High German [c]Rin[/c], ultimately from Gaulish [c]Renos[/c], literally "that which flows", from PIE root [c]*reie-[/c] "to move, flow, run" (cf. Sanskrit [c]rinati[/c] "causes to flow", [c]ritih[/c] "stream, course"; Latin [c]rivus[/c] "stream"; Old Church Slavonic [c]reka[/c] "river"; Middle Irish [c]rian[/c] "river, way"; Gothic [c]rinnan[/c] "run, flow", [c]rinno[/c] "brook"; Middle Low German [c]ride[/c] "brook"; Old English [c]riþ[/c] "stream"; Old English [c]rinnan[/c], Old Norse [c]rinna[/c] "to run", Dutch [c]ril[/c] "running stream"). The spelling with [c]-h-[/c] (cf. Latin [c]Rhenus[/c]; French [c]Rhin[/c]) is from influence of the Greek form of the name, [c]Rhenos[/c].
Rhineland
	[m1]1670s, from German [c]Rheinland[/c]; see [ref]Rhine[/ref] + [ref]land[/ref] (n.). Related: [c]Rheinlander[/c].
rhinestone (n.)
	[m1]colorless imitation stone of paste or leaded glass, 1879, a loan-translation of French [c]caillou du Rhin[/c] "Rhine pebble", so called because they were made near Strasburg, on the River [ref]Rhine[/ref], and invented there late 17c. Extensively worn later 18c.
	[m2][ex]Rhinestone jewelry, a reproduction of the ornaments of the Louis XV. period, is all the rage in Paris. The Rhinestones are as brilliant as diamonds, and being set in silver, will stand any amount of wear or of cleaning. \["The American Stationer", March 20, 1879\][/ex][/m]
rhinitis (n.)
	[m1]1829, medical Latin, from [ref]rhino-[/ref] "nose" + [ref]-itis[/ref].
rhino (n.)
	[m1]short for [ref]rhinoceros[/ref], 1884. As slang for "cash" (also [c]rino[/c]) 1680s, of unknown origin. Hence cant [c]rhinocerial[/c] "rich" \[Grose, 1788\].
rhino-
	[m1]before vowels [c]rhin-[/c], word-forming element meaning "nose, of the nose", from Greek  [c]rhino-[/c], comb. form of [c]rhis[/c] "nose", which is of uncertain origin.
rhinoceros (n.)
	[m1]c.1300, from Latin [c]rhinoceros[/c], from Greek [c]rhinokeros[/c], literally "nose-horned", from [c]rhinos[/c] "nose" (a word of unknown origin) + [c]keras[/c] "horn" (see [ref]kerato-[/ref]). Related: [c]Rhinocerotic[/c].
	[m2][ex]What is the plural of rhinoceros? ... Well, Liddell and Scott seem to authorize 'rhinocerotes,' which is pedantic, but 'rhinoceroses' is not euphonious. \[Sir Charles Eliot, "The East Africa Protectorate", 1905\][/ex][/m]
rhinology (n.)
	[m1]1838, from [ref]rhino-[/ref] + [ref]-logy[/ref].
rhinoplasty (n.)
	[m1]1828, from [ref]rhino-[/ref] "nose" + [ref]-plasty[/ref]. Related: [c]rhinoplastic[/c] (1823).
rhinorrhea (n.)
	[m1]1866, from [ref]rhino-[/ref] "nose" + [c]rhoia[/c] "flow" (see [ref]rheum[/ref]).
rhinovirus (n.)
	[m1]1961, from [ref]rhino-[/ref] + [ref]virus[/ref].
rhizoid (adj.)
	[m1]"root-like", 1858, from Greek [c]rhiza[/c] "root", literal and figurative (see [ref]rhizome[/ref]) + [ref]-oid[/ref]. As a noun from 1875.
rhizome (n.)
	[m1]1832, from Modern Latin [c]rhizoma[/c], from Greek [c]rhizoma[/c] "mass of tree roots", from [c]rhizoun[/c] "cause to strike root, root into the ground, plant", from [c]rhiza[/c] "root", probably from PIE [c]*wrad-[/c] "branch, root" (cf. Latin [c]radix[/c] "root", Old Norse [c]rot[/c] "root", Old English [c]wyrt[/c] "plant, herb"; see [ref]radish[/ref]).
rhizophagous (adj.)
	[m1]1831, from comb. form of Greek [c]rhiza[/c] "root" (see [ref]rhizome[/ref]) + [ref]-phagous[/ref].
Rhode Island
	[m1]U.S. state, the region is traditionally said to have been named by Italian explorer Giovanni da Verrazzano when he passed through in 1524, based on an imagined similarity between modern Block Island and the Greek Isle of Rhodes. More likely from [c]Roodt Eylandt[/c], the name Dutch explorer Adriaen Block gave to Block Island c.1614, literally "red island", so called for the color of its cliffs. Under this theory, the name was altered by 17c. English settlers by influence of the Greek island name (see [ref]Rhodes[/ref]), and then extended to the mainland part of the colony. Block Island later (by 1685) was renamed for the Dutch explorer.
Rhodes
	[m1]Greek island, one of the Dodecanese, from Greek [c]Rhodos[/c], perhaps from [c]rhodon[/c] "rose", or [c]rhoia[/c] "pomegranate", but "more likely" \[Room\] from a pre-Greek name, from Phoenician [c]erod[/c] "snake", for the serpents which were said to have anciently infested the island.
Rhodes scholar (n.)
	[m1]holder of any of the scholarships founded at Oxford in 1902 by British financier and imperialist Cecil [c]Rhodes[/c] (1853-1902), for whom the former African colony of [c]Rhodesia[/c] (later [ref]Zimbabwe[/ref]) also was named. The surname is literally "dweller by a clearing", from Old English [c]rodu[/c] "plot of land of one square rod".
rhodium (n.)
	[m1]hard white metallic element, 1804, Modern Latin, coined by its discoverer, English physician William H. Wollaston (1766-1828), and named for the color of solutions containing it, from Greek [c]rhodon[/c] "rose" (see [ref]rose[/ref] (n.1)) + metallic element ending [c]-ium[/c].
rhododendron (n.)
	[m1]c.1600, from French [c]rhododendron[/c] and directly from Latin [c]rhododendron[/c], from Greek [c]rhododendron[/c], literally "rose-tree", from [c]rhodon[/c] "rose" (see [ref]rose[/ref] (n.1)) + [c]dendron[/c] "tree" (see [ref]dendro-[/ref]).
rhomb (n.)
	[m1]1570s, from Middle French [c]rhombe[/c], from Latin [c]rhombus[/c] (see [ref]rhombus[/ref]).
rhomboid (n.)
	[m1]1560s, from Middle French [c]rhomboide[/c] or directly from Late Latin [c]rhomboides[/c], from Greek [c]rhomboeides[/c] "rhomboidal; a rhomboid"; see [ref]rhombus[/ref] + [ref]-oid[/ref]. Related: [c]Rhomboidal[/c]. As an adjective from 1690s.
rhombus (n.)
	[m1]1560s, from Late Latin [c]rhombus[/c], from Greek [c]rhombos[/c] "rhombus, rhomb, lozenge; spinning top, maghic wheel used by sorcerers; a spinning motion", from [c]rhembesthai[/c] "to spin, whirl", from PIE [c]*wrembh-[/c], from [c]*werbh-[/c] "to turn, twist, bend" (cf. Old English [c]weorpan[/c] "to throw away"), from root [c]*wer-[/c] (3) "to turn, bend" (see [ref]versus[/ref]).
rhonchus (n.)
	[m1]plural [c]rhonchi[/c], 1829, from Latinized form of Greek [c]rhenkhos[/c], [c]rhankos[/c], properly "a snoring, snorting", from [c]rhenkein[/c] "to snore, snort", of imitative origin. Related: [c]Rhonchal[/c]; [c]rhonchial[/c].
Rhone
	[m1]river in southeastern France, from a pre-Indo-European element [c]*rod-[/c] meaning "to flow".
rhotacism (n.)
	[m1]1830, from Modern Latin [c]rhotacismus[/c], from Greek [c]rhotakizein[/c], from [c]rho[/c] "the letter [c]-r-[/c]", from Hebrew or Phoenician [c]roth[/c]. Excessive or peculiar use of the [c]-r-[/c] sound (cf. the "burr"), especially the conversion of another sound (usually [c]-s-[/c]) to [c]-r-[/c]; cf. Aeolian Greek, which at the end of words changed [c]-s-[/c] into [c]-r-[/c] ([c]hippor[/c] for [c]hippos[/c], etc.). Related: [c]Rhotacize[/c].
rhubarb (n.)
	[m1]late 14c., from Old French [c]rubarbe[/c], from Medieval Latin [c]rheubarbarum[/c], from Greek [c]rha barbaron[/c] "foreign rhubarb", from [c]rha[/c] "rhubarb", perhaps ultimately from a source akin to Persian [c]rewend[/c] "rhubarb" (associated in Greek with [c]Rha[/c], ancient Scythian name of the River Volga) + [c]barbaron[/c], neuter of [c]barbaros[/c] "foreign" (see [ref]barbarian[/ref]). Grown in China and Tibet, it was imported into ancient Europe by way of Russia.
	[m1]Spelling altered in Medieval Latin by association with [c]rheum[/c]. European native species so called from 1640s. Baseball slang meaning "loud squabble on the field" is from 1938, of unknown origin, said to have been first used by broadcaster Garry Schumacher. Perhaps connected with use of [c]rhubarb[/c] as a word repeated by stage actors to give the impression of hubbub or conversation (attested from 1934).
rhyme (n.)
	[m1]"agreement in terminal sounds", 1560s, partially restored spelling, from Middle English [c]ryme, rime[/c] (c.1200) "measure, meter, rhythm", later "rhymed verse" (mid-13c.), from Old French [c]rime[/c] (fem.), related to Old Provençal [c]rim[/c] (masc.), earlier [c]*ritme[/c], from Latin [c]rithmus[/c], from Greek [c]rhythmos[/c] "measured motion, time, proportion" (see [ref]rhythm[/ref]).
	[m1]In Medieval Latin, [c]rithmus[/c] was used for accentual, as opposed to quantitative, verse, and accentual verse usually was rhymed, hence the sense shift. Persistence of older form is due to popular association with Old English [c]rim[/c] "number", from PIE root [c]*re(i)-[/c] "to reason, count" (see [ref]read[/ref] (v.)). Phrase [c]rhyme or reason[/c] "good sense" (chiefly used in the negative) is from late 15c. (see [ref]reason[/ref] (n.)). [c]Rhyme scheme[/c] is attested from 1931. [c]Rhyme royal[/c] (1841) is a stanza of seven 10-syllable lines rhymed a-b-a-b-b-c-c.
rhyme (v.)
	[m1]"make verses, make rhymes", c.1300, [c]rimen[/c], from Old French [c]rimer[/c], from [c]rime[/c] "verse" (see [ref]rhyme[/ref] (n.)). Attested 1670s (of words) in sense "to have the same end sound". Modern spelling is from 1650s, by influence of [ref]rhythm[/ref]. Related: [c]Rhymed[/c]; [c]rhyming[/c]. The phrase [c]rhyming slang[/c] is attested from 1859.
rhythm (n.)
	[m1]1550s, "rhymed verse, metrical movement", from Latin [c]rhythmus[/c] "movement in time", from Greek [c]rhythmos[/c] "measured flow or movement, rhythm; proportion, symmetry; arrangement, order; form, shape, wise, manner; soul, disposition", related to [c]rhein[/c] "to flow", from PIE root [c]*sreu-[/c] "to flow" (see [ref]rheum[/ref]). [c]Rhythm method[/c] of birth control attested from 1936. [c]Rhythm and blues[/c], U.S. music style, is from 1949 (first in "Billboard").
rhythmic (adj.)
	[m1]1560s, from French [c]rhythmique[/c] or directly from Latin [c]rhythmicus[/c], from Greek [c]rhythmikos[/c], from [c]rhythmos[/c] (see [ref]rhythm[/ref]). Related: [c]Rhythmical[/c]; [c]rhythmically[/c].
ria (n.)
	[m1]from Spanish [c]ria[/c] "estuary, river mouth" (adopted as a geological term first in German, 1886), from Latin [c]ripa[/c] "stream bank" (see [ref]riparian[/ref]).
rialto (n.)
	[m1]1879, "exchange, mart", from the [c]Rialto[/c] of Venice, the name of the quarter where the exchange was situated, contracted from [c]Rivoalto[/c] and named for the canal (Latin [c]rivus altus[/c] "deep stream") which it crosses.
riata (n.)
	[m1]1846, from Spanish [c]reata[/c] (see [ref]lariat[/ref]).
rib (n.)
	[m1]Old English [c]ribb[/c] "rib", from Proto-Germanic [c]*rebja-[/c] (cf. Old Norse [c]rif[/c], Old Saxon [c]ribbi[/c], Old Frisian [c]ribb[/c], Middle Dutch, Dutch [c]ribbe[/c], Old High German [c]ribba[/c], German [c]Rippe[/c]), literally "a covering" (of the cavity of the chest), from PIE [c]*rebh-[/c] "to roof, cover" (cf. Greek [c]ereptein[/c] "to roof", Old Church Slavonic [c]rebro[/c] "rib, reef"). As an item of food from early 15c. [c]Rib joint[/c] "brothel" is slang from 1943, probably in reference to Adam's rib (cf. [c]rib[/c] "woman, wife", attested from 1580s).
rib (v.)
	[m1]"tease, fool", 1930, apparently from [ref]rib[/ref] (n.); perhaps as a figurative suggestion of poking someone in the ribs. Related: [c]Ribbed[/c]; [c]ribbing[/c].
ribald (adj.)
	[m1]c.1500, from [c]ribald[/c], [c]ribaud[/c] (n.), mid-13c., "a rogue, ruffian, rascall, scoundrell, varlet, filthie fellow" \[Cotgrave\], from Old French [c]ribaut[/c], [c]ribalt[/c] "rogue, scoundrel, lewd lover", also as an adjective, "wanton, depraved, dissolute, licentious", of uncertain origin, perhaps (with suffix [c]-ald[/c]) from [c]riber[/c] "be wanton, sleep around, dally amorously", from a Germanic source (cf. Old High German [c]riban[/c] "be wanton", literally "to rub", possibly from the common euphemistic use of "rub" words to mean "have sex"), from Proto-Germanic [c]*wribanan[/c], from PIE root [c]*wer-[/c] (3) "to turn, bend" (see [ref]versus[/ref]).
ribaldry (n.)
	[m1]early 14c., from Old French [c]ribauderie[/c] "debauchery, licentiousness", from [c]ribalt[/c] (see [ref]ribald[/ref]).
riband (n.)
	[m1]archaic for "ribbon", late 14c., from [ref]ribbon[/ref], with excrescent [c]-d[/c].
ribband (n.)
	[m1]1711, in shipbuilding, from [ref]rib[/ref] (n.) + [ref]band[/ref] (n.1).
ribbon (n.)
	[m1]early 14c., [c]ribane[/c], from Old French [c]riban[/c] "a ribbon", variant of [c]ruban[/c] (13c.), of unknown origin, possibly from a Germanic compound whose second element is related to [ref]band[/ref] (n.1); cf. Middle Dutch [c]ringhband[/c] "necklace". Modern spelling is from mid-16c. Originally a stripe in a material. Custom of colored ribbon loops worn on lapels to declare support for some group perceived as suffering or oppressed began in 1991 with AIDS red ribbons.
riboflavin (n.)
	[m1]growth-promoting substance known as vitamin B2, 1935, from German [c]Riboflavin[/c] (1935), from comb. form of [ref]ribose[/ref] + [c]flavin[/c], from Latin [c]flavus[/c] "yellow" (see [ref]blue[/ref] (1)); so called from its color. Also sometimes known as [c]lactoflavine[/c], as it is found in milk.
ribonucleic (adj.)
	[m1]1931, from [c]ribo-[/c], comb. form of [ref]ribose[/ref], the sugar component, + [ref]nucleic[/ref] [c]acid[/c].
ribose (n.)
	[m1]1892, from German [c]Ribose[/c] (1891), from [c]Ribonsäure[/c], a tetrahydroxy acid, with first element shortened and arbitrarily rearranged from English [c]arabinose[/c] (c.1880), a sugar which is so called because it is formed from [c]gum[/c] [ref]arabic[/ref].
ribosome (n.)
	[m1]1958, coined by U.S. microbiologist Richard B. Roberts (1910-1980) from [c]ribo(nucleic acid)[/c] + [c]-some[/c] "body".
rice (n.)
	[m1]mid-13c., from Old French [c]ris[/c], from Italian [c]riso[/c], from Latin [c]oriza[/c], from Greek [c]oryza[/c] "rice", via an Indo-Iranian language (cf. Pashto [c]vriže[/c], Old Persian [c]brizi[/c]), ultimately from Sanskrit [c]vrihi-s[/c] "rice". The Greek word is the ultimate source of all European words (Welsh [c]reis[/c], German [c]reis[/c], Lithuanian [c]rysai[/c], Serbo-Croatian [c]riza[/c], Polish [c]ryż[/c], etc.). Introduced 1647 in the Carolinas. [c]Rice paper[/c] (1822), originally used in China, Japan, etc., is made from straw of rice.
rich (adj.)
	[m1]Old English [c]rice[/c] "strong, powerful; great, mighty; of high rank", in later Old English "wealthy", from Proto-Germanic [c]*rikijaz[/c] (cf. Old Norse [c]rikr[/c], Swedish [c]rik[/c], Danish [c]rig[/c], Old Frisian [c]rike[/c] "wealthy, mighty", Dutch [c]rijk[/c], Old High German [c]rihhi[/c] "ruler, powerful, rich", German [c]reich[/c] "rich", Gothic [c]reiks[/c] "ruler, powerful, rich"), borrowed from a Celtic source akin to Gaulish [c]*rix[/c], Old Irish [c]ri[/c] (genitive [c]rig[/c]) "king", from PIE root [c]*reg-[/c] "move in a straight line", hence, "direct, rule" (see [ref]rex[/ref]).
	[m1]The form of the word was influenced in Middle English by Old French [c]riche[/c] "wealthy, magnificent, sumptuous", which is, with Spanish [c]rico[/c], Italian [c]ricco[/c], from Frankish [c]*riki[/c] "powerful", or some other cognate Germanic source.
	[m1]Old English also had a noun, [c]rice[/c] "rule, reign, power, might; authority; empire". The evolution of the word reflects a connection between wealth and power in the ancient world. Of food and colors, from early 14c.; of sounds, from 1590s. Sense of "entertaining, amusing" is recorded from 1760. The noun meaning "the wealthy" was in Old English.
Richard
	[m1]masc. proper name, Middle English [c]Rycharde[/c], from Old French [c]Richard[/c], from Old High German [c]Ricohard[/c] "strong in rule", from Proto-Germanic [c]*rik-[/c] "ruler" (see [ref]rich[/ref]) + [c]*harthu[/c] "hard", from PIE [c]*kar-o-[/c] (see [ref]hard[/ref]). "One of the most popular names introduced by the Normans. Usually Latinized as [c]Ricardus[/c], the common form was [c]Ricard[/c], whence the pet form [c]Rick[/c], etc". \["Dictionary of English Surnames"\]
riches (n.)
	[m1]"valued possessions, money, property", c.1200, modified from [c]richesse[/c] (12c.), a singular form misunderstood as a plural, from Old French [c]richesse[/c], [c]richece[/c] "wealth, opulence, splendor, magnificence", from [c]riche[/c] (see [ref]rich[/ref] (adj.)). The Old French suffix [c]-esse[/c] is from Latin [c]-itia[/c], added to adjectives to form nouns of quality (cf. [c]duress[/c], [c]largesse[/c]).
richly (adv.)
	[m1]Old English [c]ricelice[/c] "powerfully, sumptuously"; see [ref]rich[/ref] (adj.) + [ref]-ly[/ref] (2).
richness (n.)
	[m1]mid-14c., from [ref]rich[/ref] (adj.) + [ref]-ness[/ref].
Richter scale
	[m1]1938, devised by U.S. seismologist Charles Francis [c]Richter[/c] (1900-1985).
ricin (n.)
	[m1]poison obtained from the castor-oil bean, 1888, from [c]ricinus[/c], genus name of the castor-oil plant (1694), from Latin [c]ricinus[/c] (Pliny), of uncertain origin, perhaps the same word as [c]ricinus[/c] "tick" (in sheep, dogs, etc.).
rick (n.)
	[m1]Old English [c]hreac[/c] "stack of hay or straw", from Proto-Germanic [c]*khraukaz[/c] (cf. Old Norse [c]hraukr[/c], Frisian [c]reak[/c], Dutch [c]rook[/c] "heap"); perhaps related to [ref]ridge[/ref].
rickets (n.)
	[m1]disease caused by vitamin D deficiency, 1630s, of uncertain origin. Originally a local name for the disease in Dorset and Somerset, England. Some derive it from a Dorset word, [c]rucket[/c] "to breathe with difficulty", but the sense connection is difficult. The Modern Latin name for the disease, [c]rachitis[/c], comes from Greek [c]rhakhis[/c] "spine" (see [ref]rachitic[/ref]), but this was chosen by English physician Daniel Whistler (1619-1684) for resemblance to [c]rickets[/c].
rickettsia (n.)
	[m1]parasitic organism, 1919, named 1916 in Modern Latin by H. da Rocha-Lima in honor of U.S. pathologist H.T. [c]Ricketts[/c] (1871-1910), who first identified it in 1909 and died of typhus as a result of his contact with it. The bacteria causes typhus and Rocky Mountain spotted fever, but is unrelated by pathology or etymology to [ref]rickets[/ref] (q.v.), which is the result of vitamin D deficiency. The surname is a development from [c]Rickard[/c], variant of [ref]Richard[/ref], or else from the diminutive form [c]Ricot[/c].
rickety (adj.)
	[m1]"liable to fall down", 1680s, from [ref]rickets[/ref] (with + [ref]-y[/ref] (2)), via notion of "weak, unhealthy". Literal sense is from c.1720 but never common in English. Of material things, from 1799.
rickey (n.)
	[m1]alcoholic drink made with carbonated water and lime juice, 1895; reputedly from the name of "Colonel" Joseph K. [c]Rickey[/c] (1842-1903), Democrat, of Callaway County, Missouri, U.S., lobbyist and wire-puller, who is said to have concocted it to entertain political friends.
	[m2][ex]And as long as there is thirst and limes, or lemons and gin, so long will the Honorable Joe Rickey be remembered in Missouri and his famous beverage tickle the palates of discriminating citizens. A hundred summers hence Joe Rickey will be called and Champ Clark and DeArmond forgotten. \["The Conservative", Nebraska City, Neb., July 6, 1899.\][/ex][/m]
rickshaw (n.)
	[m1]1887, shortened form of [c]jinrikisha[/c], popularized by Kipling, from Japanese [c]jin[/c] "a man" + [c]riki[/c] "power" + [c]sha[/c] "carriage".
ricochet (v.)
	[m1]1758, originally in a military sense, from French [c]ricochet[/c] (n.) "the skipping of a shot, or of a flat stone on water" (see [ref]ricochet[/ref] (n.). Related: [c]Ricochetted[/c]; [c]ricochetting[/c].
ricochet (n.)
	[m1]1769, from [ref]ricochet[/ref] (v.) or French [c]ricochet[/c] "the skipping of a shot or of a flat stone on water", but in earliest French use (15c.) "verbal to-and-fro", and only in the phrase [c]fable du ricochet[/c], an entertainment in which the teller of a tale skillfully evades questions, and [c]chanson du ricochet[/c], a kind of repetitious song; of uncertain origin.
ricotta (n.)
	[m1]kind of Italian cottage cheese, 1877, earlier [c]ricoct[/c] (1580s), from Italian [c]ricotta[/c], literally "recooked", from fem. past participle of Latin [c]recoquere[/c], from [c]re-[/c] "again" (see [ref]re-[/ref]) + [c]coquere[/c] "to cook" (see [ref]cook[/ref] (n.)).
rid (v.)
	[m1]c.1200, "clear (a space); set free, save", from a Scandinavian source akin to Old Norse [c]ryðja[/c] (past tense [c]ruddi[/c], past participle [c]ruddr[/c]) "to clear (land) of obstructions", from Proto-Germanic [c]*reudijanan[/c] (cf. Old High German [c]riuten[/c], German [c]reuten[/c] "to clear land", Old Frisian [c]rothia[/c] "to clear", Old English [c]-royd[/c] "clearing", common in northern place names), from PIE root [c]*reudh-[/c] "to clear land". The general sense of "to make (something) free (of something else)" emerged by 1560s. Senses merged somewhat with Northern English, Scottish, and U.S. dialectal [ref]redd[/ref]. To [c]get rid of[/c] (something or someone) is from 1660s. Related: [ref]Ridden[/ref]; [c]ridding[/c].
riddance (n.)
	[m1]1530s, from [ref]rid[/ref] + [ref]-ance[/ref]. [c]Good riddance[/c], "a welcome relief from unpleasant company or an embarrassing connection" attested from 1650s ([c]fair riddance[/c] in same sense from 1610s).
ridden (adj.)
	[m1]mid-14c., from past participle of [ref]ride[/ref] (q.v.). Sense evolution, via horses, is from "that which has been ridden upon, broken in" (1520s) to, in compounds, "oppressed, taken advantage of" (1650s).
riddle (n.1)
	[m1]"A word game or joke, comprising a question or statement couched in deliberately puzzling terms, propounded for solving by the hearer/reader using clues embedded within that wording" \[Oxford Dictionary of English Folklore\], early 13c., from Old English [c]rædels[/c] "riddle; counsel; conjecture; imagination; discussion", common Germanic (cf. Old Frisian [c]riedsal[/c] "riddle", Old Saxon [c]radisli[/c], Middle Dutch [c]raetsel[/c], Dutch [c]raadsel[/c], Old High German [c]radisle[/c], German [c]Rätsel[/c] "riddle").
	[m1]The first element is from Proto-Germanic [c]*redaz-[/c], from PIE [c]*re-dh-[/c], from PIE [c]*re(1)-[/c] "to reason, count" (cf. Old English [c]rædan[/c] "to advise, counsel, read, guess"; see [ref]read[/ref] (v.)). The ending is Old English noun suffix [c]-els[/c], the [c]-s[/c] of which later was mistaken for a plural affix and stripped off. Meaning "anything which puzzles or perplexes" is from late 14c.
riddle (v.1)
	[m1]"perforate with many holes", 1817 (implied in [c]riddled[/c]), earlier "sift" (early 13c.), from Middle English [c]ridelle[/c] "coarse sieve", from late Old English [c]hriddel[/c] "sieve", altered by dissimilation from Old English [c]hridder[/c] "sieve" (see [ref]riddle[/ref] (n.2)).
riddle (n.2)
	[m1]"coarse sieve", mid-14c., alteration of late Old English [c]hriddel[/c], dissimilated from [c]hridder[/c], from Proto-Germanic [c]*hrida-[/c] (cf. German [c]Reiter[/c]), from PIE root [c]*krei-[/c] "to sieve", and thus related to Latin [c]cribrum[/c] "sieve, riddle", Greek [c]krinein[/c] "to separate, distinguish, decide" (see [ref]crisis[/ref]).
riddle (v.2)
	[m1]"to pose as a riddle", 1570s, from [ref]riddle[/ref] (n.1). Related: [c]Riddled[/c]; [c]riddler[/c]; [c]riddling[/c].
ride (v.)
	[m1]Old English [c]ridan[/c] "sit or be carried on" (as on horseback), "move forward; rock; float, sail" (class I strong verb; past tense [c]rad[/c], past participle [c]riden[/c]), from Proto-Germanic [c]*ridanan[/c] (cf. Old Norse [c]riða[/c], Old Saxon [c]ridan[/c], Old Frisian [c]rida[/c] "to ride", Middle Dutch [c]riden[/c], Dutch [c]rijden[/c], Old High Germn [c]ritan[/c], German [c]reiten[/c]), from PIE [c]*reidh-[/c] "to ride" (cf. Old Irish [c]riadaim[/c] "I travel", Old Gaulish [c]reda[/c] "chariot").
	[m1]Meaning "heckle" is from 1912; that of "have sex with (a woman)" is from mid-13c.; that of "dominate cruelly" is from 1580s. To [c]ride out[/c] "endure (a storm, etc.) without great damage" is from 1520s. To [c]ride shotgun[/c] is 1963, from custom of having an armed man beside the driver on the stagecoach in Old West movies to ward off trouble. To [c]ride shank's mare[/c] "walk" is from 1846 (see [ref]shank[/ref] (n.)).
ride (n.)
	[m1]1759, "journey on the back of a horse or in a vehicle", from [ref]ride[/ref] (v.); slang meaning "a motor vehicle" is recorded from 1930; sense of "amusement park device" is from 1934. Meaning "act of sexual intercourse" is from 1937. To [c]take (someone) for a ride[/c] "tease, mislead, cheat", is first attested 1925, American English, possibly from underworld sense of "take on a car trip with intent to kill" (1927). Phrase [c]go along for the ride[/c] in the figurative sense "join in passively" is from 1956. A [c]ride cymbal[/c] (1956) is used by jazz drummers for keeping up continuous rhythm, as opposed to a [c]crash cymbal[/c] ([c]ride[/c] as "rhythm" in jazz slang is recorded from 1936).
rider (n.)
	[m1]"one who rides", Old English [c]ridere[/c] "rider, trooper, knight, mounted warrior", agent noun from [ref]ride[/ref] (v.). Meaning "clause tacked on to a document after first draft" is from 1660s. Related: [c]Riderless[/c].
ridership (n.)
	[m1]mid-15c., "position of a rider", from [ref]rider[/ref] + [ref]-ship[/ref]. From 1962 as "number of passengers" (on public transportation, etc.).
ridge (n.)
	[m1]Old English [c]hrycg[/c] "back of a man or beast", probably reinforced by Old Norse [c]hryggr[/c] "back, ridge", from Proto-Germanic [c]*khrugjaz[/c] (cf. Old Frisian [c]hregg[/c], Old Saxon [c]hruggi[/c], Dutch [c]rug[/c], Old High German [c]hrukki[/c], German [c]Rücken[/c] "the back"), of uncertain origin. Also in Old English, "the top or crest of anything", especially when long and narrow. The connecting notion is of the "ridge" of the backbone. Spelling with [c]-dg-[/c] is from late 15c. [c]Ridge-runner[/c] "Southern Appalachian person" first recorded 1917.
ridgepole (n.)
	[m1]also [c]ridge-pole[/c], 1670s, from [ref]ridge[/ref] (n.) + [ref]pole[/ref] (n.1).
ridicule (v.)
	[m1]1680s, "make ridiculous", from [ref]ridicule[/ref] (n.) or else from French [c]ridiculer[/c], from [c]ridicule[/c]. Meaning "make fun of" is from c.1700. Related: [c]Ridiculed[/c]; [c]ridiculing[/c].
ridicule (n.)
	[m1]1670s, "absurd thing"; 1680s, "words or actions meant to invoke ridicule", from French [c]ridicule[/c], noun use of adjective (15c.), or from Latin [c]ridiculum[/c] "laughing matter, joke", from noun use of neuter of [c]ridiculus[/c] (see [ref]ridiculous[/ref]).
	[m2][ex]"He who brings ridicule to bear against truth, finds in his hand a blade without a hilt". \[Walter Savage Landor, "Imaginary Conversations"\][/ex][/m]
ridiculous (adj.)
	[m1]1540s, [c]ridyculouse[/c], from Latin [c]ridiculosus[/c] "laughable", from [c]ridiculus[/c] "that which excites laughter", from [c]ridere[/c] "to laugh". Shakespeare and other 17c. writers sometimes spelled it [c]rediculous[/c]. Slang extensions to "outrageous" (1839); "excellent" (1959, jazz slang). Related: [c]Ridiculously[/c]; [c]ridiculousness[/c].
riding (n.2)
	[m1]one of the three districts into which Yorkshire was divided, late 13c., from late Old English [c]*þriðing[/c], a relic of Viking rule, from Old Norse [c]ðriðjungr[/c] "third part", from [c]ðriði[/c] "third" (see [ref]third[/ref]). The initial consonant merged with final consonant of preceding [c]north, west[/c], or [c]east[/c].
riding (n.1)
	[m1]c.1300, verbal noun from [ref]ride[/ref] (v.). Meaning "teasing, annoying" is from 1927. [c]Riding-hood[/c], worn by women when riding or exposed to weather, is from mid-15c.
Riesling (n.)
	[m1]1833, from German [c]Riesling[/c] (15c.), the name of the grape, of uncertain origin.
rife (adj.)
	[m1]Old English [c]rife[/c] "abundant, common, prevalent", from Proto-Germanic [c]*rif-[/c] (cf. Old Norse [c]rifr[/c], Swedish [c]river[/c], Norwegian [c]riv[/c], Middle Dutch [c]riif[/c], Middle Low German [c]rive[/c] "abundant, generous"), said to be from PIE root [c]*rei-[/c] "to scratch, tear, cut" "The prevalence of the word in early southern texts is in favour of its being native in English, rather than an adoption from Scandinavian". \[OED\]
riff (n.)
	[m1]"melodic phrase in jazz", 1935 (but said to have been used by musicians since c.1917), of uncertain origin, perhaps a shortened form of [ref]riffle[/ref], or altered from [c]refrain[/c]. The verb is attested from 1942, from the noun. Also in extended use. Related: [c]Riffed[/c]; [c]riffing[/c].
riffle (v.)
	[m1]1754, "to make choppy water", American English, perhaps a variant of [c]ruffle[/c] "make rough". The word meaning "shuffle" (cards) is first recorded 1894, probably echoic; hence that of "skim, leaf through quickly" (of papers, etc.) is from 1922. Related: [c]Riffled[/c]; [c]riffling[/c].
riffraff (n.)
	[m1]also [c]riff-raff[/c], late 15c., from earlier [c]rif and raf[/c] "one and all, everybody, every scrap", also "sweepings, refuse" (mid-14c.), from Old French [c]rif et raf[/c], from [c]rifler[/c] "to spoil, strip" (see [ref]rifle[/ref] (v.)). Second element from [c]raffler[/c] "carry off", related to [c]rafle[/c] "plundering", or from [c]raffer[/c] "to snatch, to sweep together" (see [ref]raffle[/ref] (n.)).
rifle (n.)
	[m1]1775, "portable firearm having a spirally grooved bore", used earlier of the grooves themselves (1751), noun use of [c]rifled (pistol)[/c], 1680s, from verb meaning "to cut spiral grooves in" (a gun barrel); see [ref]rifle[/ref] (v.2).
rifle (v.1)
	[m1]"to plunder", early 14c. (implied in [c]rifling[/c]), from Old French [c]rifler[/c] "strip, filch, plunder, peel off (skin or bark), fleece", literally "to graze, scratch" (12c.), probably from a Germanic source (cf. Old English [c]geriflian[/c] "to wrinkle", Old High German [c]riffilon[/c] "to tear by rubbing", Old Norse [c]rifa[/c] "to tear, break"). Related: [c]Rifled[/c]; [c]rifling[/c].
rifle (v.2)
	[m1]"to cut spiral grooves in" (a gun barrel), 1630s, probably from French [c]rifler[/c], from Old French [c]rifler[/c] "to scratch or groove" (see [ref]rifle[/ref] (v.1)). Related: [c]Rifled[/c]; [c]rifling[/c].
rifleman (n.)
	[m1]1775, from [ref]rifle[/ref] (n.) + [ref]man[/ref] (n.).
rift (n.)
	[m1]early 14c., "a split, act of splitting", from a Scandinavian source (cf. Danish and Norwegian [c]rift[/c] "a cleft", Old Icelandic [c]ript[/c] (pronounced "rift") "breach"; related to Old Norse [c]ripa[/c] "to break a contract" (see [ref]riven[/ref]). Figurative use from 1620s. Geological sense from 1921. As a verb, c.1300.
rig (v.)
	[m1]late 15c., originally nautical, "to fit with sails", probably from a Scandinavian source (cf. Danish, Norwegian [c]rigge[/c] "to equip", Swedish [c]rigga[/c] "to rig, harness"), though these may be from English; perhaps ultimately from PIE [c]*reig-[/c] "to bind". Slang meaning "to pre-arrange or tamper with results" is attested from 1938, perhaps a different word, from [c]rig[/c] (n.) "a trick, swindle, scheme" (1775), earlier "sport, banter, ridicule" (1725), of unknown origin. Also there is [c]rig[/c] (v.) "ransack" from 1560s, likewise of unknown origin. Related: [c]Rigged[/c]; [ref]rigging[/ref].
rig (n.)
	[m1]"distinctive arrangement of sails, masts, etc. on a ship", 1822, from [ref]rig[/ref] (v.). Extended to costume, clothing outfit (1843); horse-drawn vehicle (1831), which led to sense of "truck, bus, etc". (1851); and apparatus for well-sinking (1875).
Rig veda
	[m1]1776, from Sanskrit [c]rigveda[/c], from [c]rg-[/c] "praise, hymn, spoken stanza", literally "brightness", from PIE [c]*erkw-[/c] "to radiate, beam; praise" + [c]veda[/c] "knowledge", from PIE [c]*weid-o-[/c], from root [c]*weid-[/c] "to know, see" (see [ref]vision[/ref] (n.)). A thousand hymns, orally transmitted, probably dating from before 1000 B.C.E. Related: [c]Rig-vedic[/c].
rigatoni (n.)
	[m1]"short, hollow, fluted tubes of pasta", 1930, from Italian [c]rigatooni[/c], plural of [c]rigato[/c], past participle of [c]rigare[/c] "to draw a line, to make fluting", from [c]riga[/c] "line; something cut out", from a Germanic source, from Proto-Germanic [c]*rigon-[/c] (cf. [ref]row[/ref] (n.1)), from PIE [c]*rei-[/c] "to scratch, tear, cut" (see [ref]riparian[/ref]).
Rigel
	[m1]bright star in Orion, 1590s, from Arabic [c]Rijl Jauzah al Yusra[/c] "the Left Leg of the Central One", from [c]rijl[/c] "foot".
rigging (n.)
	[m1]late 15c., "action of fitting (a ship) with ropes, etc.; 1590s as "ropes that work the sails of a ship", verbal noun from [ref]rig[/ref] (v.).
right (adj.1)
	[m1]"morally correct", Old English [c]riht[/c] "just, good, fair; proper, fitting; straight, not bent, direct, erect", from Proto-Germanic [c]*rekhtaz[/c] (cf. Old Frisian [c]riucht[/c] "right", Old Saxon [c]reht[/c], Middle Dutch and Dutch [c]recht[/c], Old High German [c]reht[/c], German [c]recht[/c], Old Norse [c]rettr[/c], Gothic [c]raihts[/c]), from PIE root [c]*reg-[/c] "move in a straight line", also "to rule, to lead straight, to put right" (see [ref]regal[/ref]; cf. Greek [c]orektos[/c] "stretched out, upright"; Latin [c]rectus[/c] "straight, right"; Old Persian [c]rasta-[/c] "straight, right", [c]aršta-[/c] "rectitude"; Old Irish [c]recht[/c] "law"; Welsh [c]rhaith[/c], Breton [c]reiz[/c] "just, righteous, wise").
	[m1]Cf. slang [ref]straight[/ref] (adj.1) "honest, morally upright", and Latin [c]rectus[/c] "right", literally "straight", Lithuanian [c]teisus[/c] "right, true", literally "straight". Greek [c]dikaios[/c] "just" (in the moral and legal sense) is from [c]dike[/c] "custom". As an emphatic, meaning "you are right", it is recorded from 1580s; use as a question meaning "am I not right?" is from 1961. The sense in [c]right whale[/c] is "justly entitled to the name". [c]Right stuff[/c] "best human ingredients" is from 1848, popularized by Tom Wolfe's 1979 book about the first astronauts. [c]Right of way[/c] is attested from 1767. [c]Right angle[/c] is from late 14c.
right (adj.2)
	[m1]"opposite of left", early 12c., [c]riht[/c], from Old English [c]riht[/c], which did not have this sense but meant "good, proper, fitting, straight" (see [ref]right[/ref] (adj.1)). The notion is of the right hand as the "correct" hand. The usual Old English word for this was [c]swiþra[/c], literally "stronger".  "The history of words for 'right' and 'left' shows that they were used primarily with reference to the hands" \[Buck\]. Cf. similar sense evolution in Dutch [c]recht[/c], German [c]recht[/c] "right (not left)", from Old High German [c]reht[/c], which meant only "straight, just".
	[m1]The usual PIE root ([c]*dek-[/c]) is represented by Latin [c]dexter[/c] (see [ref]dexterity[/ref]). Other derivations on a similar pattern to English [c]right[/c] are French [c]droit[/c], from Latin [c]directus[/c] "straight"; Lithuanian [c]labas[/c], literally "good"; and Slavic words (Bohemian [c]pravy[/c], Polish [c]prawy[/c], Russian [c]pravyj[/c]) from Old Church Slavonic [c]pravu[/c], literally "straight", from PIE [c]*pro-[/c], from root [c]*per-[/c] (1) "forward, through" (see [ref]per[/ref]).
	[m1]The political sense of "conservative" is first recorded 1794 (adj.), 1825 (n.), a translation of French [c]Droit[/c] "the Right, Conservative Party" in the French National Assembly (1789; see [ref]left[/ref] (adj.)).
right (v.)
	[m1]Old English [c]rihtan[/c] "to straighten, rule, set up, set right, amend; guide, govern; restore, replace", from [c]riht[/c] (adj.); see [ref]right[/ref] (adj.1). Cf. Old Norse [c]retta[/c] "to straighten", Old Saxon [c]rihtian[/c], Old Frisian [c]riuchta[/c], German [c]richten[/c], Gothic [c]garaihtjan[/c]. Related: [c]Righted[/c]; [c]righting[/c].
right (n.)
	[m1]Old English [c]riht[/c] (West Saxon, Kentish), [c]reht[/c] (Anglian), "that which is morally right, duty, obligation", also "rule of conduct; law of a land"; also "what someone deserves; a just claim, what is due; correctness, truth; a legal entitlement, a privilege", from the root of [ref]right[/ref] (adj.1). Meaning "the right" (as opposed to the left) is from mid-13c.; political use from 1825. From early 14c. as "a right action, a good deed". Meaning "a blow with the right fist" is from 1898. The phrase [c]to rights[/c] "at once, straightway" is 1660s, from sense "in a proper manner" (Middle English).
right (adv.)
	[m1]Old English [c]rehte[/c], [c]rihte[/c] "in a straight or direct manner", from [ref]right[/ref] (adj.1). [c]Right on![/c] as an exclamation of approval first recorded 1925 in black slang, popularized mid-1960s by Black Panther movement.
right hand (n.)
	[m1]Old English [c]rihthand[/c]; see [ref]right[/ref] (adj.2) + [ref]hand[/ref] (n.). Figurative for "indispensable person", 1520s; [c]right-hand man[/c] first attested 1660s. [c]Right-handed[/c] attested from late 14c.
right wing (n.)
	[m1]1570s of armies; from 1882 in football; 1905 in the political sense (cf. [ref]left wing[/ref]). [c]Right-winger[/c] attested by 1919 in U.S. politics, 1895 in sports.
right-minded (adj.)
	[m1]1580s, from [ref]right[/ref] (adj.) + [ref]minded[/ref].
righteous (adj.)
	[m1]early 16c. alteration of [c]rightwise[/c], from Old English [c]rihtwis[/c], from [c]riht[/c] (see [ref]right[/ref]) + [c]wis[/c] "wise, way, manner" (see [ref]wise[/ref] (adj.)). Suffix altered by influence of [c]courteous[/c], etc. Meaning "genuine, excellent" is 1942 in jazz slang. Related: [c]Righteously[/c].
righteousness (n.)
	[m1]Old English [c]rehtwisnisse[/c]; see [ref]righteous[/ref] + [ref]-ness[/ref].
rightful (adj.)
	[m1]Old English [c]rihtful[/c]; see [ref]right[/ref] (adj.1) + [ref]-ful[/ref]. Related: [c]Rightfully[/c]; [c]rightfulness[/c].
rightly (adv.)
	[m1]Old English [c]rihtlice[/c] "justly, virtuously; properly, regularly, correctly"; see [ref]right[/ref] (adj.1) + [ref]-ly[/ref] (2).
righty (n.)
	[m1]"right-handed person", 1949, from [ref]right[/ref] (adj.2) + [ref]-y[/ref] (3).
rigid (adj.)
	[m1]early 15c., from Latin [c]rigidus[/c] "hard, stiff, rough, severe", from [c]rigere[/c] "be stiff", from PIE [c]*reig-[/c] "stretch (tight), bind tightly, make fast" (cf. Old Irish [c]riag[/c] "torture", Middle High German [c]ric[/c] "band, string"). Related: [c]Rigidly[/c].
rigidity (n.)
	[m1]1620s, from Latin [c]rigiditas[/c] "stiffness", from [c]rigidus[/c] (see [ref]rigid[/ref]).
rigmarole (n.)
	[m1]1736, "a long, rambling discourse", apparently from an altered, Kentish colloquial survival of [c]ragman roll[/c] "long list or catalogue" (1520s), in Middle English a long roll of verses descriptive of personal characters, used in a medieval game of chance called [c]Rageman[/c], perhaps from Anglo-French [c]Ragemon le bon[/c] "Ragemon the good", which was the heading on one set of the verses, referring to a character by that name. Sense transferred to "foolish activity or commotion" by 1939.
rigor (n.)
	[m1]late 14c., from Old French [c]rigor[/c] "strength, hardness" (13c., Modern French [c]rigueur[/c]), from Latin [c]rigorem[/c] (nominative [c]rigor[/c]) "numbness, stiffness, hardness, firmness; roughness, rudeness", from [c]rigere[/c] "be stiff" (see [ref]rigid[/ref]).
rigor mortis
	[m1]"stiffening of the body caused by contraction of muscles after death", 1837, from Latin [c]rigor[/c] "stiffness" (see [ref]rigor[/ref]) + [c]mortis[/c], genitive of [c]mors[/c] "death" (see [ref]mortal[/ref]).
rigorous (adj.)
	[m1]late 14c., from Old French [c]rigorous[/c] (13c., Modern French [c]rigoureux[/c]), from Medieval Latin [c]rigorosus[/c], from Latin [c]rigor[/c] (see [ref]rigor[/ref]). Related: [c]Rigorously[/c].
rigour (n.)
	[m1]chiefly British English spelling of [ref]rigor[/ref] (q.v.); for spelling, see [ref]-or[/ref].
rile (v.)
	[m1]1825, American English spelling alteration to reflect a dialectal pronunciation of [ref]roil[/ref] (q.v.); cf. [ref]heist[/ref] from [c]hoist[/c] and in the same era [c]spile[/c] for [c]spoil[/c] (v.). Bartlett writes that in both England and America [c]roil[/c] "is now commonly pronounced and written [c]rile[/c]" \["Dictionary of Americanisms", 1848\]. Related: [c]Riled[/c]; [c]riling[/c].
rill (n.)
	[m1]"small brook, rivulet", 1530s, from or related to Dutch and Frisian [c]ril[/c], Low German [c]rille[/c] "groove, furrow, running stream", probably from Proto-Germanic [c]*ril-[/c] (cf. Old English [c]rið, riþe[/c] "brook, stream", which survives only in dialects), a diminutive form from PIE root [c]*reie-[/c] "to run, flow" (see [ref]Rhine[/ref]).
rim (n.)
	[m1]Old English [c]rima[/c] "edge, border, verge, coast", as in [c]særima[/c] "seashore", literally "rim of the sea", and [c]dægrima[/c] "dawn", literally "rim of the day". Related to Old Norse [c]rime[/c], [c]rimi[/c] "a raised strip of land, ridge", Old Frisian [c]rim[/c] "edge", but with no other known cognates. The snare drummer's [c]rim shot[/c] (striking the rim and the head at once) is recorded from 1934.
rim (v.)
	[m1]1794, "to fit with a rim", from [ref]rim[/ref] (n.). Sexual senses from 1920s, some perhaps influenced by [ref]ream[/ref] (v.). Related: [c]Rimmed[/c]; [c]rimming[/c].
rime (n.)
	[m1]"hoarfrost", Old English [c]hrim[/c], from Proto-Germanic [c]*khrima-[/c] (cf. Old Norse [c]hrim[/c], Dutch [c]rijm[/c], German [c]Reif[/c]). Old French [c]rime[/c] is of Germanic origin. Rare in Middle English, surviving mainly in Scottish and northern English, revived in literary use late 18c.
rind (n.)
	[m1]Old English [c]rinde[/c] "bark, crust", later "peel of a fruit or vegetable" (c.1400), from Proto-Germanic [c]*rind-[/c] (cf. Old Saxon [c]rinda[/c], Middle Dutch and Dutch [c]rinde[/c] "bark of a tree", Old High German [c]rinda[/c], German [c]Rinde[/c]), probably related to Old English [c]rendan[/c] (see [ref]rend[/ref] (v.)).
ring (n.1)
	[m1]"circular band", Old English [c]hring[/c] "small circlet, especially one of metal for wearing on the finger or as part of a mail coat; anything circular", from Proto-Germanic [c]*khrengaz[/c] (cf. Old Norse [c]hringr[/c], Old Frisian [c]hring[/c], Danish, Swedish, Dutch [c]ring[/c], Old High German [c]hring[/c], German [c]Ring[/c]), literally "something curved", from PIE [c]*skrengh-[/c] nasalized form of [c](s)kregh-[/c], from root [c]*(s)ker-[/c] "to turn, bend", with wide-ranging derivative senses (cf. Latin [c]curvus[/c] "bent, curved", [c]crispus[/c] "curly"; Old Church Slavonic [c]kragu[/c] "circle", and perhaps Greek [c]kirkos[/c] "ring", [c]koronos[/c] "curved").
	[m1]Other Old English senses were "circular group of persons", also "horizon". Meaning "place for prize fight and wrestling bouts" (early 14c.) is from the space in a circle of bystanders in the midst of which such contests once were held, "... a circle formed for boxers, wrestlers, and cudgel players, by a man styled Vinegar; who, with his hat before his eyes, goes round the circle, striking at random with his whip to prevent the populace from crowding in" \[Grose, 1788\]. Meaning "combination of interested persons" is from 1829. Of trees, from 1670s; [c]fairy ring[/c] is from 1620s. [c]Ring finger[/c] is Old English [c]hringfingr[/c], a compound found in other Germanic languages. To [c]run rings round[/c] (someone) "be superior to" is from 1891.
	[m1]Nursery rhyme [c]ring a ring a rosie[/c] is attested in an American form (with a different ending) from c.1790. "The belief that the rhyme originated with the Great Plague is now almost universal, but has no evidence to support it and is almost certainly nonsense" \["Oxford Dictionary of English Folklore"\]. This proposal of connection dates only to the late 1960s.
ring (v.1)
	[m1]"sound a bell", Old English [c]hringan[/c] "sound, give a certain resonant sound when struck; announce by bells", from Proto-Germanic [c]*khrenganan[/c] (cf. Old Norse [c]hringja[/c], Swedish [c]ringa[/c], Middle Dutch [c]ringen[/c]), probably of imitative origin. Related: [c]Rang[/c]; [c]rung[/c]. Originally a weak verb, strong inflection began in early Middle English by influence of [c]sing[/c], etc. To [c]ring down[/c] a theatrical curtain is from 1772, from the custom of signaling for it by ringing a bell. To [c]ring up[/c] a purchase on a cash register is by 1937, from the bell that sounded. Specialized sense "give a resonant sound when struck as an indication of genuineness or purity", with transferred use (e.g. to [c]ring hollow[/c]) is from 1610s.
ring (v.2)
	[m1]"make a circle around", Old English [c]ymbhringan[/c], from the root of [ref]ring[/ref] (n.1). Intransitive sense "gather in a ring" is mid-15c. Sense of "provide or attach a ring" is late 14c. Meaning "move in a circle around" is from 1825. Related: [c]Ringed[/c]; [c]ringing[/c]. Cf. Frisian [c]ringje[/c], Middle Dutch and Dutch [c]ringen[/c], Old High German [c]ringan[/c], German [c]ringen[/c], Old Norse [c]hringa[/c], [c]hringja[/c].
ring (n.2)
	[m1]1540s, "set of church bells", from [ref]ring[/ref] (v.1). Meaning "a call on the telephone" is from 1900; to [c]give (someone) a ring[/c] "call on the telephone" was in use by 1910. Meaning "a ringing tone" is from 1620s; specifically "the ringing sound made by a telephone" by 1951. Meaning "resonance of coin or glass as a test of genuineness" is from 1850, with transferred use ([c]ring of truth[/c], etc.).
ring-road (n.)
	[m1]1928, from [ref]ring[/ref] (n.1) + [ref]road[/ref].
ringer (n.)
	[m1]early 15c., "one who rings" (a bell), agent noun from [ref]ring[/ref] (v.1). In quoits (and by extension, horseshoes) from 1863, from [ref]ring[/ref] (v.2). Especially in [c]be a dead ringer for[/c] "resemble closely", 1891, from [c]ringer[/c], a fast horse entered fraudulently in a race in place of a slow one (the verb [c]to ring[/c] in this sense is attested from 1812), possibly from British [c]ring in[/c] "substitute, exchange", via [c]ring the changes[/c], "substitute counterfeit money for good", a pun on [c]ring the changes[/c] in the sense of play the regular series of variations in a peal of bells (1610s). Meaning "expert" is first recorded 1918, Australian slang, from earlier meaning "man who shears the most sheep per day" (1871).
ringing (n.)
	[m1]"act of causing a bell to ring; sound made by a bell", 14c., verbal noun from [ref]ring[/ref] (v.1). Meaning "ringing sensation in the ears" is from late 14c.
ringleader (n.)
	[m1]c.1500, from Middle English phrase [c]to lead the ring[/c] (mid-14c.), probably from a medieval metaphor from dancing. See [ref]ring[/ref] (n.1) + [ref]lead[/ref] (v.1).
ringlet (n.)
	[m1]1550s, from [ref]ring[/ref] (n.1) + diminutive suffix [c]-let[/c]. Of hair, since 1660s. Related: [c]Ringleted[/c].
ringmaster (n.)
	[m1]1842, from [ref]ring[/ref] (n.1) in the circus sense + [ref]master[/ref] (n.).
ringside (n.)
	[m1]also [c]ring-side[/c], 1855, from [ref]ring[/ref] (n.1) in the "space for fighting" sense + [ref]side[/ref] (n.).
ringworm (n.)
	[m1]name given to certain skin diseases, early 15c., from [ref]ring[/ref] (n.1) + [ref]worm[/ref] (n.).
rink (n.)
	[m1]late 14c., Scottish dialect, probably from Old French [c]renc[/c], [c]reng[/c] "row, line", from Frankish and ultimately connected with [ref]ring[/ref] (n.1). Probably confused in meaning with [c]ring[/c] (n.1) in sense of "area marked out for a sporting contest". From 1787 in curling; ice hockey sense first attested 1896.
rinky-dink (adj.)
	[m1]1913 (from 1912 as a noun), said to be carnival slang and imitative of the sound of banjo music at parades \[Barnhart\]; cf. [c]ricky-tick[/c] "old-fashioned jazz" (1938), but early records suggest otherwise unless there are two words. The earliest senses seem to be as a noun, "maltreatment", especially robbery:
	[m2][ex]So I felt and saw that I was robbed and I went to look after an officer. I found an officer on the corner of Twenty-fifth street and Sixth avenue. I said, "Officer, I have got the rinky-dink". He knew what it meant all right. He said, "Where? Down at that wench house?" I said, "I guess that is right". \[testimony dated New York August 9, 1899, published 1900\][/ex][/m]
	[m1]And cf. this chorus from the "Yale Literary Magazine", Feb. 1896:
	[m2][ex]Rinky dinky, rinky dink,[br]Stand him up for another drink.[/ex][/m]
rinse (v.)
	[m1]c.1300 "subject to light washing; wash with water only" (mid-13c. in surname [c]Rinsfet[/c]), from Old French [c]reincier[/c] (transitive) "to wash, cleanse" (12c., Modern French [c]rincer[/c]), probably dissimilated from [c]recincier[/c], from Vulgar Latin [c]*recentiare[/c] "to make fresh, to wash, cleanse with water", from Late Latin [c]recentare[/c] "to make fresh", from Latin [c]recens[/c] "new, fresh" (see [ref]recent[/ref]). OED says similarity in form and sense with Old Norse [c]hreinsa[/c] is "prob\[ably\] accidental". Meaning "wash a second time to remove remaining impurities, soap, etc". is from 1520s. Related: [c]Rinsed[/c]; [c]rinsing[/c].
rinse (n.)
	[m1]1837, from [ref]rinse[/ref] (v.). As a hair treatment, by 1928.
rio (n.)
	[m1]"a river", from Spanish [c]rio[/c], from Latin [c]rivus[/c] "brook, stream" (see [ref]rivulet[/ref]).
Rio de Janeiro
	[m1]literally "January River", named by explorer Amerigo Vespucci because he discovered it on Jan. 1, 1502, and so called because he incorrectly thought the bay was the estuary of a large river. See [ref]January[/ref].
riot (n.)
	[m1]c.1200, "debauchery, extravagance, wanton living", from Old French [c]riote[/c] (12c.) "dispute, quarrel, (tedious) talk, chattering, argument, domestic strife", also a euphemism for "sexual intercourse", of uncertain origin. Cf. Medieval Latin [c]riota[/c] "quarrel, dispute, uproar, riot". Perhaps from Latin [c]rugire[/c] "to roar".  Meaning "public disturbance" is first recorded late 14c. Meaning "something spectacularly successful" first recorded 1909 in theater slang.
	[m1][c]Run riot[/c] is first recorded 1520s, a metaphoric extension from Middle English meaning in reference to hounds following the wrong scent. The [c]Riot Act[/c], part of which must be read to a mob before active measures can be taken, was passed 1714 (1 Geo. I, st.2, c.5). [c]Riot girl[/c] and alternative form [c]riot grrl[/c] first recorded 1992.
riot (v.)
	[m1]late 14c., "behave in a dissolute manner, engage in loose revelry", from Old French [c]rioter[/c] "chatter, dispute, quarrel", from [c]riote[/c] (see [ref]riot[/ref] (n.)). Meaning "take part in a public disturbance" is from 1755. Related: [c]Rioted[/c]; [ref]rioting[/ref].
rioter (n.)
	[m1]late 14c., "debauchee", from Old French [c]riotour[/c], from [c]riote[/c], (see [ref]riot[/ref] (n.)). Meaning "one who takes part in a rising or public disturbance against authority" is from mid-15c.
rioting (n.)
	[m1]1590s, "dissoluteness", verbal noun from [ref]riot[/ref] (v.). Earlier was  [c]riotry[/c] (early 14c.). Meaning "continuous public disturbance" is from 1832.
riotous (adj.)
	[m1]mid-14c., "troublesome, wanton, extravagant", from Old French [c]riotos[/c] "argumentative, quarrelsome", from [c]riote[/c] (see [ref]riot[/ref] (n.)). Meaning "tumultuous, turbulent" is mid-15c. Related: [c]Riotously[/c]; [c]riotousness[/c].
rip (v.)
	[m1]"tear apart", c.1400, probably of North Sea Germanic origin (cf. Flemish [c]rippen[/c] "strip off roughly", Frisian [c]rippe[/c] "to tear, rip") or else from a Scandinavian source (cf. Swedish [c]reppa[/c], Danish [c]rippe[/c] "to tear, rip"). In either case, from Proto-Germanic [c]*rupjan-[/c], from PIE root [c]*reup-[/c], [c]*reub-[/c] "to snatch". Meaning "to slash open" is from 1570s. Related: [c]Ripped[/c]; [ref]ripping[/ref].
	[m2][ex]In garments we [c]rip[/c] along the line at which they were sewed; we [c]tear[/c] the texture of the cloth. ... [c]Rend[/c] implies great force or violence. \[Century Dictionary\][/ex][/m]
	[m1]Meaning "to move with slashing force" (1798) is the sense in [c]let her rip[/c], American English colloquial phrase attested from 1853. The noun is attested from 1711. The parachutist's [c]rip cord[/c] (1911) originally was a device in ballooning to open a panel and release air.
rip (n.1)
	[m1]"rough water", 1775, perhaps a special use of [ref]rip[/ref] (v.). Originally of seas; application to rivers is from 1828.
rip (n.2)
	[m1]"thing of little value", 1815, earlier "inferior or worn-out horse" (1778), perhaps altered from slang [c]rep[/c] (1747) "man of loose character; vicious, reckless and worthless person", which itself is perhaps short for [ref]reprobate[/ref] (n.).
Rip Van Winkle
	[m1]"person out of touch with current conditions", 1829, from name of character in Washington Irving's "Sketch Book" (1819-20).
rip-off (n.)
	[m1]"an act of fraud, a swindle", 1969, from verbal phrase [c]rip off[/c] "to steal or rob" (c.1967) in U.S. black slang, from [ref]rip[/ref] (v.) + [ref]off[/ref] (adv.). [c]Rip[/c] was prison slang for "to steal" since 1904, and was also used in this sense in 12c. Meaning "an exploitative imitation, a plagiarism" is from 1971. Related: [c]Ripped-off[/c].
rip-rap (n.)
	[m1]also [c]riprap[/c], "loose stone thrown down in water or soft ground as foundation", 1822, American English, perhaps connected with earlier nautical word [c]rip-rap[/c] meaning "stretch of rippling water" (often caused by underwater elevations), 1660s, probably of imitative origin (cf. [c]riprap[/c] "a sharp blow", 1570s).
rip-saw (n.)
	[m1]"a hand saw, the teeth of which have more rake and less set than a cross-cut saw, used for cutting wood in the direction of the grain", 1846, from [c]rip[/c] (n.) "split timber" (see [ref]rip[/ref] (v.) + [ref]saw[/ref] (n.1)).
rip-tide (n.)
	[m1]also [c]riptide[/c], 1862, from [ref]rip[/ref] (n.1) + [ref]tide[/ref] (n.). It is a current not a tide, and the attempt to correct it to [c]rip current[/c] dates from 1936.
riparian (adj.)
	[m1]"of or pertaining to river banks", 1849, with [ref]-an[/ref] + Latin [c]riparius[/c] "of a river bank", from [c]riparia[/c] "shore", later used in reference to the stream flowing between the banks, from [c]ripa[/c] "(steep) bank of a river, shore", probably literally "break" (and indicating the drop off from ground level to the stream bed), or else "that which is cut out by the river", from PIE root [c]*rei-[/c] "to scratch, tear, cut" (cf. Greek [c]ereipia[/c] "ruins", [c]eripne[/c] "slope, precipice"; Old Norse [c]rifa[/c] "break, to tear apart"; Danish [c]rift[/c] "breach", Middle High German [c]rif[/c] "riverbank, seashore"; English [ref]riven[/ref], [ref]rift[/ref]).
ripe (adj.)
	[m1]Old English [c]ripe[/c] "ready for reaping, fit for eating, mature", from West Germanic [c]*ripijaz[/c] (cf. Old Saxon [c]ripi[/c], Middle Dutch [c]ripe[/c], Dutch [c]rijp[/c], Old High German [c]rifi[/c], German [c]reif[/c]); related to Old English [c]repan[/c] "to reap" (see [ref]reap[/ref]). Meaning "ready for some action or effect" is from 1590s. Related: [c]Ripely[/c]; [c]ripeness[/c].
ripen (v.)
	[m1]"to grow ripe", 1560s, from [ref]ripe[/ref] + [ref]-en[/ref] (1). Related: [c]Ripened[/c]; [c]ripening[/c]. Earlier, the verb was simply [c]ripe[/c], from late Old English [c]ripian[/c], from the adjective.
riposte (n.)
	[m1]1707, "a quick thrust after parrying a lunge", a fencing term, from French [c]riposte[/c], by dissimilation from [c]risposte[/c] (17c.), from Italian [c]risposta[/c] "a reply", noun use of fem. past participle of [c]rispondere[/c] "to respond", from Latin [c]respondere[/c] (see [ref]respond[/ref]). Sense of "sharp retort; quick, sharp reply", is first attested 1865. As a verb, 1851.
ripper (n.)
	[m1]1610s, agent noun from [ref]rip[/ref] (v.). Meaning "killer who mutilates his victims" (1890) is from [c]Jack the Ripper[/c], notorious London murderer, whose nickname contains a pun on [c]ripper[/c] in sense of "tool for ripping" old slates, etc. (1823) and the slang meaning "excellent person or thing, a 'ripping' fellow" (1838), from [ref]ripping[/ref] "excellent, splendid".
ripping (adj.)
	[m1]"cutting", 1714, present participle adjective from [ref]rip[/ref] (v.). Slange meaning "Very fast, rapid" os from 1826, hence further slang development "excellent, splendid" (1846.). Related: [c]Rippingly[/c].
ripple (v.)
	[m1]early 15c., "to crease"; 1660s, "to present a ruffled surface", of unknown origin, perhaps a frequentative of [ref]rip[/ref] (v.). Transitive sense "cause to ripple" is from 1786. Related: [c]Rippled[/c]; [c]rippling[/c].
ripple (n.)
	[m1]"very small wave", 1798, from earlier meaning "stretch of shallow, rippling water" (1755), from [ref]ripple[/ref] (v.). Meaning "mark or movement suggestive of a ripple" is from 1843. Meaning "ice cream streaked with colored syrup" first attested 1939, so called from its appearance. As the name of a brand of inexpensive wine sold by E&J Gallo Winery, from 1960 to 1984. [c]Ripple effect[/c] is from 1950.
riproaring (adj.)
	[m1]1834, altered from [c]riproarious[/c] (1821), from [ref]rip[/ref] (v.) "tear apart" + [ref]uproarious[/ref]; see [ref]uproar[/ref].
ripsnorter (n.)
	[m1]"something of exceptional strength", 1840, probably from [ref]rip[/ref] (v.) + [ref]snort[/ref] (v.).
rise (v.)
	[m1]Old English [c]risan[/c] "to rise, rise from sleep, get out of bed; stand up, rise to one's feet; get up from table; rise together; be fit, be proper" (usually [c]arisan[/c]; class I strong verb; past tense [c]ras[/c], past participle [c]risen[/c]), from Proto-Germanic [c]*us-risanan[/c] "to go up" (cf. Old Norse [c]risa[/c], Old Saxon [c]risan[/c], Gothic [c]urreisan[/c] "to rise", Old High German [c]risan[/c] "to rise, flow", German [c]reisen[/c] "to travel", originally "to rise for a journey").
	[m1]From c.1200 as "move from a lower to a higher position, move upward; increase in number or amount; rise in fortune, prosper; become prominent"; also "rise from the dead". Meaning "come into existence, originate; result (from)" is mid-13c. From early 14c. as "rebel, revolt"; also "occur, happen, come to pass; take place". Related to [ref]raise[/ref] (v.). Related: [c]Rose[/c]; [c]risen[/c].
rise (n.)
	[m1]"upward movement", 1570s, from [ref]rise[/ref] (v.). Meaning "a piece of rising ground" is from 1630s. Meaning "spring, source, origin, beginning" is from 1620s. Phrase to [c]get a rise out of (someone)[/c] (1829) is a metaphor from angling (1650s).
risen
	[m1]past participle of [ref]rise[/ref] (v.); Old English [c]gerisen[/c], past participle of [c]risan[/c].
riser (n.)
	[m1]late 14c., "rebel", agent noun from [ref]rise[/ref] (v.). Meaning "one who rises" (from bed, in a certain manner) is mid-15c. Meaning "upright part of a step" is from 1771.
risible (adj.)
	[m1]1550s, "given to laughter", from Middle French [c]risible[/c] (14c.) and directly from Late Latin [c]risibilis[/c] "laughable, able to laugh", from Latin [c]risus[/c], past participle of [c]ridere[/c] "to laugh". Meaning "capable of exciting laughter, comical" is from 1727.
rising (n.)
	[m1]c.1300, "resurrection, act of one who rises", verbal noun from [ref]rise[/ref] (v.). Of heavenly bodies from mid-14c. Meaning "a getting up from bed" is c.1400. Sense of "insurrection" is late 14c.
rising (adj.)
	[m1]1540s, present participle adjective from [ref]rise[/ref] (v.).
risk (n.)
	[m1]1660s, [c]risque[/c], from French [c]risque[/c] (16c.), from Italian [c]risco, riscio[/c] (modern [c]rischio[/c]), from [c]riscare[/c] "run into danger", of uncertain origin. The anglicized spelling first recorded 1728. Spanish [c]riesgo[/c] and German [c]Risiko[/c] are Italian loan-words. With [c]run[/c] (v.) from 1660s. [c]Risk aversion[/c] is recorded from 1942; [c]risk factor[/c] from 1906; [c]risk management[/c] from 1963; [c]risk taker[/c] from 1892.
risk (v.)
	[m1]1680s, from [ref]risk[/ref] (n.), or from French [c]risquer[/c], from Italian [c]riscare[/c], [c]rischaire[/c], from the noun. Related: [c]Risked[/c]; [c]risks[/c]; [c]risking[/c].
risky (adj.)
	[m1]1825, from [ref]risk[/ref] (n.) + [ref]-y[/ref] (2). [c]Riskful[/c] in same sense is from 1793. Related: [c]Riskiness[/c].
Risorgimento (n.)
	[m1]1889, "movement which led to the unification and independence of Italy", Italian, literally "uprising" (of Italy against Austria, c.1850-60), from [c]risorgere[/c], from Latin [c]resurgere[/c] (see [ref]resurgent[/ref]).
risotto (n.)
	[m1]rice cooked in broth with meat and cheese, 1848, from Italian [c]risotto[/c], from [c]riso[/c] "rice" (see [ref]rice[/ref]). At first in Italian contexts; it begins to appear in English cookery books c.1880.
risque (adj.)
	[m1]"tending toward impropriety", 1867, from French [c]risqué[/c], past participle of [c]risquer[/c] "to risk" (see [ref]risk[/ref] (v.)).
Ritalin (n.)
	[m1]proprietary name (Ciba Ltd., originally in Switzerland) for drug methylphenidate hydrochloride, copyrighted 1948, years before the drug itself was marketed.
ritardando (adj.)
	[m1]1811, from Italian, present participle of [c]ritardare[/c], from Latin [c]retardare[/c] (see [ref]retardation[/ref]).
rite (n.)
	[m1]early 14c., from Latin [c]ritus[/c] "religious observance or ceremony, custom, usage", perhaps from PIE root [c]*re(i)-[/c] "to count, number" (cf. Greek [c]arithmos[/c] "number", Old English [c]rim[/c] "number"; see [ref]read[/ref] (v.)). [c]Rite of passage[/c] (1909) is translated from French [c]rite de passage[/c], coined by French anthropologist Arnold van Gennep (1873-1957).
ritual (adj.)
	[m1]1560s, from Middle French [c]ritual[/c] or directly from Latin [c]ritualis[/c] "relating to (religious) rites", from [c]ritus[/c] "rite" (see [ref]rite[/ref]). Related: [c]Ritually[/c].
ritual (nj.)
	[m1]1640s, from [ref]ritual[/ref] (adj.).
ritualistic (adj.)
	[m1]1844, from [c]ritualist[/c] "one versed in or devoted to rituals" (1650s; see [ref]ritual[/ref]) + [ref]-ic[/ref]. Related: [c]Ritualism[/c] (1838).
Ritz (n.)
	[m1]"high quality, superiority", 1910 ([c]Ritzian[/c], adj., is attested by 1908), in reference to the luxurious Ritz hotels in New York, London, Paris, etc., commemorating Swiss hotelier César [c]Ritz[/c] (1850-1918). To [c]put on the ritz[/c] "assume an air of superiority" is recorded from 1926. A verb [c]ritz[/c] "to behave haughtily" is recorded from 1911.
ritzy
	[m1]1920, from [ref]ritz[/ref] + [ref]-y[/ref] (2). Related: [c]Ritziness[/c].
rival (n.)
	[m1]1570s, from Latin [c]rivalis[/c] "a rival, adversary in love; neighbor", originally, "of the same brook", from [c]rivus[/c] "brook" (see [ref]rivulet[/ref]). "One who is in pursuit of the same object as another". The sense evolution seems to be based on the competitiveness of neighbors: "one who uses the same stream", or "one on the opposite side of the stream" A secondary sense in Latin and sometimes in English was "associate, companion in duty", from the notion of "one having a common right or privilege with another". As an adjective 1580s from the noun.
rival (v.)
	[m1]c.1600, from [ref]rival[/ref] (n.). Related: [c]Rivaled[/c]; [c]rivaling[/c].
rivalrous (adj.)
	[m1]1812; see [ref]rivalry[/ref] + [ref]-ous[/ref].
rivalry (n.)
	[m1]1590s; from [ref]rival[/ref] + [ref]-ry[/ref]. Shakespeare has [c]rivality[/c] ("Antony and Cleopatra"), but from the secondary sense of the root word and meaning "partnership, equality in rank".
rive (v.)
	[m1]"tear in pieces, strike asunder", c.1200, from a Scandinavian source akin to Old Norse [c]rifa[/c] "to tear apart" (cf. Swedish [c]rifva[/c], Danish [c]rive[/c] "scratch, tear"), from PIE root [c]*rei-[/c] "to scratch, tear, cut" (see [ref]riparian[/ref]).
riven (adj.)
	[m1]"split, cloven, rent", c.1300, past participle adjective from [ref]rive[/ref] "to tear, rend".
river (n.)
	[m1]early 13c., from Anglo-French [c]rivere[/c], Old French [c]riviere[/c] "river, riverside, river bank" (12c.), from Vulgar Latin [c]*riparia[/c] "riverbank, seashore, river" (cf. Spanish [c]ribera[/c], Italian [c]riviera[/c]), noun use of fem. of Latin [c]riparius[/c] "of a riverbank" (see [ref]riparian[/ref]). Generalized sense of "a copious flow" of anything is from late 14c. The Old English word was [c]ea[/c] "river", cognate with Gothic [c]ahwa[/c], Latin [c]aqua[/c] (see [ref]aqua-[/ref]). Romanic cognate words tend to retain the sense "river bank" as the main one, or else the secondary Latin sense "coast of the sea" (cf. [ref]Riviera[/ref]).
	[m1]U.S. slang phrase [c]up the river[/c] "in prison" (1891) is originally in reference to Sing Sing prison, which was literally "up the (Hudson) river" from New York City. Phrase [c]down the river[/c] "done for, finished" perhaps echoes sense in [c]sell down the river[/c] (1851), originally of troublesome slaves, to sell from the Upper South to the harsher cotton plantations of the Deep South.
riverine (adj.)
	[m1]1849, from [ref]river[/ref] + [ref]-ine[/ref] (1). French form [c]riverain[/c] is attested from 1858.
riverside (n.)
	[m1]c.1400, from [ref]river[/ref] + [ref]side[/ref] (n.).
rivet (n.)
	[m1]c.1400, from Old French [c]rivet[/c] "nail, rivet", from Old French [c]river[/c] "to clench, fix, fasten", possibly from Middle Dutch [c]wriven[/c] "turn, grind", related to [ref]rive[/ref] (v.). The English word may be directly from Middle Dutch.
rivet (v.)
	[m1]early 15c., from [ref]rivet[/ref] (n.). Meaning "to command the attention" is from c.1600. Related: [c]Riveted[/c]; [ref]riveting[/ref].
riveter (n.)
	[m1]1800, agent noun from [ref]rivet[/ref] (v.).
riveting (adj.)
	[m1]"commanding attention", 1854, present participle adjective from [ref]rivet[/ref] (v.). Related: [c]Rivetingly[/c].
Riviera (n.)
	[m1]Mediterranean seacoast around Genoa, 1630s, from Italian [c]riviera[/c], literally "bank, shore" (see [ref]river[/ref]). In extended use, the coast from Marseilles to La Spezia, which became popular 19c. as a winter resort. Thence adopted (sometimes ironically) in reference to areas of other countries, e.g. [c]American Riviera[/c] (Florida, 1887); [c]English Riviera[/c] (Devonshire coast, 1882).
rivulet (n.)
	[m1]1580s, from Italian [c]rivoletto[/c], diminutive of [c]rivolo[/c], itself a diminutive of [c]rivo[/c] "brook", from Latin [c]rivus[/c] "stream, brook", from PIE [c]*reiwos[/c], literally "that which flows", from root [c]*reie-[/c] "to flow, run" (see [ref]Rhine[/ref]).
RNA (n.)
	[m1]1948, abbreviation of [c]ribonucleic acid[/c] (see [ref]ribonucleic[/ref]).
roach (n.1)
	[m1]shortened form of [ref]cockroach[/ref], 1837, on mistaken notion that it was a compound. In contemporary writing said to be from a polite desire to avoid the sexual connotation in the first syllable. Meaning "butt of a marijuana cigarette" is first recorded 1938, perhaps from resemblance to the insect, but perhaps a different word entirely.
roach (n.2)
	[m1]small freshwater fish, c.1200, from Old French [c]roche[/c] (13c.), of uncertain origin, perhaps from a Germanic source. Applied to similar-looking fish in North America.
road (n.)
	[m1]Old English [c]rad[/c] "riding expedition, journey, hostile incursion", from Proto-Germanic [c]*raido[/c] (cf. Old Frisian [c]red[/c] "ride", Old Saxon [c]reda[/c], Middle Dutch [c]rede[/c], Old High German [c]reita[/c] "foray, raid"), from PIE [c]*reidh-[/c] "to ride" (see [ref]ride[/ref] (v.)). Also related to [ref]raid[/ref] (n.). In Middle English, "a riding, a journey"; sense of "open way for traveling between two places" is first recorded 1590s. Meaning "narrow stretch of sheltered water" is from early 14c. (e.g. [c]Hampton Roads[/c] in Virginia).
	[m1]Modern spelling established 18c. In 19c. U.S. use, often meaning "railroad". [c]On the road[/c] "travelling" is from 1640s. [c]Road test[/c] (n.) is from 1906; as a verb from 1937. [c]Road hog[/c] is attested from 1886; [c]road rage[/c] is from 1988. [c]Road map[/c] is from 1786; [c]road trip[/c] is by 1950, originally of baseball teams.
road kill (n.)
	[m1]animal killed by vehicular traffic, 1972; the figurative sense is from 1992.
road-runner (n.)
	[m1]"long-tailed crested desert cuckoo", 1847, American English, from [ref]road[/ref] (n.) + [ref]runner[/ref]. Earliest references give the Mexican Spanish name for it as [c]correcamino[/c] and the English name might be a translation of that. The Warner Bros. cartoon character dates to 1948.
roadblock (n.)
	[m1]1940, from [ref]road[/ref] + [ref]block[/ref] (n.).
roadhouse (n.)
	[m1]"inn by a roadside", 1857, later "place for refreshment and entertainment along a road" (1922), from [ref]road[/ref] (n.) + [ref]house[/ref] (n.).
roadie (n.)
	[m1]"laborer employed by pop groups while on tour", 1969, from [ref]road[/ref] + [ref]-ie[/ref].
roadside (n.)
	[m1]1744, from [ref]road[/ref] (n.) + [ref]side[/ref] (n.).
roadster (n.)
	[m1]"open two-seat automobile", 1908; earlier a light, horse-drawn carriage (1892); a horse for riding (1818); "a ship lying near the shore" (1744), from [ref]road[/ref] (n.) + [ref]-ster[/ref].
roadwork (n.)
	[m1]also [c]road-work[/c], 1765, "work done in making and repairing roads"; 1903 as "exercise done on roads"; from [ref]road[/ref] (n.) + [ref]work[/ref] (n.).
roam (v.)
	[m1]c.1300, [c]romen[/c], possibly from Old English [c]*ramian[/c] "act of wandering about", which is probably related to [c]aræman[/c] "arise, lift up". There are no certain cognate forms in other Germanic languages, but Barnhart points to Old Norse [c]reimuðr[/c] "act of wandering about", [c]reimast[/c] "to haunt". "Except in late puns, there is no evidence of connexion with the Romance words denoting pilgrims or pilgrimages to Rome ...". \[OED\], such as Spanish [c]romero[/c] "a pilot-fish; a pilgrim"; Old French [c]romier[/c] "travelling as a pilgrim; a pilgrim", from Medieval Latin [c]romerius[/c] "a pilgrim" (originally to Rome). Related: [c]Roamed[/c]; [c]roamer[/c]; [c]roaming[/c].
roan (adj.)
	[m1]1520s, from Middle French [c]roan[/c] "reddish brown", perhaps from Spanish [c]roano[/c], from Old Spanish [c]raudano[/c], probably from a Germanic source (cf. Gothic [c]raudan[/c], accusative of [c]rauðs[/c] "red"). Chiefly of horses.
roar (v.)
	[m1]Old English [c]rarian[/c] "roar, wail, lament, bellow, cry", probably of imitative origin (cf. Middle Dutch [c]reeren[/c], German [c]röhren[/c] "to roar"; Sanskrit [c]ragati[/c] "barks"; Lithuanian [c]reju[/c] "to scold"; Old Church Slavonic [c]revo[/c] "I roar"; Latin [c]raucus[/c] "hoarse"). Related: [c]Roared[/c]; [ref]roaring[/ref].
roar (n.)
	[m1]late 14c., from [ref]roar[/ref] (v.) and Old English [c]gerar[/c].
roaring (adj.)
	[m1]late 14c., present participle adjective from [ref]roar[/ref] (v.). Used of periods of years characterized by noisy revelry, especially [c]roaring twenties[/c] (1930); but also, in Britain, [c]roaring fifties[/c] (1892). [c]Roaring forties[/c] in reference to exceptional rough seas between latitudes 40 and 50 south, is attested from 1841.
roast (v.)
	[m1]late 13c., "to cook by dry heat", from Old French [c]rostir[/c] "to roast, burn" (Modern French [c]rôtir[/c]), from Frankish [c]*hraustjan[/c] (cf. Old High German [c]rosten[/c], German [c]rösten[/c], Middle Dutch [c]roosten[/c] "to roast"), originally "cook on a grate or gridiron", related to Germanic words meaning "gridiron, grate"; cf. German [c]Rost[/c], Middle Dutch [c]roost[/c].
	[m1]Intransitive sense "be very hot, be exposed to great heat" is from c.1300. The meaning "make fun of in an affectionate way" is from 1710. From the same source as [ref]roster[/ref]. Related: [c]Roasted[/c]; [c]roasting[/c]. [c]Roast beef[/c] first recorded 1630s (cf. French [c]rosbif[/c], from English).
roast (n.)
	[m1]early 14c., "meat roasted or for roasting"; see [ref]roast[/ref] (v.). Meaning "a roasting" is from 1580s. Sense of "an unmerciful bantering" is from 1740.
roaster (n.)
	[m1]mid-15c., agent noun from [ref]roast[/ref] (v.). As a kind of oven, from 1799; as "article of food prepared for roasting", 1680s.
rob (v.)
	[m1]late 12c., from Old French [c]rober[/c] "rob, steal, pillage, ransack, rape", from West Germanic [c]*rauba[/c] "booty" (cf. Old High German [c]roubon[/c] "to rob", [c]roub[/c] "spoil, plunder"; Old English [c]reafian[/c], source of the [c]reave[/c] in [c]bereave[/c]), from Proto-Germanic [c]*raubon[/c] "to rob", from PIE [c]*reup-[/c], [c]*reub-[/c] "to snatch" (see [ref]rip[/ref] (v.)).
	[m2][ex]Lord, hou schulde God approve þat þou robbe Petur, and gif þis robbere to Poule in þe name of Crist? \[Wyclif, c.1380\][/ex][/m]
	[m1]To [c]rob the cradle[/c] is attested from 1864 in reference to drafting young men in the American Civil War; by 1949 in reference to seductions or romantic relationships with younger persons. Related: [c]Robbed[/c]; [c]robbing[/c].
Rob Roy (n.)
	[m1]Highland freebooter (1671-1734). His name means "Red Robert". As a type of cocktail made with Scotch whiskey, it is attested from 1960.
robber (n.)
	[m1]late 12c., from Anglo-French [c]robbere[/c], Old French [c]robeor[/c], agent noun from [c]rober[/c] (see [ref]rob[/ref]). [c]Robber baron[/c]  in the "corrupt, greedy financier" sense is attested from 1870s, from a comparison of Gilded Age capitalists to medieval European warlords.
	[m2][ex]It is the attempt of the more shrewd to take advantage of the less shrewd. It is the attempt of the strong to oppress the weak. It is the old robber baron in his castle descending, after men have planted their crops, and stealing them. \[Henry Ward Beecher, sermon, "Truthfulness", 1871\][/ex][/m]
	<hr>[m2][ex]Regulation by combination means that the railroad managers are feudal lords and that you are their serfs. It means that every car load of grain or other produce of your fields and shops that passes over the New York Central shall pay heavy toll for right of transit to Vanderbilt, the robber baron of our modern feudalism, who dominates that way. \[W.C. Flagg, testimony to Congress, 1874\][/ex][/m]
robbery (n.)
	[m1]c.1200, from Old French [c]roberie[/c] "robbery, theft", from [c]rober[/c] "to rob" (see [ref]rob[/ref]).
robe (n.)
	[m1]"long, loose outer garment", late 13c., from Old French [c]robe[/c] "long, loose outer garment" (12c.), from a Germanic source (cf. Old High German [c]rouba[/c] "vestments"), from West Germanic [c]*raubo[/c] "booty" (cf. Old High German [c]roub[/c] "robbery, breakage"), which also yielded [ref]rob[/ref] (v.).
	[m1]Presumably the notion is of garments taken from the enemy as spoils, and the Old French word had a secondary sense of "plunder, booty", while Germanic cognates  had both senses; e.g. Old English [c]reaf[/c] "plunder, booty, spoil; garment, armor, vestment". Meaning "dressing gown" is from 1854. Metonymic sense of "the legal profession" is attested from 1640s.
robe (v.)
	[m1]late 14c., from [ref]robe[/ref] (n.). Related: [c]Robed[/c]; [c]robing[/c].
Robert
	[m1]masc. proper name, from Old North French form of Old High German [c]Hrodberht[/c] "bright-fame, bright with glory", from [c]hrod-[/c] "fame, glory", from Proto-Germanic [c]*hrothi-[/c], + [c]-berht[/c] "bright" (see [ref]Albert[/ref]). The name of William the Conqueror's rebellious oldest son. "It was introduced by Normans during the reign of Edward the Confessor and became very popular" \["Dictionary of English Surnames"\].
robin (n.)
	[m1]common European songbird, 1540s, shortening of [c]Robin Redbreast[/c] (mid-15c.), from masc. personal name [ref]Robin[/ref]. It ousted the native [ref]ruddock[/ref]. In North America, the name was applied to the red-breasted thrush by 1703. [c]Robin's egg[/c] as a shade of blue is attested from 1881.
Robin
	[m1]masc. proper name, from Old French [c]Robin[/c], diminutive of [ref]Robert[/ref] (q.v.). [c]Robin Goodfellow[/c] "sportive elf of the English countryside", is first attested 1530s, popular 16-17c.; [c]Robin Hood[/c] is at least from late 14c.
Robinson Crusoe
	[m1]"man without companionship", 1768, from the eponymous hero of Daniel Defoe's fictional shipwreck narrative (1719).
robot (n.)
	[m1]1923, from English translation of 1920 play "R.U.R". ("Rossum's Universal Robots"), by Karel Capek (1890-1938), from Czech [c]robotnik[/c] "slave", from [c]robota[/c] "forced labor, compulsory service, drudgery", from [c]robotiti[/c] "to work, drudge", from an Old Czech source akin to Old Church Slavonic [c]rabota[/c] "servitude", from [c]rabu[/c] "slave", from Old Slavic [c]*orbu-[/c], from PIE [c]*orbh-[/c] "pass from one status to another" (see [ref]orphan[/ref]). The Slavic word thus is a cousin to German [c]Arbeit[/c] "work" (Old High German [c]arabeit[/c]). According to Rawson the word was popularized by Karel Capek's play, "but was coined by his brother Josef (the two often collaborated), who used it initially in a short story".
robotic (adj.)
	[m1]1941 (Asimov), from [ref]robot[/ref] + [ref]-ic[/ref].
robotics (n.)
	[m1]1941, from [ref]robot[/ref] + [ref]-ics[/ref]. Coined in a science fiction context by Russian-born U.S. author Isaac Asimov (1920-1992), who proposed the "Three Laws of Robotics" in 1968.
robust (adj.)
	[m1]1540s, from Middle French [c]robuste[/c] (14c.) and directly from Latin [c]robustus[/c] "strong and hardy", literally "as strong as oak", originally "oaken", from [c]robur[/c], [c]robus[/c] "hard timber, strength", also "a special kind of oak", named for its reddish heartwood, from Latin [c]ruber[/c] "red" (cf. [c]robigo[/c] "rust"), from PIE [c]*reudh-[/c] (see [ref]red[/ref] (adj.1)). Related: [c]Robustly[/c]; [c]robustness[/c]. [c]Robustious[/c] (1540s) was a common form in 17c. (cf. "Hamlet" iii.2); it fell from use by mid-18c., but was somewhat revived by mid-19c. antiquarian writers.
roc (n.)
	[m1]large, ferocious bird of fable, 1570s, from Arabic [c]rukhkh[/c], from Persian [c]rukh[/c]. Mentioned in Marco Polo's account of Madagascar, modern use is mostly from "Arabian Nights". Hence [c]roc's egg[/c] "something marvelous or prodigious".
rock (n.1)
	[m1]"stone, mass of mineral matter", c.1300, from Old English [c]rocc[/c] (e.g. [c]stanrocc[/c] "stone rock or obelisk") and directly from Old North French [c]roque[/c], which is cognate with Medieval Latin [c]rocca[/c] (8c.), from Vulgar Latin [c]*rocca[/c], of uncertain origin, according to Klein sometimes said to be from Celtic (cf. Breton [c]roch[/c]).
	[m1]In Middle English it seems to have been used principally for rock formations as opposed to individual stones. Meaning "precious stone, especially a diamond", is 1908, U.S. slang. Meaning "crystallized cocaine" is attested from 1973, in West Coast U.S. slang. Figurative use for "sure foundation" (especially with reference to Christ) is from 1520s; but also from 1520s as "source of danger or destruction", in reference to shipwrecks (e.g. [c]on the rocks[/c]). Also used attributively in names of animals that frequent rocky habitats, e.g. [c]rock lobster[/c] (1843). [c]Between a rock and a hard place[/c] first attested 1921:
	[m2][ex][c]to be between a rock and a hard place[/c], vb. ph. To be bankrupt. Common in Arizona in recent panics; sporadic in California. \["Dialect Notes", vol. V, part iv, 1921\] [/ex][/m]
	[m1][c]Rock-ribbed[/c] is from 1776, originally of land; figurative sense of "resolute" first recorded 1887. [c]Rock-happy[/c] (1945) was U.S. Pacific Theater armed forces slang for "mentally unhinged after too much time on one island". The [c]rock-scissors-paper[/c] game is attested by that name from 1976; from 1968 as [c]paper-stone-scissors[/c]. A 1967 source says it is based on Japanese [c]Jan Ken Pon[/c] (or [c]Janken[/c] for short), which is said to mean the same thing more or less.
rock (v.1)
	[m1]"to sway", late Old English [c]roccian[/c] "move a child gently to and fro", related to Old Norse [c]rykkja[/c] "to pull, tear, move", Swedish [c]rycka[/c] "to pull, pluck", Middle Dutch [c]rucken[/c], Old High German [c]rucchan[/c], German [c]rücken[/c] "to move jerkily".
	[m1]Meaning "cause to sway back and forth" is from late 13c. Intransitive sense from late 14c. For popular music senses, see [ref]rock[/ref] (v.2). Related: [c]Rocked[/c]; [ref]rocking[/ref]. To [c]rock the boat[/c] in the figurative sense "stir up trouble" is from 1914. [c]Rock-a-bye[/c] first recorded 1805 in nursery rhyme.
rock (v.2)
	[m1]"to dance to popular music with a strong beat", 1948 (first attested in song title "We're gonna rock"), from [ref]rock[/ref] (v.1), in earlier blues slang sense of "to cause to move with musical rhythm" (1922); often used at first with sexual overtones (cf. 1922 song title "My Man Rocks Me (with One Steady Roll)"). Sense developed early 1950s to "play or dance to rock and roll music". Related: [c]Rocked[/c]; [c]rocking[/c]. [c]Rocksteady[/c], Jamaican pop music style (precursor of reggae), is attested from 1969.
rock (n.2)
	[m1]"action of rocking; a movement to and fro", 1823, from [ref]rock[/ref] (v.1). As short for [ref]rock and roll[/ref], by 1957; but sense of "musical rhythm characterized by a strong beat" is from 1946, in blues slang. [c]Rock star[/c] attested by 1966.
rock and roll (n.)
	[m1]also [c]rock 'n' roll[/c], 1954 in reference to a specific style of popular music, from [ref]rock[/ref] (v.2) + [ref]roll[/ref] (v.). The verbal phrase had been a Black English euphemism for "sexual intercourse", used in popular dance music lyrics and song titles since at least the 1930s.
rock-bottom (adj.)
	[m1]"lowest possible", 1884, from noun (1815), from [ref]rock[/ref] (n.1) + [ref]bottom[/ref] (n.).
rock-candy (n.)
	[m1]1723, from [ref]rock[/ref] (n.1) + [ref]candy[/ref] (n.).
rock-face (n.)
	[m1]1847, from [ref]rock[/ref] (n.1) + [ref]face[/ref] (n.).
rock-garden (n.)
	[m1]1819, from [ref]rock[/ref] (n.1) + [ref]garden[/ref] (n.).
rock-hound (n.)
	[m1]1921, from [ref]rock[/ref] (n.1) + [ref]hound[/ref] (n.). Used variously of geologists, mineralogists, and amateur collectors.
rock-salt (n.)
	[m1]1707, from [ref]rock[/ref] (n.1) + [ref]salt[/ref] (n.).
rockabilly (n.)
	[m1]1956, from noun sense of [ref]rock[/ref] (n.2) in the music sense + second element abstracted from [ref]hillbilly[/ref] [c]music[/c]. One of the first uses is in a "Billboard" item about Johnny Burnette's "Lonesome Train".
Rockefeller (n.)
	[m1]"immensely rich man", 1938, in reference to U.S. financier and philanthropist John D. [c]Rockefeller[/c] (1839-1937).
rocker (n.)
	[m1]"a rocking chair", 1852, American English, from [ref]rock[/ref] (v.1); earlier "nurse charged with rocking a cradle" (early 14c.). In sense of "one of the curved pieces of wood that makes a chair or cradle rock" it dates from 1787. Slang [c]off (one's) rocker[/c] "crazy" first recorded 1897. Meaning "one who enjoys rock music" (as opposed to [ref]mod[/ref] (n.1)) is recorded from 1963, from [ref]rock[/ref] (v.2).
rocket (n.1)
	[m1]garden plant of the cabbage family, c.1500, from Middle French [c]roquette[/c] (16c.), from Italian [c]rochetta[/c], diminutive of [c]ruca[/c] "a kind of cabbage", from Latin [c]eruca[/c] "colewort", perhaps so called for its downy stems and related to [c]ericus[/c] "hedgehog", also "a beam set with spikes", from PIE [c]*ghers-[/c] "to bristle" (see [ref]horror[/ref]).
rocket (n.2)
	[m1]type of self-propelling projectile, 1610s, from Italian [c]rocchetto[/c] "a rocket", literally "a bobbin", diminutive of [c]rocca[/c] "a distaff", so called because of cylindrical shape. The Italian word probably is from a Germanic source (cf. Old High German [c]rocko[/c] "distaff", Old Norse [c]rokkr[/c]), from Proto-Germanic [c]*rukkon-[/c], from PIE root [c]*rug-[/c] "fabric, spun yarn".
	[m1]Originally "fireworks rocket", meaning "device propelled by a rocket engine" first recorded 1919; [c]rocket-ship[/c] in the modern sense first attested February 1927 ("Popular Science"); earlier as a type of naval warship firing projectiles. [c]Rocket science[/c] in the figurative sense of "difficult, complex process or topic" is attested by 1985. [c]Rocket scientist[/c] is from 1952.
	[m2][ex]That such a feat is considered within the range of possibility is evidenced by the activities of scientists in Europe as well as in America. Two of them, Prof. Herman Oberth and Dr. Franz Hoeff, of Vienna, are constructing a five-ton rocket ship in which they hope to reach the moon in two days. \["Popular Science", Feb. 1927\][/ex][/m]
rocket (v.)
	[m1]"to spring like a rocket", 1860, from [ref]rocket[/ref] (n.2). Earlier "to attack with rockets" (1799). Related: [c]Rocketed[/c]; [c]rocketing[/c].
rocketry (n.)
	[m1]1930, from [ref]rocket[/ref] (n.2) + [ref]-ry[/ref].
Rockies (n.)
	[m1]"the Rocky Mountains", 1827; see [ref]rocky[/ref].
rocking (adj.)
	[m1]"moving back and forth or to and fro", late 14c., present participle adjective from [ref]rock[/ref] (v.1). Of music, from 1949  (see [ref]rock[/ref] (v.2)). [c]Rocking-horse[/c] is first recorded 1724; [c]rocking-chair[/c] is from 1766.
rocks (n.)
	[m1]plural of [ref]rock[/ref] (n.1). Meaning "ice cubes" is from 1946; slang meaning "testicles" is first recorded in phrase [c]get (one's) rocks off[/c] "achieve intense satisfaction". [c]On the rocks[/c] "ruined" is from 1889, figurative use of the expression with reference to ships (by 1735).
rocky (adj.)
	[m1]"full of rocks", c.1400, from [ref]rock[/ref] (n.1) + [ref]-y[/ref] (2); "unsteady", 1737, from [ref]rock[/ref] (v.1). Meaning "difficult, hard" is recorded from 1873, and may represent a bit of both.
	[m1]The [c]Rocky Mountains[/c] so called by 1802, translating French [c]Montagnes Rocheuses[/c], first applied to the Canadian Rockies. "The name is not directly self-descriptive but is an approximate translation of the name of the former Native American people here known as the Assiniboin .... The mountains are in fact not noticeably rocky" \[Room\]. Bright notes that "These Indians were called /assiniipwaan/, lit. 'stone Sioux', by their Cree (Algonkian) neighbors".
rococo (adj.)
	[m1]1836, "old-fashioned", from French [c]rococo[/c] (19c.), apparently a humorous alteration of [c]rocaille[/c] "shellwork, pebble-work" from Middle French [c]roche[/c] "rock", from Vulgar Latin [c]*rocca[/c] "stone". Specifically of furniture or architecture of the time of Louis Quatorze and Louis Quinze, from 1841. If this is correct, the reference is to the excessive use of shell designs in this lavish style. For differentiation, see [ref]baroque[/ref]. The general sense of "tastelessly florid or ornate" is from 1844.
	[m2][ex]Much of the painting, engraving, porcelain-work, etc., of the time has ... a real decorative charm, though not of a very high order in art. Hence [c]rococo[/c] is used attributively in contempt to note anything feebly pretentious and tasteless in art or literature. \[Century Dictionary, 1902\][/ex][/m]
rod (n.)
	[m1]Old English [c]rodd[/c] "a rod, pole", which is probably cognate with Old Norse [c]rudda[/c] "club", from Proto-Germanic [c]*rudd-[/c] "stick, club", from PIE [c]*reudh-[/c] "to clear land".
	[m1]As a long, tapering elastic pole for fishing, from mid-15c. Figurative sense of "offshoot" (mid-15c.) led to Biblical meaning "scion, tribe". As an instrument of punishment, attested from mid-12c.; also used figuratively for "any sort of correction or punishment", but the basic notion is of beating someone with a stick.
	[m1]As a unit of measure (5½ yards or 16½ feet, also called [c]perch[/c] or [c]pole[/c]) first attested mid-15c., from the stick used to measure it off. As a measure of area, "a square perch", from late 15c., the usual measure in brickwork. Meaning "light-sensitive cell in a retina" is from 1866, so-called for its shape. Slang meaning "penis" is recorded from 1902; that of "gun, revolver" is from 1903.
rode
	[m1]past tense of [ref]ride[/ref] (q.v.).
rodent (n.)
	[m1]1835 (as an adjective 1833), from Modern Latin [c]Rodentia[/c], the order name, from Latin [c]rodentem[/c] (nominative [c]rodens[/c]), present participle of [c]rodere[/c] "to gnaw, eat away", from PIE root [c]*red-[/c] "to scrape, scratch, gnaw" (cf. Sanskrit [c]radati[/c] "scrapes, gnaws", [c]radanah[/c] "tooth"; Latin [c]radere[/c] "to scrape"; Welsh [c]rhathu[/c] "scrape, polish"). Uncertain connection to Old English [c]rætt[/c] (see [ref]rat[/ref] (n.)).
rodeo (n.)
	[m1]1914 as public entertainment show of horse-riding skill, from earlier meaning "cattle round-up" (1834), from Spanish [c]rodeo[/c], "pen for cattle at a fair or market", literally "a going round", from [c]rodear[/c] "go round, surround", related to [c]rodare[/c] "revolve, roll", from Latin [c]rotare[/c] "go around" (see [ref]rotary[/ref]).
Roderick
	[m1]also [c]Roderic[/c], masc. proper name, from Old High German [c]Hroderich[/c], literally "ruling in fame", from [c]hruod-[/c] "fame, glory" + Proto-Germanic [c]*rikja[/c] "rule" (see [ref]rich[/ref]). Italian and Spanish [c]Rodrigo[/c], Russian [c]Rurik[/c] are from German.
rodomontade (n.)
	[m1]1610s (earlier [c]rodomontado[/c], 1590s), "vain boasting like that of Rodomonte", character in Ariosto's "Orlando Furioso". In dialectal Italian the name means literally "one who rolls (away) the mountain".
roe (n.1)
	[m1]"fish eggs", mid-15c., probably from an unrecorded Old English [c]*hrogn[/c], from Proto-Germanic [c]*khrugna[/c] (cf. Old Norse [c]hrogn[/c], Danish [c]rogn[/c], Swedish [c]rom[/c], Flemish [c]rog[/c], Middle Low German and Middle Dutch [c]roge[/c], Old High German [c]rogo[/c], German [c]Rogen[/c] "roe"), from PIE [c]*krek-[/c] "frog spawn, fish eggs" (cf. Lithuanian [c]kurkle[/c], Russian [c]krjak[/c] "spawn of frogs"). Exact relations of the Germanic words are uncertain.
roe (n.2)
	[m1]"small deer", Old English [c]ra[/c], from [c]raha[/c], from Proto-Germanic [c]*raikhaz[/c] (cf. Old Norse [c]ra[/c], Old Saxon [c]reho[/c], Middle Dutch and Dutch [c]ree[/c], Old High German [c]reh[/c], German [c]Reh[/c] "roe"), of uncertain origin; perhaps from PIE root [c]*rei-[/c] "streaked, spotted, striped in various colors".
roebuck (n.)
	[m1]c.1200, from [ref]roe[/ref] (n.2) + [ref]buck[/ref] (n.1). Cf. Dutch [c]reebok[/c], German [c]Rehbock[/c], Danish [c]raabuck[/c].
roentgen
	[m1]1896, in [c]Roentgen rays[/c] "X-rays", in recognition of German physicist Wilhem Conrad [c]Röntgen[/c] (1845-1923), who discovered X-rays in 1895. As a unit of exposure to radiation, it is attested from 1922, proposed in French in 1921.
rofl
	[m1]by 1993, online chat abbreviation for [c]rolling on the floor laughing[/c].
rogation (n.)
	[m1]late 14c., from Latin [c]rogationem[/c] (nominative [c]rogatio[/c]) "an asking, prayer, entreaty", noun of action from past participle stem of [c]rogare[/c] "to ask", apparently a figurative use and meaning literally "to stretch out (the hand)", from PIE [c]*rog-[/c], 0-grade form of root [c]*reg-[/c] "move in a straight line" (see [ref]regal[/ref]). Related: [c]Rogations[/c].
	[m1][c]Rogation days[/c] were the Monday, Tuesday and Wednesday before Ascension Day, a time for processions round fields blessing crops and praying for good harvest, also blessing the boundary markers of each parish. Discouraged by Protestants as superstitious, but continued or revived in modified form as [c]beating the bounds[/c].
Roger
	[m1]masc. proper name, from Old French [c]Rogier[/c], from Old High German [c]Hrotger[/c], literally "famous with the spear", from [c]hruod-[/c] "fame, glory" + [c]ger[/c] "spear" (see [ref]gar[/ref] (n.)). As a generic name for "a person", attested from 1630s. Slang meaning "penis" was popular c.1650-c.1870; hence the slang verb sense of "to copulate with (a woman)", attested from 1711.
	[m1]The use of the word in radio communication to mean "yes, I understand" is attested from 1941, from the U.S. military phonetic alphabet word for the letter [c]-R-[/c], in this case an abbreviation for [c]"received".[/c] Said to have been used by the R.A.F. since 1938. The [c]Jolly Roger[/c] pirate flag is first attested 1723, of unknown origin; [ref]jolly[/ref] here has its otherwise obsolete Middle English sense "high-hearted, gallant". [c]Roger de Coverley[/c], once a favorite English country dance, is so called from 1685, in reference to Addison's character in the "Spectator". French [c]roger-bontemps[/c] "jovial, carefree man", is attested there from 15c.
Roget
	[m1]in reference to the "Thesaurus of English Words and Phrases" published 1852 by English physician and philologist Peter Mark Roget (1779-1869). Related: [c]Roget's[/c].
rogue (n.)
	[m1]1560s, "idle vagrant", perhaps a shortened form of [c]roger[/c] (with a hard [c]-g-[/c]), thieves' slang for a begging vagabond who pretends to be a poor scholar from Oxford or Cambridge, which is perhaps an agent noun in English from Latin [c]rogare[/c] "to ask". Another theory \[Klein\] traces it to Celtic (cf. Breton [c]rog[/c] "haughty"); OED says, "There is no evidence of connexion with F. [c]rogue[/c] 'arrogant.' "
	[m1]In playful or affectionate use, "one who is mischievous", 1590s. Meaning "large wild beast living apart from the herd" is from 1859, originally of elephants. Meaning "something uncontrolled or undisciplined" is from 1964. Also common in 17c. as a verb. [c]Rogue's gallery[/c] "police collection of mug shots" is attested from 1859.
roguery (n.)
	[m1]1590s, from [ref]rogue[/ref] (n.) + [ref]-ery[/ref].
roguish (adj.)
	[m1]1570s, from [ref]rogue[/ref] + [ref]-ish[/ref]. Related: [c]Roguishly[/c]; [c]roguishness[/c].
Rohypnol (n.)
	[m1]1995, trade name for a powerful insomnia drug.
roil (v.)
	[m1]1580s, of uncertain origin, probably from Middle French [c]rouiller[/c] "to rust, make muddy", from Old French [c]roil[/c] "mud, muck, rust" (12c.), from Vulgar Latin [c]*robicula[/c], from Latin [c]robigo[/c] "rust" (see [ref]robust[/ref]). An earlier borrowing of the French verb is Middle English [c]roil[/c] "to roam or rove about" (early 14c.). Related: [c]Roiled[/c]; [c]roiling[/c].
roister (v.)
	[m1]"bluster, swagger, be bold, noisy, vaunting, or turbulent", 1580s, from an obsolete noun [c]roister[/c] "noisy bully" (1550s, displaced by 19c. by [c]roisterer[/c]), from Middle French [c]ruistre[/c] "ruffian", from Old French [c]ruiste[/c] "boorish, gross, uncouth", from Latin [c]rusticus[/c] (see [ref]rustic[/ref] (adj.)). Related: [c]Roistered[/c]; [c]roistering[/c]. [c]Ralph Royster-Doyster[/c] is the title and lead character of what is sometimes called the first English comedy (Udall, 1555).
Roland
	[m1]masc. proper name, from French, from Old High German [c]Hrodland[/c], literally "(having a) famous land". As legendary nephew of Charlemagne, celebrated in [c]"Chanson de Roland",[/c] c.1300. His comrade was [c]Oliver[/c], hence [c]a Roland for an Oliver[/c] (1610s) in expressions meaning "to give as good as one gets, tit for tat".
role (n.)
	[m1]"part or character one takes", c.1600, from French [c]rôle[/c] "part played by a person in life", literally "roll (of paper) on which an actor's part is written", from Old French [c]rolle[/c] (see [ref]roll[/ref] (n.)). Meaning "function performed characteristically by someone" is from 1875. In the social psychology sense from 1913. [c]Role model[/c] first attested 1957.
roleplay (n.)
	[m1]also [c]role-play[/c], 1958; from [ref]role[/ref] (n.) + [ref]play[/ref] (v.). As a verb by 1961. Related: [c]Role-playing[/c]
Rolex (n.)
	[m1]proprietary name of a make of watches, trademark reg. 1908 by German businessman Hans Wilsdorf, with Wilsdorf & Davis, London. Invented name. Company moved out of Britain 1912 for tax purposes and now is headquartered in Geneva.
Rolf
	[m1]masc. proper name, introduced in England by the Normans, from Old Norse [c]Hrolfr[/c], related to Old High German [c]Hrodulf[/c], literally "wolf of fame" (see [ref]Rudolph[/ref]). [c]Rolfing[/c] (1972) as a deep massage technique is named for U.S. physiotherapist Ida P. [c]Rolf[/c] (1897-1979), and first attested 1958, as [c]Rolf Technique.[/c]
roll (n.)
	[m1]early 13c., "rolled-up piece of parchment or paper" (especially one inscribed with an official record), from Old French [c]rolle[/c] "document, parchment scroll, decree" (12c.), from Medieval Latin [c]rotulus[/c] "a roll of paper" (source also of Spanish [c]rollo[/c], Italian [c]ruollo[/c]), from Latin [c]rotula[/c] "small wheel", diminutive of [c]rota[/c] "wheel" (see [ref]rotary[/ref]).
	[m1]Meaning "a register, list, catalogue" is from late 14c., common from c.1800. Meaning "dough which is rolled before baking" is first recorded mid-15c. Sense of "act of rolling" is from 1743. Meaning "quantity of material rolled up" is from late 14c.; meaning "quantity of paper money" is from 1846; sense of "quantity of (rolled) film" is from 1890. Meaning "act of sexual intercourse" is attested from 1942 ([c]roll in the hay[/c]), from [ref]roll[/ref] (v.). Dutch [c]rol[/c], German [c]Rolle[/c], Danish [c]rulle[/c], etc. are from French.
roll (v.)
	[m1]c.1300 "turn over and over, move by rotating" (intransitive); late 14c. as "to move (something) by turning it over and over"; from Old French [c]roeller[/c] "roll, wheel round" (Modern French [c]rouler[/c]), from Medieval Latin [c]rotulare[/c], from Latin [c]rotula[/c], diminutive of [c]rota[/c] "wheel" (see [ref]rotary[/ref]). Related: [c]Rolled[/c]; [ref]rolling[/ref].
	[m1]Of sounds (e.g. thunder) somehow suggestive of a rolling ball, 1590s; of a drum from 1680s. Of eyes, from late 14c. Of a movie camera, "to start filming", from 1938. Sense of "rob a stuporous drunk" is from 1873, from the action required to get to his pockets. To [c]roll up[/c] "gather, congregate" is from 1861, originally Australian. To [c]be on a roll[/c] is from 1976. To [c]roll with the punches[/c] is a metaphor from boxing (1940). [c]Heads will roll[/c] is a Hitlerism:
	[m2][ex]If our movement is victorious there will be a revolutionary tribunal which will punish the crimes of November 1918. Then decapitated heads will roll in the sand. \[1930\][/ex][/m]
roll call (n.)
	[m1]1775, from [ref]roll[/ref] (n.) "list of names used to determine who is present" (a sense attested from 1590s) + [ref]call[/ref] (v.).
rollback (n.)
	[m1]also [c]roll-back[/c], "action of rolling backward", 1937; "reduction", 1942, American English, from verbal phrase, from [ref]roll[/ref] (v.) + [ref]back[/ref] (adv.).
roller (n.)
	[m1]late 13c., "thing that rolls"; early 15c., "rolling pin", agent noun from [ref]roll[/ref] (v.). Meaning "hair-curler" is attested from 1795. [c]Roller derby[/c] is from 1936  (see [ref]derby[/ref]); [c]roller hockey[/c] from 1926. Disparaging religious term [c]holy roller[/c] is attested from 1842, American English, from the alleged rolling in the church aisles done by those in the Spirit.
Rollerblade (n.)
	[m1]1985, a registered proprietary name in U.S., from [ref]roller[/ref] + [ref]blade[/ref] (n.). As a verb by 1988. Related: [c]Rollerblading[/c].
rollercoaster (n.)
	[m1]also [c]roller-coaster[/c], and originally [c]roller coaster[/c], by 1884, perhaps mid-1870s, from [ref]roller[/ref] + [ref]coaster[/ref]. As a verb by 1959.
rollerskate (n.)
	[m1]also [c]roller-skate[/c], 1861, American English, from [ref]roller[/ref] + [ref]skate[/ref] (n.). The verb is from 1885. Related: [c]Rollerskated[/c]; [c]rollerskating[/c].
rollicking (adj.)
	[m1]1811, present participle adjective from [c]rollick[/c] "be jovial in behavior" (though this does not appear in print until 1826), which perhaps is a blend of [ref]roll[/ref] (v.) and [ref]frolic[/ref] (v.).
rolling (adj.)
	[m1]14c., past participle adjective from [ref]roll[/ref] (v.). Of prairie land from 1819. From mid-15c. as a verbal noun. [c]Rolling pin[/c] is recorded from late 15c. [c]Rolling paper[/c] for cigarettes, etc., is from 1969. [c]Rolling stock[/c] "wheeled vehicles on a railroad" (locomotives, carriages, etc.) is from 1853.
	[m2][ex]The rollyng stone neuer gatherth mosse. \[John Heywood, "A dialogue conteinying the nomber in effect of all the proverbes in the Englishe tongue", 1546\][/ex][/m]
rollout (n.)
	[m1]also [c]roll-out[/c], 1957, originally of airplanes, from verbal phrase, from [ref]roll[/ref] (v.) + [ref]out[/ref] (adv.). As a type of U.S. football play from 1959.
rollover (n.)
	[m1]also [c]roll-over[/c] "an overturning", 1945, from verbal phrase; see [ref]roll[/ref] (v.) + [ref]over[/ref] (adv.). Economic verbal sense of "reinvest" is from 1957.
Rolls-Royce (n.)
	[m1]registered 1908 as trademark, named for designers C.S. [c]Rolls[/c] (1877-1910) and Sir Henry [c]Royce[/c] (1863-1933). Figurative use from 1916 for any product deemed to be of high quality. Shortened form [c]Rolls[/c] first attested 1928.
Rolodex (n.)
	[m1]1958, said to be from [c]rolling[/c] + [c]index[/c].
roly-poly (adj.)
	[m1]"short and stout", 1820, probably a varied reduplication of [ref]roll[/ref] (v.). As a noun, it was used as the name of various ball games from 1713, and it was used as early as 1610s in the sense of "rascal". As an appellation of a short, stout person, from 1836.
Rom
	[m1]"male gypsy", 1841, see [ref]Romany[/ref].
romaine (adj.)
	[m1]type of lettuce, 1876, from French [c]romaine[/c] (in [c]laitue romaine[/c], literally "Roman lettuce"), from fem. of Old French [c]romain[/c] "Roman", from Latin [c]Romanus[/c] (see [ref]Roman[/ref]). Perhaps so called because of the lettuce's introduction into France (by Bureau de la Rivière, chamberlain of Charles V and VI) at the time of the Avignon papacy (1309-77).
Roman (n.)
	[m1]Old English, from Latin [c]Romanus[/c] "of Rome, Roman", from [c]Roma[/c] "Rome" (see [ref]Rome[/ref]). The adjective is c.1300, from Old French [c]Romain[/c]. The Old English adjective was [c]romanisc[/c], which yielded Middle English [c]Romanisshe[/c].
	[m1]As a type of numeral (usually contrasted to [c]Arabic[/c]) it is attested from 1728; as a type of lettering (based on the upright style typical of Roman inscriptions, contrasted to [c]Gothic[/c], or black letter, and [c]italic[/c]) it is recorded from 1510s. [c]Roman nose[/c] is from 1620s. [c]Roman candle[/c] as a type of fireworks is recorded from 1834. [c]Roman Catholic[/c] is attested from c.1600, a conciliatory formation from the time of the Spanish Match, replacing [c]Romanist[/c], [ref]Romish[/ref] which by that time had the taint of insult in Protestant England.
roman (n.)
	[m1]"a novel", 1765, from French [c]roman[/c], from Old French [c]romanz[/c] (see [ref]romance[/ref] (n.)); [c]roman à clef[/c], novel in which characters represent real persons, literally "novel with a key" (French), first attested in English 1893. And, for those who can't get enough of it, [c]roman policier[/c] "a story of police detection" (1928).
Roman holiday (n.)
	[m1]"occasion on which entertainment or profit is derived from injury or death", 1860, originally in reference to holidays for gladiatorial combat; the expression seems to be entirely traceable to an oft-quoted passage on a dying barbarian gladiator from the fourth canto (1818) of Byron's "Childe Harold's Pilgrimage":
	[m2][ex]But where his rude hut by the Danube lay[br]There were his young barbarians all at play,[br]There was their Dacian mother. He, their sire,[br]Butcher'd to make a Roman holiday![/ex][/m]
romance (n.)
	[m1]c.1300, "a story, written or recited, of the adventures of a knight, hero, etc"., often one designed principally for entertainment", from Old French [c]romanz[/c] "verse narrative" (Modern French [c]roman[/c]), originally an adverb, "in the vernacular language", from Vulgar Latin [c]*romanice scribere[/c] "to write in a Romance language" (one developed from Latin instead of Frankish), from Latin [c]Romanicus[/c] "of or in the Roman style", from [c]Romanus[/c] "Roman" (see [ref]Roman[/ref]).
	[m1]The sense evolution is because medieval vernacular tales usually told chivalric adventures full of marvelous incidents and heroic deeds. In reference to literary works, often in Middle English meaning ones written in French but also applied to native compositions. Literary sense extended by 1660s to "a love story". Meaning "adventurous quality" first recorded 1801; that of "love affair" is from 1916. [c]Romance novel[/c] attested from 1964. Cf. [ref]Romance[/ref] (adj.).
romance (v.)
	[m1]late 14c., "recite a narrative", from Old French [c]romancier[/c] "narrate in French; translate into French", from [c]romanz[/c] (see [ref]romance[/ref] (n.)). Later "invent fictitious stories" (1670s), then "be romantically enthusiastic" (1849); meaning "court as a lover" is from 1938, probably from [ref]romance[/ref] (n.). Related: [c]Romanced[/c]; [c]romancing[/c].
Romance (adj.)
	[m1]mid-14c., "French; in the vernacular language of France" (contrasted to [c]Latin[/c]), from Old French [c]romanz[/c] "French; vernacular", from Late Latin [c]Romanice[/c], from Latin [c]Romanicus[/c] (see [ref]Roman[/ref]). Extended 1610s to other modern tongues derived from Latin (Spanish, Italian, etc.); thus "pertaining to the languages which arose out of the Latin language of the provinces of Rome". Cf. [ref]romance[/ref] (n.).
romancer (n.)
	[m1]mid-14c., "chronicler writing in French", from Old French [c]romanceour[/c], from [c]romanz[/c] (see [ref]romance[/ref] (n.)). Later, "one inclined to romantic imagination" (the main sense 19c.); modern use for "seducer, wooer" of a romantic quality appears to be a new formation c.1967 from [ref]romance[/ref] (v.).
Romanesque (adj.)
	[m1]1715, originally "descended from Latin" (cf. [c]romance[/c]), later "architectural style in Europe between Roman and Gothic periods" (1819), from [ref]Roman[/ref], influenced by French [c]romanesque[/c], from Late Latin [c]Romanice[/c] "in Vulgar Latin" (see [ref]romance[/ref] (n.)).
Romania
	[m1]Eastern European nation, name taken officially in 1861 at the union of Wallachia and Moldavia, from Latin [c]Romani[/c] "people from Rome", which was used to describe the descendants of colonists there from Roman times; see [ref]Roman[/ref] + [ref]-ia[/ref]. In early use often [c]Rumania[/c], or, from French, [c]Roumania[/c]. Related: [c]Romanian[/c]; [c]Rumanian[/c]; [c]Roumanian[/c].
Romanic (adj.)
	[m1]"pertaining to Rome or the Roman people", 1708, originally in reference to languages descended from Latin, from Latin [c]Romanicus[/c], from [c]Romanus[/c] "Roman" (see [ref]Roman[/ref]).
Romanism (n.)
	[m1]"Roman Catholicism" (usually, if not always, with a disparaging savor; in some contexts suggesting political allegiance to the Vatican), 1670s, from [ref]Roman[/ref] + [ref]-ism[/ref].
Romano
	[m1]strong-tasting hard cheese, 1908, from Italian, literally "Roman" (see [ref]Roman[/ref]).
Romano-
	[m1]word-forming element meaning "pertaining to Rome or Romans or their language", from comb. form of Latin [c]Romanus[/c] (see [ref]Roman[/ref]).
Romansh
	[m1]"Rhaeto-Romanic", Latin-derived language spoken in the Grisons region of eastern Switzerland, 1660s, from Grisons [c]Rumansch[/c], from Late Latin [c]Romanice[/c] "in Vulgar Latin" (see [ref]romance[/ref] (n.)).
romantic (n.)
	[m1]"an adherent of romantic virtues in literature", 1827, from [ref]romantic[/ref] (adj.).
romantic (adj.)
	[m1]1650s, "of the nature of a literary romance", from French [c]romantique[/c], from Middle French [c]romant[/c] "a romance", oblique case of Old French [c]romanz[/c] "verse narrative" (see [ref]romance[/ref] (n.)).
	[m1]As a literary style, opposed to [ref]classical[/ref] since before 1812; in music, from 1885. Meaning "characteristic of an ideal love affair" (such as usually formed the subject of literary romances) is from 1660s. Meaning "having a love affair as a theme" is from 1960. Related: [c]Romantical[/c] (1670s); [c]romantically[/c]. Cf. [ref]romanticism[/ref].
romanticism (n.)
	[m1]1803, "a romantic idea", from [ref]romantic[/ref] + [ref]-ism[/ref]. In literature, 1823 in reference to a movement toward medieval forms (especially in reaction to classical ones) it has an association now more confined to [c]Romanesque[/c]. The movement began in German and spread to England and France. Generalized sense of "a tendency toward romantic ideas" is first recorded 1840.
romanticist (n.)
	[m1]1821; see [ref]romantic[/ref] + [ref]-ist[/ref].
romanticize (v.)
	[m1]1818, from [ref]romantic[/ref] + [ref]-ize[/ref]. Related: [c]Romanticized[/c]; [c]romanticizing[/c].
Romany (n.)
	[m1]"a gypsy; the Gypsy language", 1812, [c]romani[/c], fem. of [c]romano[/c] (adj.) "Gypsy", from [c]rom[/c], the Romany word for "man, husband, male, Gypsy" (plural [c]roma[/c]), from Sanskrit [c]domba-s[/c] ("with initial cerebral [c]d[/c], which confuses with [c]r[/c]" \[Klein\]) "male member of a low caste of musicians".
Rome
	[m1]capital of Italy; seat of an ancient republic and empire; city of the Papacy, Old English, from Old French [c]Rome[/c], from Latin [c]Roma[/c], a word of uncertain origin. "The original [c]Roma quadrata[/c] was the fortified enclosure on the Palatine hill", according to Tucker, who finds "no probability" in derivation from [c]*sreu-[/c] "flow", and suggests the name is "most probably" from [c]*urobsma[/c] (cf. [c]urbs[/c], [c]robur[/c]) and otherwise, "but less likely" from [c]*urosma[/c] "hill" (cf. Sanskrit [c]varsman-[/c] "height, point", Lithuanian [c]virsus[/c] "upper"). Another suggestion \[Klein\] is that it is from Etruscan (cf. [c]Rumon[/c], former name of Tiber River).
	[m1]Common in proverbs, e.g. [c]Rome was not buylt in one daye[/c] (1540s); [c]for when a man doth to Rome come, he must do as there is done[/c] (1590s); [c]All roads alike conduct to Rome[/c] (1806).
Romeo (n.)
	[m1]"a lover, passionate admirer, seducer of women", 1766, from the name of the hero in Shakespeare's tragedy "Romeo and Juliet" (1590s).
Romish (adj.)
	[m1]"Roman-Catholic", 1530s, from [ref]Rome[/ref] + [ref]-ish[/ref].
romp (v.)
	[m1]1709, "to play, sport, frolic"; 1734, "piece of lively play"; perhaps a variant of [ref]ramp[/ref] (v.); but cf. [ref]romp[/ref] (n.). Meaning "to win (a contest) with great ease" first attested 1888. Related: [c]Romped[/c]; [c]romping[/c].
romp (n.)
	[m1]1734, "piece of lively play", from [ref]romp[/ref] (v.). From 1706 as "a wanton girl" (probably a variant of [ref]ramp[/ref] (n.2)).
romper (n.)
	[m1]1842, agent noun from [ref]romp[/ref] (v.). [c]Rompers[/c] "small children's overalls" first recorded 1909, on model of [c]trousers[/c].
Ronald
	[m1]masc. proper name, from Old Norse [c]Rögnvaldr[/c] "Having the Gods' Power", from [c]rögn[/c] "gods", literally "decreeing powers" (plural of [c]regin[/c] "decree") + [c]valdr[/c] "ruler" (see [ref]wield[/ref]).
rondeau (n.)
	[m1]1520s, from Middle French [c]rondeau[/c], from Old French [c]rondel[/c] "short poem" (see [ref]rondel[/ref]). Metrical form of 10 or 13 lines with only two rhymes.
rondel (n.)
	[m1]late 14c. as a type of verse, from Old French [c]rondel[/c] "short poem", literally "small circle" (13c.), diminutive of [c]roont[/c] (fem. [c]roonde[/c]) "circular" (see [ref]round[/ref] (adj.)). Metrical form of 14 lines with only two rhymes. So called because the initial couplet is repeated at the end.
rondo (n.)
	[m1]1797, "musical composition of one principal theme, which is repeated at least once", from Italian [c]rondo[/c], from French [c]rondeau[/c], [c]rondel[/c], from Old French [c]rondel[/c] "little round" (see [ref]rondel[/ref]).
ronin (n.)
	[m1]"masterless man, outcast, outlaw", 1871, from Japanese, from [c]ro[/c] "wave" + [c]nin[/c] "man".
roo (n.)
	[m1]Australian colloquial shortening of [ref]kangaroo[/ref], attested from 1904.
rood (n.)
	[m1]Old English [c]rod[/c] "pole", varying from 6 to 8 yards; also "cross", especially that upon which Christ suffered; "crucifix", especially a large one; also a measure of land, properly 40 square poles or perches, from Proto-Germanic [c]*rod-[/c] (cf. Old Saxon [c]ruoda[/c] "stake, pile, cross", Old Frisian [c]rode[/c], Middle Dutch [c]roede[/c], Old High German [c]ruota[/c], German [c]Rute[/c] "rod"), from PIE [c]*ret-[/c] "post" (cf. Latin [c]ratis[/c] "raft", [c]retae[/c] "trees standing on the bank of a stream"; Old Church Slavonic [c]ratiste[/c] "spear, staff"; Lithuanian [c]rekles[/c] "scaffolding"). Probably not connected with [ref]rod[/ref].
roof (n.)
	[m1]Old English [c]hrof[/c] "roof, ceiling, top, summit; heaven, sky", also figuratively, "highest point of something", from Proto-Germanic [c]*khrofam[/c] (cf. Old Frisian [c]rhoof[/c] "roof", Middle Dutch [c]roof[/c], [c]rouf[/c] "cover, roof", Dutch [c]roef[/c] "deckhouse, cabin, coffin-lid", Middle High German [c]rof[/c] "penthouse", Old Norse [c]hrof[/c] "boat shed").
	[m1]No apparent connections outside Germanic. "English alone has retained the word in a general sense, for which the other languages use forms corresponding to OE. [c]þæc[/c] thatch" \[OED\]. [c]Roof of the mouth[/c] is from late Old English. [c]Raise the roof[/c] "create an uproar" is attested from 1860, originally in U.S. Southern dialect.
roof (v.)
	[m1]early 15c., from [ref]roof[/ref] (n.). Related: [c]Roofed[/c]; [c]roofing[/c].
roof-top (n.)
	[m1]also [c]rooftop[/c], 1610s, from [ref]roof[/ref] (n.) + [ref]top[/ref] (n.1).
roofer (n.)
	[m1]"one who makes or repairs roofs", 1835, agent noun from [ref]roof[/ref] (v.).
rooibos (n.)
	[m1]1911, from Afrikaans [c]rooibos[/c], literally "red bush", from [c]rooi[/c] "red", from Dutch [c]roi[/c] (see [ref]red[/ref] (adj.1)) + [c]bos[/c] "bush" (see [ref]bush[/ref] (n.1)).
rook (n.1)
	[m1]"European crow", Old English [c]hroc[/c], from Proto-Germanic [c]*khrokaz[/c] (cf. Old Norse [c]hrokr[/c], Middle Dutch [c]roec[/c], Dutch [c]roek[/c], Middle Swedish [c]roka[/c], Old High German [c]hruoh[/c] "crow"), possibly imitative of its raucous voice (cf. Gaelic [c]roc[/c] "croak", Sanskrit [c]kruc[/c] "to cry out"). Used as a disparaging term for persons since at least c.1500, and extended by 1570s to mean "a cheat", especially at cards or dice.
rook (n.2)
	[m1]chess piece, c.1300, from Old French [c]roc[/c], from Arabic [c]rukhkh[/c], from Persian [c]rukh[/c], of unknown meaning, perhaps somehow related to the Indian name for the piece, [c]rut[/c], from Hindi [c]rath[/c] "chariot". Confused in Middle English with [ref]roc[/ref].
rook (v.)
	[m1]"to defraud by cheating" (originally especially in a game), 1590s, from [ref]rook[/ref] (n.1) in some sense (e.g. "a gull, simpleton", but this is not attested until 17c.). Related: [c]Rooked[/c]; [c]rooking[/c].
rookery (n.)
	[m1]"colony of rooks", 1725, from [ref]rook[/ref] (n.1) + [ref]-ery[/ref].
rookie (n.)
	[m1]"raw recruit", 1892 in that spelling, popularized by Kipling's "Barrack-Room Ballads", of uncertain origin, perhaps from [ref]recruit[/ref], influenced by [ref]rook[/ref] (n.1) in its secondary sense, suggesting "easy to cheat". Barrère \["A Dictionary of Slang, Jargon & Cant", 1890\] has "Rookey (army), a recruit; from the black coat some of them wear", so perhaps directly from [c]rook[/c] (n.1). Came into general use in American English during the Spanish-American War.
	[m2][ex]The rapid growth of a word from a single seed transplanted in a congenial soil is one of the curiosities of literature. Take a single instance. A few weeks ago there was not one American soldier in a thousand who knew there was such a word as "rookey". To-day there are few soldiers and ex-soldiers who have not substituted it for "raw recruit". \["The Midland Monthly", December 1898\][/ex][/m]
room (n.)
	[m1]Old English [c]rum[/c] "space" (extent or time); "scope, opportunity", from Proto-Germanic [c]*ruman[/c] (cf. Old Norse, Old Saxon, Old High German, Gothic [c]rum[/c], German [c]Raum[/c] "space", Dutch [c]ruim[/c] "hold of a ship, nave"), nouns formed from Germanic adjective [c]*ruma-[/c] "roomy, spacious", from PIE root [c]*reue-[/c] "to open; space" (cf. Avestan [c]ravah-[/c] "space", Latin [c]rus[/c] "open country", Old Irish [c]roi[/c], [c]roe[/c] "plain field", Old Church Slavonic [c]ravinu[/c] "level", Russian [c]raviina[/c] "a plain", Polish [c]rum[/c] "space"). Old English also had a frequent adjective [c]rum[/c] "roomy, wide, long, spacious".
	[m1]Original sense preserved in [c]make room[/c] "clear space for oneself" (late 14c.); meaning "chamber, cabin" first recorded early 14c. as a nautical term, and first applied mid-15c. to chambers within houses. The Old English word for this was [c]cofa[/c], ancestor of [ref]cove[/ref]. [c]Room-service[/c] is attested from 1913; [c]room-temperature[/c] from 1879. [c]Roomth[/c] "sufficient space" (1530s) now is obsolete.
room (v.)
	[m1]"to occupy rooms" (especially with another) as a lodger", 1828, from [ref]room[/ref] (n.). Related: [c]Roomed[/c]; [c]rooming[/c]. [c]Rooming-house[/c] is from 1889. In Old English ([c]rumian[/c]) and Middle English the verb meant "become clear of obstacles; make clear of, evict".
roomer (n.)
	[m1]"one who hires a room", 1871, agent noun from [ref]room[/ref] (v.).
roommate (n.)
	[m1]also [c]room-mate[/c], 1789, American English, from [ref]room[/ref] (n.) + [ref]mate[/ref] (n.). Short form [c]roomie[/c] is from 1918.
roomy (adj.)
	[m1]"roomsome", 1620s, from [ref]room[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Roominess[/c].
roose (v.)
	[m1]c.1200, "to boast"; c.1300, "to praise", Scottish dialect, from Old Norse [c]hrosa[/c] "to boast of, to praise". Related: [c]Roosed[/c]; [c]roosing[/c]. Also as a noun from c.1200.
Roosevelt
	[m1]the family in America originally bore the name [c]Van Roosevelt[/c], "of the field of roses", descriptive of their estates in Holland. Claes Martenszen Van Rosenvelt, born August 1649, emigrated to New Amsterdam. His son (1653) and all his descendants dropped the "Van". Related: [c]Rooseveltian[/c].
roost (n.)
	[m1]late Old English [c]hrost[/c] "wooden framework of a roof, perch for domestic fowl", from Proto-Germanic [c]*hro(d)-st-[/c] (cf. Old Saxon [c]hrost[/c] "framework of a roof, attic", Middle Dutch, Flemish, Dutch [c]roest[/c] "roost", Old Norse [c]hrot[/c], Gothic [c]hrot[/c] "roof", of unknown origin. Exact relationship and ulterior connections unknown. Extended sense "hen-house" is from 1580s. To [c]rule the roost[/c] is recorded from 1769.
roost (v.)
	[m1]1520s, from [ref]roost[/ref] (n.). Related: [c]Roosted[/c]; [c]roosting[/c]. [c]Chickens come home to roost[/c] in reference to eventual consequences of bad actions attested from 1824; the original proverb seems to have been [c]curses, like chickens, come home to roost[/c].
rooster (n.)
	[m1]1772, agent noun from [ref]roost[/ref] (v.); earlier [c]roost cock[/c], c.1600, in sense of "the roosting bird". Favored in the U.S. originally as a puritan alternative to [ref]cock[/ref] (n.) after it had acquired the secondary sense "penis" (and compare [ref]roach[/ref]).
root (n.)
	[m1]"underground part of a plant", late Old English [c]rot[/c], from a Scandinavian source akin to Old Norse [c]rot[/c] "root", figuratively "cause, origin", from Proto-Germanic [c]*wrot[/c] (cf. Old English [c]wyrt[/c] "root, herb, plant", Old High German [c]wurz[/c], German [c]Wurz[/c] "a plant", Gothic [c]waurts[/c] "a root", with characteristic Scandinavian loss of [c]-w-[/c] before [c]-r-[/c]), from PIE [c]*wrad-[/c] (see [ref]radish[/ref] (n.), and cf. [ref]wort[/ref]). The usual Old English words for "root" were [c]wyrttruma[/c] and [c]wyrtwala[/c].
	[m1]Figurative use is from c.1200. Of teeth, hair, etc., from early 13c. Mathematical sense is from 1550s. Philological sense from 1520s. Slang meaning "penis" is recorded from 1846. In U.S. black use, "a spell effected by magical properties of roots", 1935. To [c]take root[/c] is from 1530s. [c]Root beer[/c], made from the extracts of various roots, first recorded 1841, American English; [c]root doctor[/c] is from 1821. [c]Root cap[/c] is from 1875.
root (v.1)
	[m1]"dig with the snout", 1530s, from Middle English [c]wroten[/c] "dig with the snout", from Old English [c]wrotan[/c] "to root up", from Proto-Germanic [c]*wrot-[/c] (cf. Old Norse [c]rota[/c], Swedish [c]rota[/c] "to dig out, root", Middle Low German [c]wroten[/c], Middle Dutch [c]wroeten[/c], Old High German [c]ruozian[/c] "to plow up"), from PIE root [c]*wrod-[/c] "to root, gnaw".
	[m1]Associated with the verb sense of [ref]root[/ref] (n.). Extended sense of "poke about, pry" first recorded 1831. Phrase [c]root hog or die[/c] "work or fail" first attested 1834, American English (in works of Davey Crockett, who noted it as an "old saying"). Reduplicated form [c]rootin' tootin'[/c] "noisy, rambunctious" is recorded from 1875.
root (v.2)
	[m1]"cheer, support", 1889, American English, originally in a baseball context, probably from [ref]root[/ref] (v.1) via intermediate sense of "study, work hard" (1856). Related: [c]Rooted[/c]; [c]rooting[/c].
root (v.3)
	[m1]"fix or firmly attach by roots" (often figurative), early 13c., from [ref]root[/ref] (n.); sense of "pull up by the root" (now usually [ref]uproot[/ref]) also is from late 14c. Related: [c]Rooted[/c]; [c]rooting[/c].
rootless (adj.)
	[m1]late 14c., from [ref]root[/ref] (n.) + [ref]-less[/ref]. Related: [c]Rootlessly[/c]; [c]rootlessness[/c].
rope (n.)
	[m1]Old English [c]rap[/c] "rope, cord, cable", from Proto-Germanic [c]*raipaz[/c] (cf. Old Norse [c]reip[/c], West Frisian [c]reap[/c], Middle Dutch, Dutch [c]reep[/c] "rope", Old Frisian [c]silrap[/c] "shoe-thong", Gothic [c]skauda-raip[/c] "shoe-lace", Old High German, German [c]reif[/c] "ring, hoop"). Technically, only cordage above one inch in circumference and below 10 (bigger-around than that is a [c]cable[/c]). Nautical use varies. Finnish [c]raippa[/c] "hoop, rope, twig" is a Germanic loan-word.
	[m1]To [c]know the ropes[/c] (1840, Dana) originally is a seaman's term. Phrase [c]on the ropes[/c] "defeated" is attested from 1924, a figurative extension from the fight ring, where [c]ropes[/c] figure from 1829. To be [c]at the end of (one's) rope[/c] "out of resources and options" is first attested 1680s. Formerly also in many slang and extended uses related to punishment by hanging, e.g. [c]John Roper's window[/c] "a noose", [c]rope-ripe[/c] "deserving to be hanged", both 16c. To [c]give someone (enough) rope[/c] (to hang himself) is from 1650s.
rope (v.)
	[m1]c.1300, "bind with a rope", from [ref]rope[/ref] (n.). Meaning "mark off with rope" is from 1738; to [c]rope[/c] (someone or something) [c]in[/c] is from 1848. Related: [c]Roped[/c]; [c]roping[/c].
ropy (adj.)
	[m1]late 15c., from [ref]rope[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Ropiness[/c].
roque
	[m1]1899, "arbitrary alteration of croquet" \[OED\].
Roquefort
	[m1]type of cheese, 1837, from the village in the southwest of France, where it originally was made. Reference to salad dressing made from this kind of cheese is from 1943.
Rorschach
	[m1]1927, in reference to a personality test using ink blots, developed by Swiss psychiatrist Hermann [c]Rorschach[/c] (1885-1922). The town so named on the Swiss side of Lake Constance is from an early form of German [c]Röhr[/c] "reeds" + [c]Schachen[/c] "lakeside".
Rosa
	[m1]fem. proper name, from Latin [c]Rosa[/c], literally "rose" (see [ref]rose[/ref] (n.1)).
rosacea (n.)
	[m1]1876, short for [c]acne rosacea[/c] (1833), from fem. of Latin [c]rosaceus[/c] "rose-colored" (see [ref]rose[/ref] (n.1)).
rosary (n.)
	[m1]"rose garden", mid-15c., from Latin [c]rosarium[/c] "rose garden", in Medieval Latin also "garland; string of beads; series of prayers", from noun use of neuter of [c]rosarius[/c] "of roses", from [c]rosa[/c] "rose" (see [ref]rose[/ref] (n.1)).
	[m1]The sense of "series of prayers" is 1540s, from Middle French [c]rosaire[/c], a figurative use of the word meaning "rose garden", on the notion of a "garden" of prayers. This probably embodies the medieval conceit of comparing collections to bouquets (cf. [ref]anthology[/ref] and Medieval Latin [c]hortulus animae[/c] "prayerbook", literally "little garden of the soul"). Sense transferred 1590s to the strings of beads used as a memory aid in reciting the rosary.
Roscius (n.)
	[m1]name of a celebrated Roman actor.
roscoe (n.)
	[m1]"revolver", 1914, criminals' slang, from the proper name, for some reason.
rose (n.1)
	[m1]Old English [c]rose[/c], from Latin [c]rosa[/c] (source of Italian and Spanish [c]rosa[/c], French [c]rose[/c]; also source of Dutch [c]roos[/c], German [c]Rose[/c], Swedish [c]ros[/c], Polish [c]rozha[/c], Russian [c]roza[/c], Lithuanian [c]rozhe[/c], Hungarian [c]rózsa[/c], Irish [c]ros[/c], Welsh [c]rhosyn[/c], etc.), probably via Italian and Greek dialects from Greek [c]rhodon[/c] "rose" (Aeolic [c]wrodon[/c]), ultimately from Persian [c]*vrda-[/c].
	[m1]But cf. Tucker: "The rose was a special growth of Macedonia & the Thracian region as well as of Persia, & the Lat. & Gk. names prob. came from a Thraco-Phrygian source". Aramaic [c]warda[/c] is from Old Persian; the modern Persian cognate, via the usual sound changes, is [c]gul[/c], source of Turkish [c]gül[/c] "rose". Klein proposes a PIE [c]*wrdho-[/c] "thorn, bramble".
	[m1]The form of the English word was influenced by the French. Used as a color name since 1520s. In English civil wars of 15c., the white rose was the badge of the House of York, the red of its rival Lancaster. In the figurative sense, [c]bed of roses[/c] is from 1590s. To [c]come up roses[/c] is attested from 1969; the image, though not the wording, from 1855. To [c]come out smelling like a rose[/c] is from 1968. [c]Rose of Sharon[/c] (Song of Sol. ii:1) is attested from 1610s and named for the fertile strip of coastal Palestine. The flower has not been identified; used in U.S. since 1847 of the Syrian hibiscus.
rose (n.2)
	[m1]light red wine, 1897, from French [c]vin rosé[/c], literally "pink wine".
rose-colored (adj.)
	[m1]"optimistic", 1854, from [ref]rose[/ref] (n.1) on the notion of "something uncommonly beautiful".
rose-red (adj.)
	[m1]c.1300, from [ref]rose[/ref] (n.1) + [ref]red[/ref] (adj.1).
rose-water (n.)
	[m1]late 14c., water tinctured with oil of roses, from [ref]rose[/ref] (n.1) + [ref]water[/ref] (n.1). Symbolic of affected delicacy or sentimentalism. Cf. Middle Dutch [c]rosenwater[/c], Dutch [c]rozenwater[/c], German [c]Rosenwasser[/c].
roseate (adj.)
	[m1]1580s, from Latin [c]roseus[/c] (see [ref]rose[/ref] (n.1)) + [ref]-ate[/ref].
rosebud (n.)
	[m1]1610s, from [ref]rose[/ref] (n.1) + [ref]bud[/ref] (n.). Hence, "young girl in her first bloom, a debutante".
rosemary (n.)
	[m1]late 14c., earlier [c]rosmarine[/c] (c.1300), from Latin [c]rosmarinus[/c], literally "dew of the sea" (cf. French [c]romarin[/c]), from [c]ros[/c] "dew" + [c]marinus[/c] (see [ref]marine[/ref] (adj.)). Perhaps so called because it grew near coasts. Form altered in English by influence of [c]rose[/c] and [c]Mary[/c].
	[m1]Latin [c]ros[/c] is from PIE [c]*ers-[/c] "to be wet" (cf. Lithuanian [c]rasa[/c], Old Church Slavonic [c]rosa[/c] "dew", Sanskrit [c]rasah[/c] "sap, juice, fluid, essence", Hittite [c]arszi[/c] "flows", and perhaps also [c]Rha[/c], Scythian name of the River Volga (see [ref]rhubarb[/ref])).
Rosetta Stone (n.)
	[m1]discovered 1798 at [c]Rosetta[/c], Egypt; now in British Museum. Dating to 2c. B.C.E., its trilingual inscription helped Jean-François Champollion decipher Egyptian demotic and hieroglyphics in 1822, which opened the way to study of all early Egyptian records. Hence, figurative use of the term to mean "something which provides the key to previously unattainable understanding" (1902). The place name is the European form of [c]Rashid[/c], a name given because it was founded c.800 C.E. by Caliph Harun ar-[c]Rashid[/c].
rosette (n.)
	[m1]"a rose-shaped ornament", especially a bunch or knot of ribbons worn as a decoration, 1790, from French [c]rosette[/c], diminutive of [c]rose[/c] "rose" (see [ref]rose[/ref] (n.1)).
rosewood (n.)
	[m1]1650s, from [ref]rose[/ref] (n.1) + [ref]wood[/ref] (n.). The name is due to the scent of some species when freshly cut.
Rosh Hashanah (n.)
	[m1]Jewish new year, 1846, from Hebrew [c]rosh hashshanah[/c], literally "head of the year", from [c]rosh[/c] "head of" + [c]hash-shanah[/c] "the year".
Rosicrucian (n.)
	[m1]1620s, from Modern Latin [c]rosa crucis[/c] (DuCange) or [c]crux[/c], Latinization of German [c]Rosenkreuz[/c], French [c]rosecroix[/c], from the secret society's reputed founder Christian [c]Rosenkreuz[/c], said to date from 1484, but not mentioned before 1614. As an adjective from 1660s.
rosin (n.)
	[m1]late 13c., from Old French [c]raisine[/c], [c]rousine[/c], variants of [c]résine[/c] (see [ref]resin[/ref]). The verb is from mid- 14c. Related: [c]Rosined[/c]; [c]rosining[/c].
Rosinante (n.)
	[m1]Don Quixote's horse, from Spanish [c]Rocinante[/c], from [c]rocin[/c] "worn-out horse" + [c]antes[/c] "before", "so called in allusion to the circumstance that Don Quixote's charger was formerly a wretched hack" \[Klein\]. [c]Rocin[/c] is cognate with Old French [c]rancin[/c] "draft horse, hack", but the word is of unknown origin.
roster (n.)
	[m1]1727, from Dutch [c]rooster[/c] "table, list", originally "gridiron", from Middle Dutch [c]roosten[/c] "to roast" (see [ref]roast[/ref] (v.)). So called from the grid of lines drawn on a paper to make a list.
rostral (adj.)
	[m1]c.1400, from Late Latin [c]rostralis[/c], from Latin [c]rostrum[/c] "beak" (see [ref]rostrum[/ref]).
rostrum (n.)
	[m1]1540s, from Latin [c]rostrum[/c], name of the platform stand for public speakers in the Forum in ancient Rome. It was decorated with the beaks of ships taken in the first naval victory of the Roman republic, over Antium, in 338 B.C.E., and the word's older sense is "end of a ship's prow", literally "beak, muzzle, snout", originally "means of gnawing", instrument noun form of [c]rodere[/c] "to gnaw" (see [ref]rodent[/ref]). Cf. [c]claustrum[/c] "lock, bar", from [c]claudere[/c] "to shut".  Extended sense of any platform for public speaking is first recorded 1766. Classical plural form is [c]rostra[/c].
rosy (adj.)
	[m1]late 14c., of a color, from [ref]rose[/ref] (n.1) + [ref]-y[/ref] (2), probably modeled on Old French [c]rose[/c]. From 1590s of healthy complexions; 1775 in the sense "cheerful"; meaning "promising" is from 1887. Cf. Middle Dutch [c]rosich[/c], Dutch [c]rozig[/c], German [c]rosig[/c].
rot (v.)
	[m1]Old English [c]rotian[/c] "to decay, putrefy", from Proto-Germanic [c]*rutjan[/c] (cf. Old Saxon [c]roton[/c], Old Norse [c]rotna[/c], Old Frisian [c]rotia[/c], Middle Dutch [c]roten[/c], Dutch [c]rotten[/c], Old High German [c]rozzen[/c] "to rot", German [c]rößen[/c] "to steep flax"), from stem [c]*rut-[/c]. Related: [c]Rotted[/c]; [c]rotting[/c].
rot (n.)
	[m1]early 14c., from [ref]rot[/ref] (v.) or of Scandinavian origin (cf. Icelandic [c]rot[/c], Swedish [c]röta[/c], Danish [c]røde[/c] "decay, putrefaction"), from the root of the verb. Slang noun sense of "rubbish, trash" is from 1848.
rotary (adj.)
	[m1]1731, from Medieval Latin [c]rotarius[/c] "pertaining to wheels", from Latin [c]rota[/c] "a wheel, a potter's wheel; wheel for torture", from PIE root [c]*roto-[/c] "to run, to turn, to roll" (cf. Sanskrit [c]rathah[/c] "car, chariot"; Avestan [c]ratho;[/c] Lithuanian [c]ratas[/c] "wheel", [c]ritu[/c] "I roll"; Old High German [c]rad[/c], German [c]Rad[/c], Dutch [c]rad[/c], Old Frisian [c]reth[/c], Old Saxon [c]rath[/c], Old Irish [c]roth[/c], Welsh [c]rhod[/c] "carriage wheel"). The international service club (founded by Paul P. Harris in Chicago in 1905) so called from the practice of clubs entertaining in rotation. Hence [c]Rotarian[/c] (1911).
rotate (v.)
	[m1]1794, intransitive, back-formation from [ref]rotation[/ref]. Transitive sense from 1823. Related: [c]Rotated[/c]; [c]rotating[/c]. [c]Rotator[/c] "muscle which allows a part to be moved circularly" is recorded from 1670s.
rotation (n.)
	[m1]1550s, from Latin [c]rotationem[/c] (nominative [c]rotatio[/c]) "a turning about in a circle", noun of action from past participle stem of [c]rotare[/c] "turn round, revolve, whirl about, roll", from PIE [c]*roto-[/c] (see [ref]rotary[/ref]).
rotational (adj.)
	[m1]1852, from [ref]rotation[/ref] + [ref]-al[/ref] (1).
rotavirus (n.)
	[m1]wheel-shaped virus causing inflammation of the lining of the intestines, 1974, from Latin [c]rota[/c] "wheel" (see [ref]rotary[/ref]) + [ref]virus[/ref].
rote (n.)
	[m1]c.1300, "custom, habit", in phrase [c]bi rote[/c] "by heart", of uncertain origin, sometimes said to be connected with Old French [c]rote[/c] "route" (see [ref]route[/ref] (n.)), or from Latin [c]rota[/c] "wheel" (see [ref]rotary[/ref]), but OED calls both suggestions groundless.
rotgut (n.)
	[m1]also [c]rot-gut[/c], "unwholesome liquor", 1630s, from [ref]rot[/ref] (v.) + [ref]gut[/ref] (n.).
Rothschild
	[m1]"rich person", 1833, in reference to the international banking family descended from Mayer Amschel [c]Rothschild[/c] (1744-1812) of Frankfurt. The surname is literally "red shield", a house name.
Rotifera (n.)
	[m1]class of microscopic freshwater organisms, 1830, Modern Latin, from [c]Rotifer[/c] (Leeuwenhoek, 1702), from Latin [c]rota[/c] "wheel" (see [ref]rotary[/ref]) + [c]-fer[/c] "bearing" (see [ref]bear[/ref] (v.)). The animalcules use rotary organs to swim about.
rotisserie (n.)
	[m1]1868, "restaurant where meat is roasted on a spit", from French [c]rôtisserie[/c] "shop selling cooked food, restaurant", from present participle stem of [c]rôtir[/c] "to roast", from Old French [c]rostir[/c] (see [ref]roast[/ref] (v.)). As an in-home cooking apparatus, attested from 1953. Manufacturers (or their copy writers) back-formed a verb, [c]rotiss[/c] (1958). [c]Rotisserie league[/c] (1980), a form of fantasy baseball, is based on [c]La Rotisserie[/c], the Manhattan restaurant where it was conceived.
rotogravure (n.)
	[m1]1913, from German [c]Rotogravur[/c] (originally, in full, [c]Deutsche Tiefdrück Gesellschaft[/c]), said to blend two corporate names, [c]Rotophot[/c] and [c]Deutsche Photogravur A.G.[/c] Etymologically, the roots are Latin [c]rota[/c] "wheel, roller" (see [ref]rotary[/ref]) and French [c]gravure[/c] "engraving" (see [ref]gravure[/ref]). The process was used for printing photo sections of newspapers and magazines, so that the word came to be used for these.
rotor (n.)
	[m1]1873, irregular shortening of [c]rotator[/c] (see [ref]rotate[/ref] (v.)), originally in mathematics. Mechanical sense is attested from 1903; specifically of helicopters from 1930.
Rototiller (n.)
	[m1]1923, from [c]roto-[/c], from Latin [c]rota[/c] "wheel" (see [ref]rotary[/ref]) + [ref]tiller[/ref].
rotten (adj.)
	[m1]c.1300, from a Scandinavian source akin to Old Norse [c]rotinn[/c] "decayed", past participle of verb related to [c]rotna[/c] "to decay", from Proto-Germanic stem [c]*rut-[/c] (see [ref]rot[/ref] (v.)). Sense of "corrupt" is from late 14c.; weakened sense of "bad" first recorded 1881. [c]Rotten apple[/c] is from a saying traced back to at least 1528: "For one rotten apple lytell and lytell putrifieth an whole heape". The [c]Rotten Row[/c] in London and elsewhere probably is from a different word, but of uncertain origin.
rottenness (n.)
	[m1]late 14c., from [ref]rotten[/ref] + [ref]-ness[/ref].
rotter (n.)
	[m1]"person deemed objectionable on moral grounds", 1889, slang, from [ref]rot[/ref] + [ref]-er[/ref] (3).
Rottweiler (n.)
	[m1]1907, from [c]Rottweil[/c], town in Württemberg, southern Germany.
rotund (adj.)
	[m1]1705, from Latin [c]rotundus[/c] "rolling, round, circular, spherical, like a wheel", from [c]rota[/c] "wheel" (see [ref]rotary[/ref]). Earlier was [c]rotound[/c] (1610s); [c]rotounde[/c] (early 15c.). Meaning "full-toned style of oratory" (1830) is after Horace's [c]ore rotundo[/c] in "Poetics".
rotunda (n.)
	[m1]"round building", 1680s, from Italian [c]rotonda[/c], especially the Pantheon, from noun use of Latin [c]rotunda[/c], fem. of [c]rotundus[/c] "round" (see [ref]rotund[/ref]). Meaning "circular hall or room within a building" is from 1780.
rotundity (n.)
	[m1]1580s, from Latin [c]rotunditas[/c] "roundness", from [c]rotundus[/c] "round" (see [ref]rotund[/ref]).
Rotwelsch (n.)
	[m1]"jargon of thieves and vagabonds", 1841, from German [c]Rotwelsch[/c], literally "Red Welsh", from [c]rot[/c] (see [ref]red[/ref] (adj.1)) + Welsh because obscure and difficult. But the first element may be connected with Middle High German [c]rot[/c] "beggar".
roue (n.)
	[m1]"debauchee", 1800, from French [c]roué[/c] "dissipated man, rake", originally past participle of Old French [c]rouer[/c] "to break on the wheel" (15c.), from Latin [c]rotare[/c] "roll" (see [ref]rotary[/ref]). Said to have been first applied in French c.1720 to dissolute friends of the Duke of Orleans (regent of France 1715-23), to suggest the punishment they deserved; but probably rather from a secondary, figurative sense in French of "jaded, worn out", from the notion of "broken, run-over, beat down".
Rouen
	[m1]city in northern France, Roman [c]Rotomagus[/c], in which the second element is Gaulish [c]magos[/c] "field, market", and the first is [c]roto[/c] "wheel", perhaps reflecting the Gaulish love of chariot-racing, or else it is a personal name.
rouge (n.)
	[m1]1753, in cosmetic sense, "blush", from French [c]rouge[/c] "red coloring matter", noun use of adjective "red" (12c.), from Latin [c]rubeus[/c], related to [c]ruber[/c] "red" (see [ref]red[/ref]). Replaced native [c]paint[/c] in this sense. The verb is attested from 1777. Related: [c]Rouged[/c]; [c]rouging[/c]. The same word had been borrowed from French in Middle English with the sense "red color; red" (early 15c.).
rough (n.)
	[m1]c.1200, "broken ground", from [ref]rough[/ref] (adj.). Meaning "a rowdy" is first attested 1837. Specific sense in golf is from 1901. Phrase [c]in the rough[/c] "in an unfinished or unprocessed condition" (of timber, etc.) is from 1819.
rough (adj.)
	[m1]Old English [c]ruh[/c] "rough, coarse (of cloth); hairy, shaggy; untrimmed, uncultivated", from West Germanic [c]*rukhwaz[/c] "shaggy, hairy, rough" (cf. Middle Dutch [c]ruuch[/c], Dutch [c]ruig[/c], Old High German [c]ruher[/c], German [c]rauh[/c]), from Proto-Germanic [c]*rukhaz[/c], from PIE [c]*reue-[/c] "to smash, knock down, tear out, dig up" (cf. Sanskrit [c]ruksah[/c] "rough"; Latin [c]ruga[/c] "wrinkle", [c]ruere[/c] "to rush, fall violently, collapse", [c]ruina[/c] "a collapse"; Lithuanian [c]raukas[/c] "wrinkle", [c]rukti[/c] "to shrink").
	[m1]The original [c]-gh-[/c] sound was guttural, as in Scottish [c]loch[/c]. Sense of "approximate" is first recorded c.1600. Of places, "riotous, disorderly, characterized by violent action", 1863. [c]Rough draft[/c] is from 1690s. [c]Rough-and-ready[/c] is from 1810, originally military; [c]rough-and-tumble[/c] (1810) is from a style of free-fighting.
rough (v.)
	[m1]late 15c., from [ref]rough[/ref] (adj.). Related: [c]Roughed[/c]; [c]roughing[/c]. Phrase [c]rough it[/c] "submit to hardships" (1768) is originally nautical:
	[m2][ex]To lie rough; to lie all night in one's clothes: called also roughing it. Likewise to sleep on the bare deck of a ship, when the person is commonly advised to chuse the softest plank. \[Grose, "Dictionary of the Vulgar Tongue", 1788\][/ex][/m]
	[m1]To [c]rough out[/c] "shape or plan approximately" is from 1770. To [c]rough up[/c] "make rough" is from 1763. To [c]rough (someone) up[/c] "beat up, jostle violently" is from 1868. The U.S. football penalty [c]roughing[/c] was originally a term from boxing (1866).
rough rider (n.)
	[m1]1733, "horse-breaker", from [ref]rough[/ref] (adj. or adv.) + [ref]rider[/ref]. In specific military use, a non-commissioned officer in cavalry regiments, from 1802; meaning "irregular cavalryman" is attested from 1884.
rough-hewn (adj.)
	[m1]1520s, originally of timber, from [c]rough-hew[/c] (v.); see [ref]rough[/ref] (adj.) + [ref]hew[/ref] (v.).
rough-house (n.)
	[m1]1887, "uproar, disturbance", from [ref]rough[/ref] (adj.) + [ref]house[/ref] (n.). The verb is first attested 1896. Related: [c]Rough-housing[/c].
roughage (n.)
	[m1]1883, "rough grass or weeds", from [ref]rough[/ref] (adj.) + [ref]-age[/ref]. Meaning "coarse, bulky food" first recorded 1927.
roughen (v.)
	[m1]1580s, from [ref]rough[/ref] (adj.) + [ref]-en[/ref] (1). Related: [c]Roughened[/c]; [c]roughening[/c].
roughly (adv.)
	[m1]c.1300, "ungently, violently", from [ref]rough[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "approximately, without precision or exactness" is from 1841.
roughneck (n.)
	[m1]also [c]rough-neck[/c], 1836, "rugged individual", from [ref]rough[/ref] (adj.) + [ref]neck[/ref] (n.). Original context is the Texas frontier, later adpoted to labor organization toughs. Specific sense of "oil rig worker" is recorded from 1917. Cf. [ref]redneck[/ref].
roughness (n.)
	[m1]late 14c., from [ref]rough[/ref] (adj.) + [ref]-ness[/ref].
roughshod (adj.)
	[m1]also [c]rough-shod[/c], 1680s, from [ref]rough[/ref] (adj.) + [ref]shod[/ref]. Originally of horses shod with the nails projecting from the shoe, to prevent slipping.
roulette (n.)
	[m1]1734, "small wheel", from French [c]roulette[/c] "gambling game played with a revolving wheel", literally "small wheel", from Old French [c]roelete[/c] "little wheel" (12c.), formed on model of Late Latin [c]rotella[/c], diminutive of Latin [c]rota[/c] "wheel" (see [ref]rotary[/ref]). The game of chance so-called from 1745.
round (adj.)
	[m1]late 13c., from Anglo-French [c]rounde[/c], Old French [c]roont[/c] (12c., Modern French [c]rond[/c]), probably originally [c]*redond[/c], from Vulgar Latin [c]*retundus[/c] (cf. Provençal [c]redon[/c], Spanish [c]redondo[/c], Old Italian [c]ritondo[/c]), from Latin [c]rotundus[/c] "like a wheel, circular, round", related to [c]rota[/c] "wheel" (see [ref]rotary[/ref]).
	[m1]As an adverb from c.1300; as a preposition from c.1600. In many uses it is a shortened form of [ref]around[/ref]. The French word is the source of Middle Dutch [c]ront[/c] (Dutch [c]rond[/c]), Middle High German [c]runt[/c] (German [c]rund[/c]) and similar Germanic words.
	[m1]Of numbers from mid-14c., from earlier sense "full, complete, brought to completion" (mid-14c., notion of symmetry extended to that of completeness). First record of [c]round trip[/c] is from 1844, originally of railways. [c]Round heels[/c] attested from 1926, in reference to incompetent boxers, 1927 in reference to loose women, in either case implying an inability to avoid ending up flat on one's back.
round (n.)
	[m1]early 14c., "a spherical body", from [ref]round[/ref] (adj.) and Old French [c]roond[/c]. Cf. Dutch [c]rond[/c], Danish and Swedish [c]rund[/c], German [c]runde[/c], all nouns from adjectives. Meaning "large round piece of beef" is recorded from 1650s. Theatrical sense (in phrase [c]in the round[/c]) is recorded from 1944. Sense of "circuit performed by a sentinel" is from 1590s; that of "recurring course of time" is from 1710. Meaning "song sung by two or more, beginning at different times" is from 1520s. Golfing sense attested from 1775. Meaning "quantity of liquor served to a company at one time" is from 1630s; that of "single bout in a fight or boxing match" is from 1812; "single discharge of a firearm" is from 1725. Sense of "recurring session of meetings or negotiations" is from 1964.
round (v.)
	[m1]late 14c., "to make round", from [ref]round[/ref] (adj.). Sense of "make a circuit round" is from 1590s. Sense of "bring to completeness" is from c.1600; meaning "to approximate (a number)" is from 1934. Meaning "turn round and face, turn on and assault" is from 1882. [c]Round out[/c] "fill up" is from 1856. Related: [c]Rounded[/c]; [c]rounding[/c].
round robin (n.)
	[m1]"petition or complaint signed in a circle to disguise the order in which names were affixed and prevent ringleaders from being identified", 1730, originally in reference to sailors and frequently identified as a nautical term. As a kind of tournament in which each player plays the others, it is recorded from 1895.
round-table (n.)
	[m1]also [c]roundtable[/c], 1826 in reference to a gathering of persons in which all are accorded equal status (there being no head of a round table.) King Arthur's [c]Round Table[/c] is attested from c.1300, translating Old French [c]table ronde[/c] (1155, in Wace's [c]Roman de Brut[/c]).
roundabout (adv.)
	[m1]"by a circuitous route", mid-14c., from [ref]round[/ref] (adv.) + [ref]about[/ref]. As an adjective from c.1600. Noun sense of "traffic circle" is attested from 1927.
roundel (n.)
	[m1]late 13c., "a circle", from Old French [c]rondel[/c] "round dance; dance lyric; roundel", from [c]rond[/c] "round" (see [ref]round[/ref] (n.)).
roundelay (n.)
	[m1]1570s, from Middle French [c]rondelet[/c], diminutive of [c]rondel[/c] "short poem with a refrain", literally "small circle", diminutive of Old French [c]rond[/c] "circle, sphere", originally an adjective from [c]roont[/c] (see [ref]round[/ref] (adj.)). Spelling developed by association with [c]lay[/c] (n.) "poem to be sung".
rounder (n.)
	[m1]1620s, "a sentinel", agent noun from [ref]round[/ref] (n.) on notion of "one who makes the rounds". Sense of "chronic drunkard or criminal" is from 1854, on notion of one who is habitually in and out of jails or bars. [c]Rounders[/c], a baseball-like game, attested from 1828.
Roundhead (n.)
	[m1]"adherent of the Parliamentary party in the English Civil War", 1641, so called for their custom of wearing the hair close-cropped, in contrast to the flowing curls of the cavaliers.
roundhouse (n.)
	[m1]also [c]round-house[/c], "lock-up, place of detention", 1580s, from Dutch [c]rondhuis[/c] "guardhouse".  Meaning "circular shed for locomotives with a turntable in the center" is from 1856. Meaning "blow delivered with a wide sweep of the arm" is perhaps extended from "round building for circular machinery".
roundness (n.)
	[m1]late 14c., from [ref]round[/ref] (adj.) + [ref]-ness[/ref].
roundup (n.)
	[m1]also [c]round-up[/c], by 1869 in the cattle drive sense; from verbal phrase [c]round up[/c] "to collect in a mass" (1610s; specifically of livestock from 1847); see [ref]round[/ref] (v.) + [ref]up[/ref] (adv.). Meaning "summary of news items" is recorded from 1886.
rouse (v.)
	[m1]mid-15c., intransitive probably from Anglo-French or Old French [c]reuser[/c], [c]ruser[/c], originally used in English of hawks shaking the feathers of the body, but like many hawking terms it is of obscure origin. Figurative meaning "to stir up, provoke to activity" is from 1580s; that of "awaken" is first recorded 1590s. Related: [c]Roused[/c]; [ref]rousing[/ref].
rouser (n.)
	[m1]1610s, agent noun from [ref]rouse[/ref] (v.).
roust (v.)
	[m1]1650s, probably an alteration of [ref]rouse[/ref]. Related: [c]Rousted[/c]; [c]rousting[/c].
roustabout (n.)
	[m1]"deck hand, wharf worker", 1868, perhaps from [ref]roust[/ref] + [ref]about[/ref]. But another theory connects it to British dialect [c]rousing[/c] "rough, shaggy", a word associated perhaps with [c]rooster[/c]. With extended senses in U.S., including "circus hand" (1931); "manual laborer on an oil rig" (1948).
rout (n.)
	[m1]1590s, "disorderly retreat following a defeat", from Middle French [c]route[/c] "disorderly flight of troops", literally "a breaking off, rupture", from Vulgar Latin [c]rupta[/c] "a dispersed group", literally "a broken group", from noun use of Latin [c]rupta[/c], fem. past participle of [c]rumpere[/c] "to break" (see [ref]rupture[/ref] (n.)).
	[m1]The archaic English noun [c]rout[/c] "group of persons, assemblage", is the same word, from Anglo-French [c]rute[/c], Old French [c]route[/c] "host, troop, crowd", from Vulgar Latin [c]rupta[/c] "a dispersed group", here with sense of "a division, a detachment". It first came to English meaning "group of soldiers" (early 13c.), also "gang of outlaws or rioters, mob" (c.1300) before the more general sense developed 14c. Also as a legal term. Cf. [c]rout-cake[/c] (1807), one baked for use at a reception.
rout (v.)
	[m1]"drive into disordered flight by defeat", c.1600, from [ref]rout[/ref] (n.). Related: [c]Routed[/c]; [c]routing[/c].
route (n.)
	[m1]early 13c., from Old French [c]rute[/c] "road, way, path" (12c.), from Latin [c]rupta (via)[/c] "(a road) opened by force", from [c]rupta[/c], fem. past participle of [c]rumpere[/c] "to break" (see [ref]rupture[/ref] (n.)). Sense of "fixed or regular course for carrying things" (cf. [c]mail route[/c]) is 1792, an extension of the meaning "customary path of animals" (early 15c.).
route (v.)
	[m1]1890, from [ref]route[/ref] (n.). Related: [c]Routed[/c]; [c]routing[/c].
router (n.)
	[m1]"cutter that removes wood from a groove", 1818, from [c]rout[/c] "poke about, rummage" (1540s), originally of swine digging with the snout; a variant of [ref]root[/ref] (v.1).
routine (n.)
	[m1]1670s, from French [c]routine[/c] "usual course of action, beaten path" (16c.), from [c]route[/c] "way, path, course" (see [ref]route[/ref] (n.)) + noun suffix [c]-ine[/c] (see [ref]-ine[/ref] (1)). Theatrical or athletic performance sense is from 1926. The adjective is attested from 1817, from the noun. Related: [c]Routinely[/c].
routinization (n.)
	[m1]1916, noun of action from [c]routinize[/c] (1893), from [ref]routine[/ref] + [ref]-ize[/ref].
roux (n.)
	[m1]sauce made from browned butter or fat, 1813, from French ([c]beurre[/c]) [c]roux[/c] "browned (butter)", from [c]roux[/c] "red, reddish-brown", from Latin [c]russus[/c] (see [ref]russet[/ref]).
rove (v.)
	[m1]"to wander with no fixed destination", 1530s (earliest sense was "to shoot arrows at a mark selected at pleasure or at random", late 15c.); possibly a Midlands dialectal variant of northern English and Scottish [c]rave[/c] "to wander, stray", from Middle English [c]raven[/c], probably from Old Norse [c]rafa[/c] "to wander, rove" (cf. [ref]rave[/ref] (v.)). Influenced by [ref]rover[/ref], if not a back-formation from it. Related: [c]Roved[/c]; [c]roving[/c].
rover (n.)
	[m1]late 14c., "sea-robber, pirate", from Middle Dutch [c]rover[/c] "robber, predator, plunderer", especially in [c]zeerovere[/c] "pirate", literally "sea-robber", from [c]roven[/c] "to rob", from Middle Dutch [c]roof[/c] "spoil, plunder", related to Old English [c]reaf[/c] "spoil, plunder", [c]reafian[/c] "to reave" (see [ref]reave[/ref] (v.)). Meaning "remote-controlled surface vehicle" is from 1970.
row (n.1)
	[m1]"line of people or things", Old English [c]ræw[/c] "a row, line; succession, hedge-row", probably from Proto-Germanic [c]*rai(h)waz[/c] (cf. Middle Dutch [c]rie[/c], Dutch [c]rij[/c] "row"; Old High German [c]rihan[/c] "to thread", [c]riga[/c] "line"; German [c]Reihe[/c] "row, line, series"; Old Norse [c]rega[/c] "string"), possibly from PIE root [c]*rei-[/c] "to scratch, tear, cut" (cf. Sanskrit [c]rikhati[/c] "scratches", [c]rekha[/c] "line"). Meaning "a number of houses in a line" is attested from mid-15c., originally chiefly Scottish and northern English. Phrase [c]a hard row to hoe[/c] attested from 1823, American English.
row (v.)
	[m1]"propel with oars", Old English [c]rowan[/c] "go by water, row" (class VII strong verb; past tense [c]reow[/c], past participle [c]rowen[/c]), from Proto-Germanic [c]*ro-[/c] (cf. Old Norse [c]roa[/c], Dutch [c]roeien[/c], West Frisian [c]roeije[/c], Middle High German [c]rüejen[/c]), from PIE root [c]*ere-[/c] (1) "to row" (cf. Sanskrit [c]aritrah[/c] "oar"; Greek [c]eressein[/c] "to row", [c]eretmon[/c] "oar", [c]trieres[/c] "trireme"; Latin [c]remus[/c] "oar"; Lithuanian [c]iriu[/c] "to row", [c]irklas[/c] "oar"; Old Irish [c]rome[/c] "oar", Old English [c]roðor[/c] "rudder").
row (n.2)
	[m1]"noisy commotion", 1746, Cambridge University slang, of uncertain origin, perhaps related to [c]rousel[/c] "drinking bout" (c.1600), a shortened form of [ref]carousal[/ref]. Klein suggests a back-formation from [ref]rouse[/ref] (n.), mistaken as a plural (cf. [c]pea[/c] from [c]pease[/c]).
row-house (n.)
	[m1]1913, American English, from [ref]row[/ref] (n.1), which is attested from mid-15c. in sense of "a number of houses in a line", + [ref]house[/ref] (n.).
rowan (n.)
	[m1]"mountain ash", 1804, from [c]rowan-tree, rountree[/c] (1540s), northern English and Scottish, from a Scandinavian source (cf. Old Norse [c]reynir[/c], Swedish [c]Ronn[/c] "the rowan"), ultimately from the root of [ref]red[/ref], in reference to the berries.
	[m2][ex]There were those in this neighbourhood, long after the beginning of the present century, who believed that a slip of rowan tree carried on their person dispelled [c]glamour[/c], and rendered nugatory all the powers of sorcery and witchcraft. \[Alexander Laing, "Lindores Abbey and the Burgh of Newburgh", Edinburgh, 1876\][/ex][/m]
	[m1]
rowboat (n.)
	[m1]also [c]row-boat[/c], 1530s, from [ref]row[/ref] (v.) + [ref]boat[/ref]. Cf. Dutch [c]roeiboot[/c].
rowdy (n.)
	[m1]"a rough, quarrelsome person", 1808, American English, originally "lawless backwoodsman", probably from [ref]row[/ref] (n.2). The adjective is first recorded 1819. Related: [c]Rowdily[/c]; [c]rowdiness[/c].
rowel (n.)
	[m1]"pointed wheel on a spur", mid-14c., from Old French [c]roelle[/c], [c]roel[/c] (Modern French [c]rouelle[/c]), "small wheel" (see [ref]roulette[/ref]).
Roxanne
	[m1]fem. proper name, from French, from Latin [c]Roxane[/c], from Greek [c]Rhoxane[/c], of Persian origin (cf. Avestan [c]raoxšna-[/c] "shining, bright"). Spelling influenced by [c]Anne[/c].
Roxy
	[m1]cinema chain built by U.S. entertainment mogul Samuel L. [c]"Roxy"[/c] Rothafel (1882-1936).
royal (adj.)
	[m1]mid-13c., "fit for a king"; late 14c., "pertaining to a king", from Old French [c]roial[/c] "royal, regal; splendid, magnificent" (12c., Modern French [c]royal[/c]), from Latin [c]regalis[/c] "of a king, kingly, royal, regal", from [c]rex[/c] (genitive [c]regis[/c]) "king" (see [ref]rex[/ref]). Meaning "thorough, total" attested from 1940s; that of "splendid, first-rate" from 1853. 
	[m1][c]Battle royal[/c] (1670s) preserves the French custom of putting the adjective after the noun (cf. [c]attorney general[/c]); the sense of the adjective here is "on a grand scale" (cf. [c]pair-royal[/c] "three of a kind in cards or dice", c.1600). The [c]Royal Oak[/c] was a tree in Boscobel in Shropshire in which Charles II hid himself during flight after the Battle of Worcester in 1651. Sprigs of oak were worn to commemorate his restoration in 1660.
royal (n.)
	[m1]"royal person", c.1400, from [ref]royal[/ref] (adj.). Specifically "member of the royal family" from 1774.
royale (adj.)
	[m1]French, literally "royal" (see [ref]royal[/ref]).
royalist (n.)
	[m1]1640s, from [ref]royal[/ref] + [ref]-ist[/ref]. In England, a partisan of Charles I and II during the Civil War; in the U.S., an adherent of British government during the Revolution; in France, a supporter of the Bourbons.
royally (adv.)
	[m1]late 14c., "regally"; 1836, "gloriously", from [ref]royal[/ref] (adj.) + [ref]-ly[/ref] (2).
royalty (n.)
	[m1]c.1400, "office or position of a sovereign", also "magnificence", from or modeled on Old French [c]roialte[/c] (12c., Modern French [c]royauté[/c]), from Vulgar Latin [c]*regalitatem[/c] (nominative [c]*regalitas[/c]), from Latin [c]regalis[/c] (see [ref]royal[/ref]). Sense of "prerogatives or rights granted by a sovereign to an individual or corporation" is from late 15c. From that evolved more general senses, such as "payment to a landowner for use of a mine" (1839), and ultimately "payment to an author, composer, etc". for sale or use of his or her work (1857). Cf. [ref]realty[/ref].
rpg (n.)
	[m1]by 1979, initialism (acronym) from [c]role-playing game[/c]. As an initialism for [c]rocket-propelled grenade[/c], by 1970.
rpm
	[m1]1906, initialism (acronym) from [c]revolutions per minute[/c].
rRNA (n.)
	[m1]stands for [c]ribosomal RNA[/c].
rub (v.)
	[m1]early 14c., transitive and intransitive, of uncertain origin, perhaps related to East Frisian [c]rubben[/c] "to scratch, rub", and Low German [c]rubbeling[/c] "rough, uneven", or similar words in Scandinavian (cf. Danish [c]rubbe[/c] "to rub, scrub", Norwegian [c]rubba[/c]), of uncertain origin. Related: [c]Rubbed[/c]; [c]rubbing[/c].
	[m1]To [c]rub (someone) the wrong way[/c] is from 1853; probably the notion is of cats' fur. To [c]rub noses[/c] in greeting as a sign of friendship (attested from 1822) formerly was common among Eskimos, Maoris, and some other Pacific Islanders. [c]Rub out[/c] "obliterate" is from 1560s; underworld slang sense of "kill" is recorded from 1848, American English. [c]Rub off[/c] "remove by rubbing" is from 1590s; meaning "have an influence" is recorded from 1959.
rub (n.)
	[m1]"act of rubbing", 1610s, from [ref]rub[/ref] (v.); earlier "obstacle, inequality on ground" (1580s, common in 17c.) which is the figure in Hamlet's [c]there's the rub[/c] (1602).
rub-a-dub (n.)
	[m1]1787, echoic of the sound of a drum.
rub-down (n.)
	[m1]1885, from verbal phrase, from [ref]rub[/ref] (v.) + [ref]down[/ref] (adv.).
rubaiyat (n.)
	[m1]"quatrains" (in Persian poetry), 1859, plural of [c]rubai[/c], from Arabic [c]rubaiyah[/c], from [c]rubaiy[/c] "composed of four elements".
rubato
	[m1]musical instruction, 1883, Italian, short for [c]tempo rubato[/c], literally "robbed time", from past participle of [c]rubare[/c] "to steal, rob" (see [ref]rob[/ref] (v.)).
rubber (n.)
	[m1]"thing that rubs" (a brush, cloth, etc.), 1530s, agent noun from [ref]rub[/ref] (v.). The meaning "elastic substance from tropical plants" (short for [c]India rubber[/c]) first recorded 1788, introduced to Europe 1744 by Charles Marie de la Condamine, so called because it originally was used as an eraser.
	[m2][ex]Very useful for erasing the strokes of black lead pencils, and is popularly called rubber, and lead-eater. \[entry for [c]Caoutchouc[/c] in Howard, "New Royal Encyclopedia", 1788\][/ex][/m]
	[m1]Meaning "overshoe made of rubber" is 1842, American English; slang sense of "condom" is by 1930s. Sense of "deciding match" in a game or contest is 1590s, of unknown signification, and perhaps an entirely separate word. [c]Rubber stamp[/c] (n.) is from 1881; figurative sense of "institution whose power is formal but not real" is from 1919; the verb in this sense is from 1934. [c]Rubber cement[/c] is attested from 1856 (from 1823 as [c]India-rubber cement[/c]). [c]Rubber check[/c] (one that "bounces") is from 1927.
rubberneck (n.)
	[m1]1897, "person who is always listening to other people's conversation; person who gazes around him with undue curiosity", from [ref]rubber[/ref] + [ref]neck[/ref] (n.). Popularized with reference to sightseers in automobiles. As a verb from 1896. Related: [c]Rubbernecking[/c] (1896); [c]rubbernecker[/c] (1934).
rubbers (n.)
	[m1]see [ref]rubber[/ref] (n.).
rubbery (adj.)
	[m1]1890, from [ref]rubber[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Rubberiness[/c].
rubbish (n.)
	[m1]c.1400, [c]robous[/c], from Anglo-French [c]rubouses[/c] (late 14c.), of unknown origin. No apparent cognates in Old French; apparently somehow related to [ref]rubble[/ref] (see OED). Spelling with [c]-ish[/c] is from late 15c. The verb sense of "disparage, criticize harshly" is first attested 1953 in Australian and New Zealand slang. Related: [c]Rubbished[/c]; [c]rubbishing[/c].
rubble (n.)
	[m1]"rough, irregular stones broken from larger masses", late 14c., [c]robeyl[/c], from Anglo-French [c]*robel[/c] "bits of broken stone", probably related to [ref]rubbish[/ref] \[OED\], but also possibly from Old French [c]robe[/c] (see [ref]rob[/ref]).
rube (n.)
	[m1]1896, [c]reub[/c], from shortened form of masc. proper name [ref]Reuben[/ref] (q.v.), which is attested from 1804 as a conventional type of name for a country man.
Rube Goldberg (adj.)
	[m1]1940, from the U.S. cartoonist Reuben Lucius Goldberg (1883-1970) who devised fantastically complex gadgetry to accomplish simple tasks. His British counterpart was Heath Robinson (1872-1944).
rubella (n.)
	[m1]"German measles", 1883, Modern Latin, literally "rash", from neuter plural of Latin [c]rubellus[/c] "reddish", diminutive of [c]ruber[/c] "red" (see [ref]red[/ref] (adj.1)).
Rubenesque (adj.)
	[m1]of a woman's body, "rounded and alluringly plump", 1904, of the type characteristic of the paintings of Flemish painter Sir Peter Paul [c]Rubens[/c] (1577-1640).
Rubicon (n.)
	[m1]in phrase [c]to cross (or pass) the Rubicon[/c] "take a decisive step", 1620s, a reference to a small stream to the Adriatic on the coast of northern Italy which in ancient times formed part of the southern boundary of Cisalpine Gaul; crossed by Caesar Jan. 10, 49 B.C.E., when he left his province to attack Pompey. The name is from Latin [c]rubicundus[/c] "ruddy", in reference to the color of the soil on its banks.
rubicund (adj.)
	[m1]"inclining to redness", c.1500, from Middle French [c]rubicond[/c] (14c.), or directly from Latin [c]rubicundus[/c], from [c]rubere[/c] "to be red", from [c]ruber[/c] "red" (see [ref]red[/ref] (adj.1)). Related: [c]Rubicundity[/c].
Rubik's Cube (n.)
	[m1]1980, named for teacher Ernö [c]Rubik[/c] (b.1944) who patented it in Hungary in 1975.
ruble (n.)
	[m1]unit of the Russian monetary system, 1550s, via French [c]rouble[/c], from Russian [c]rubl'[/c], perhaps from Old Russian [c]rubiti[/c] "to chop, cut, hew", so called because the original metallic currency of Russia (14c.) consisted of silver bars, from which the necessary amount was cut off; from Proto-Slavic [c]*rub-[/c], from PIE root [c]*reub-[/c], [c]*reup-[/c] "to snatch" (see [ref]rip[/ref] (v.)).
rubric (n.)
	[m1]c.1300, "directions in religious services" (often in red writing), from Old French [c]rubrique[/c], [c]rubriche[/c] "rubric, title" (13c.), from Latin [c]rubrica[/c] "red ochre, red coloring matter", from [c]ruber[/c], from PIE root [c]*rudhro-[/c] (see [ref]red[/ref]). Meaning "title or heading of a book" is from early 15c. Related: [c]Rubrical[/c].
ruby (n.)
	[m1]"clear rich-red variety of corundum", c.1300, from Old French [c]rubi[/c] (12c.), from Medieval Latin [c]rubinus lapis[/c] "red stone" (cf. Italian [c]rubino[/c]), from Latin [c]rubeus[/c] "red", related to [c]ruber[/c] (see [ref]red[/ref]). As a color name from 1570s. As an adjective from late 15c. Modern French [c]rubis[/c] is not explained; Klein suggests a plural mistaken for singular.
ruche (n.)
	[m1]"frill", 1827, from French [c]ruche[/c], literally "beehive" (13c.), of Celtic origin (cf. Breton [c]rusken[/c]), from Proto-Celtic [c]*rusca[/c] "bark". Related: [c]Ruched[/c]; [c]ruching[/c].
rucksack (n.)
	[m1]1866, from German [c]Rucksack[/c], from Alpine dialect [c]Rück[/c] "the back" (from German [c]Rücken[/c]; see [ref]ridge[/ref]) + [c]Sack[/c] "sack" (see [ref]sack[/ref] (n.1)).
ruckus (n.)
	[m1]1890, possibly a blend of [ref]ruction[/ref] and [ref]rumpus[/ref].
ruction (n.)
	[m1]"disturbance", 1825, dialectal or colloquial, of unknown origin. Perhaps from [c]eruption[/c] or an altered shortening of [c]insurrection[/c].
rudder (n.)
	[m1]Old English [c]roðor[/c] "paddle, oar", from Proto-Germanic [c]*rothru-[/c] (cf. Old Frisian [c]roðer[/c], Middle Low German [c]roder[/c], Middle Dutch [c]roeder[/c], Dutch [c]roer[/c], Old High German [c]ruodar[/c], German [c]Ruder[/c] "oar"), from [c]*ro-[/c] "steer" (see [ref]row[/ref] (v.)) + suffix [c]-þra[/c], used to form neutral names of tools. Meaning "broad, flat piece of wood attached to the stern of a boat and used for steering" is from c.1300. Spelling with [c]-d-[/c] for [c]-th-[/c] first recorded mid-15c. (cf. [c]feather[/c], [c]mother[/c], [c]gather[/c]).
ruddock (n.)
	[m1]"robin", late Old English [c]rudduc[/c], from [c]rudu[/c] "red color", related to [c]read[/c] (see [ref]red[/ref] (adj.1)) + diminutive suffix.
ruddy (adj.)
	[m1]late Old English [c]rudig[/c] "rubicund", probably from [c]rudu[/c] "redness", related to [c]read[/c] "red" (see [ref]red[/ref] (adj.1)). As a British slang euphemism for [ref]bloody[/ref] (q.v.), first recorded 1914. Related: [c]Ruddiness[/c].
rude (adj.)
	[m1]late 13c., "coarse, rough" (of surfaces), from Old French [c]ruide[/c] (13c.) or directly from Latin [c]rudis[/c] "rough, crude, unlearned", perhaps related to [c]rudus[/c] "rubble". Sense of "ill-mannered, uncultured; uneducated, uncultured" is from mid-14c. [c]Rude boy[/c] (also [c]rudie[/c], for short) in Jamaican slang is attested from 1967. Figurative phrase [c]rude awakening[/c] is attested from 1895.
rudely (adv.)
	[m1]mid-14c., from [ref]rude[/ref] (adj.) + [ref]-ly[/ref] (2).
rudesby (n.)
	[m1]"insolent person", 1560s, mock surname from [ref]rude[/ref] + [c]-by[/c], common place-name (and thus surname) ending element, e.g. [c]Grimsby[/c], [c]Rigby[/c]. Similar formations in [c]idlesby[/c], [c]sneaksby[/c] "paltry, sneaking fellow" (1570s), [c]suresby[/c].
rudiment (n.)
	[m1]1540s, from Middle French [c]rudiment[/c] (16c.) or directly from Latin [c]rudimentum[/c] "early training, first experience, beginning, first principle", from [c]rudis[/c] "unlearned, untrained" (see [ref]rude[/ref]). Related: [c]Rudiments[/c].
rudimentary (adj.)
	[m1]1827; see [ref]rudiment[/ref] + [ref]-ary[/ref]. Earlier was [c]rudimental[/c] (1590s).
Rudolph
	[m1]masc. proper name, from German [c]Rudolf[/c], from Old High German [c]Hrodulf[/c], literally "fame-wolf", from [c]hruod-[/c] "fame, glory" + [c]wolf.[/c]
Rudra
	[m1]storm god in Vedic mythology, from Sanskrit [c]Rudrah[/c], according to Klein literally "the howler, roarer", from stem of [c]rudati[/c] "weeps, laments, bewails", cognate with Latin [c]rudere[/c] "to roar, bellow", Lithuanian [c]rauda[/c] "wail, lamentation", Old English [c]reotan[/c] "to wail, lament".
rue (v.)
	[m1]"feel regret", Old English [c]hreowan[/c] "make sorry, distress, grieve" (class II strong verb; past tense [c]hreaw[/c], past participle [c]hrowen[/c]), from Proto-Germanic [c]*khrewanan[/c] (cf. Old Frisian [c]riowa[/c], Middle Dutch [c]rouwen[/c], Old Dutch [c]hrewan[/c], German [c]reuen[/c] "to sadden, cause repentance"); in part, blended with Old English weak verb [c]hreowian[/c] "feel pain or sorrow", and perhaps influenced by Old Norse [c]hryggja[/c] "make sad", both from Proto-Germanic [c]*khruwjanan[/c], all from PIE root [c]*kreue-[/c] (2) "to push, strike" (see [ref]anacrusis[/ref]). Related: [c]Rued[/c]; [c]ruing[/c].
rue (n.1)
	[m1]perennial evergreen shrub, late 14c., from Old French [c]rue[/c] (13c.), earlier [c]rude[/c], from Latin [c]ruta[/c] "rue", probably from Greek [c]rhyte[/c], of uncertain etymology, originally a Peloponnesian word. The bitter taste of its leaves led to many punning allusions to [c]rue[/c] (n.2.).
rue (n.2)
	[m1]"sorrow, repentance", Old English [c]hreow[/c] "grief, repentance, sorrow, regret, penitence", common Germanic (cf. Frisian [c]rou[/c], Middle Dutch [c]rou[/c], Dutch [c]rouw[/c], Old High German [c](h)riuwa[/c], German [c]reue[/c]), related to the root of [ref]rue[/ref] (v.).
rue (n.3)
	[m1]French for "street", from Vulgar Latin [c]*ruga[/c] (cf. Old Italian [c]ruga[/c]), properly "a furrow", then in Medieval Latin "a path, street" (see [ref]rough[/ref] (adj.)).
rueful (adj.)
	[m1]early 13c., [c]rewfulle[/c], [c]reowfule[/c], from [ref]rue[/ref] (n.2) + [ref]-ful[/ref]. Related: [c]Ruefulness[/c].
ruefully (adv.)
	[m1]early 13c., [c]reufulike[/c]; see [ref]rueful[/ref] + [ref]-ly[/ref] (2).
ruff (n.)
	[m1]kind of large collar, stiffly starched, especially common in the seventeenth century, 1520s, originally in reference to sleeves (of collars, from 1550s), probably a shortened form of [ref]ruffle[/ref].
	[m1]Card-playing sense is a separate word, from a former game of that name (1580s), from Middle French [c]roffle[/c], earlier [c]romfle[/c] (early 15c.), from Italian [c]ronfa[/c], perhaps a corruption of [c]trionfo[/c] "triumph" (from French; cf. [ref]trump[/ref]). The game was in vogue c.1590-1630.
ruff (v.)
	[m1]in cards, 1760, from [ref]ruff[/ref] (n.). Related: [c]Ruffed[/c]; [c]ruffing[/c].
ruffian (n.)
	[m1]1530s, "a boisterous, brutal fellow, one ready to commit any crime", from Middle French [c]rufian[/c] "a pimp" (15c.), from Italian [c]ruffiano[/c] "a pander, pimp", of uncertain origin, perhaps from a Germanic source related to [ref]rough[/ref] (adj.), but Dutch [c]roffiaan[/c], German [c]Ruffian[/c] are said to be from French. English meaning might have been influenced by similarity of sound to [c]rough[/c]. Related: [c]Ruffianly[/c].
	[m1]The Romanic words (e.g. Medieval Latin [c]ruffianus[/c], Provençal [c]rufian[/c], Catalan [c]rufia[/c], Spanish [c]rufian[/c]) preserve the sense of "protector or owner of whores". For sense evolution in English, cf. [ref]bully[/ref] (n.).
ruffle (v.)
	[m1]early 14c., "to disturb the smoothness of", perhaps from Old Norse [c]hrufla[/c] "to scratch", or Low German [c]ruffelen[/c] "to wrinkle, curl", both of unknown origin. Meaning "disarrange" (hair or feathers) first recorded late 15c.; sense of "annoy, distract" is from 1650s. Related: [c]Ruffled[/c]; [c]ruffling[/c].
ruffle (n.)
	[m1]"ornamental frill", 1707, from [ref]ruffle[/ref] (v.).
rufous (adj.)
	[m1]"reddish-brown", 1782, from Latin [c]rufus[/c] "red, reddish, red-haired", from Osco-Umbrian cognate of Latin [c]ruber[/c] "red" (see [ref]red[/ref] (adj.1)).
Rufus
	[m1]masc. proper name, literally "red-haired", from Latin [c]rufus[/c] (see [ref]rufous[/ref]).
rug (n.)
	[m1]1550s, "coarse fabric", of Scandinavian origin, cf. Norwegian dialectal [c]rugga[/c] "coarse coverlet", from Old Norse [c]rogg[/c] "shaggy tuft", from Proto-Germanic [c]*rawwa-[/c], perhaps related to [ref]rag[/ref] (n.) and [ref]rough[/ref] (adj.). Sense evolved to "coverlet, wrap" (1590s), then "mat for the floor" (1808). Meaning "toupee" is theater slang from 1940. [c]Cut a rug[/c] "dance" is slang first attested 1942. To [c]sweep (something) under the rug[/c] in the figurative sense is from 1954.
rugae (n.)
	[m1]plural of [c]ruga[/c] (1775), from Latin [c]ruga[/c] "a wrinkle in the face", from PIE [c]*rug-[/c], variant of [c]*reue-[/c] (see [ref]rough[/ref] (adj.)).
rugby (n.)
	[m1]type of football, 1864, after [c]Rugby[/c], public school where the game was played, from city of [c]Rugby[/c] in Warwickshire, central England. The place name is [c]Rocheberie[/c] (1086), probably "fortified place of a man called [c]*Hroca[/c]"; with second element from Old English [c]burh[/c] (dative [c]byrig[/c]), replaced by 13c. with Old Norse [c]-by[/c] "village" due to the influence of Danish settlers. Otherwise it might be [c]*Rockbury[/c] today. Or first element perhaps is Old English [c]hroc[/c] "rook". Rugby Union formed 1871. Slang [c]rugger[/c] for "rugby" is from 1893.
rugged (adj.)
	[m1]c.1300, "rough, shaggy, careworn" (originally of animals), from Old Norse [c]rogg[/c] "shaggy tuft" (see [ref]rug[/ref]). "The precise relationship to [c]ragged[/c] is not quite clear, but the stem is no doubt ultimately the same" \[OED\]. Meaning "vigorous, strong, robust" is American English, by 1848.
	[m2][ex]We were challenged with a peace-time choice between the American system of rugged individualism and a European philosophy of diametrically opposed doctrines -- doctrines of paternalism and state socialism. \[Herbert Hoover, speech in New York, Oct. 22, 1928\][/ex][/m]
	[m1]Hoover said the phrase was not his own, and it is attested from 1897, though not in a patriotic context. Related: [c]Ruggedly[/c]; [c]ruggedness[/c].
rugrat (n.)
	[m1]also [c]rug-rat[/c], "baby, child", by 1968; see [ref]rug[/ref] + [ref]rat[/ref] (n.).
ruin (n.)
	[m1]late 14c., "act of giving way and falling down", from Old French [c]ruine[/c] "a collapse" (14c.), and directly from Latin [c]ruina[/c] "a collapse, a rushing down, a tumbling down" (cf. Spanish [c]ruina[/c], Italian [c]rovina[/c]), related to [c]ruere[/c] "to rush, fall violently, collapse", from PIE [c]*reue-[/c] "to smash, knock down, tear out, dig up" (see [ref]rough[/ref] (adj.)). Meaning "complete destruction of anything" is from 1670s. [c]Ruins[/c] "remains of a decayed building or town" is from mid-15c.; the same sense was in the Latin plural noun.
ruin (v.)
	[m1]1580s (transitive), from [ref]ruin[/ref] (n.). Intransitive sense "fall into ruin" is from c.1600. Financial sense is attested from 1660. Related: [c]Ruined[/c]; [c]ruining[/c].
ruination (n.)
	[m1]1660s, from verb [c]ruinate[/c] "to go to ruin" (1540s), from Medieval Latin [c]ruinatus[/c], past participle of [c]ruinare[/c], from Latin [c]ruina[/c] (see [ref]ruin[/ref] (n.)).
ruinous (adj.)
	[m1]late 14c., "going to ruin", from Old French [c]ruinos[/c] (Modern French [c]ruineux[/c]) or directly from Latin [c]ruinosus[/c] "tumbling down, going to ruin", from [c]ruina[/c] (see [ref]ruin[/ref] (n.)). Meaning "causing ruin" is from mid-15c. Related: [c]Ruinously[/c].
rule (n.)
	[m1]c.1200, "principle or maxim governing conduct, formula to which conduct must be conformed" from Old French [c]riule[/c], Norman [c]reule[/c] "rule, custom, (religious) order" (in Modern French partially re-Latinized as [c]règle[/c]), from Vulgar Latin [c]*regula[/c], from Latin [c]regula[/c] "straight stick, bar, ruler"; figuratively "a pattern, a model", related to [c]regere[/c] "to rule, straighten, guide" (see [ref]regal[/ref]). Replaced Old English [c]wealdan[/c].
	[m1]Meaning "regulation governing play of a game, etc". is from 1690s. Phrase [c]rule of thumb[/c] first attested 1690s. [c]Rule of law[/c] "supremacy of impartial and well-defined laws to any individual's power" is from 1883. Meaning "strip used for making straight lines or measuring" is recorded from mid-14c. Typography sense is attested from 1680s.
rule (v.)
	[m1]c.1200, "to control, guide, direct", from Old French [c]riuler[/c] "impose rule", from Latin [c]regulare[/c] (see [ref]regulate[/ref]). Legal sense "establish by decision" is recorded from early 15c. Meaning "mark with lines" is from 1590s. Meaning "to dominate, prevail" is from 1874. "Rule Brittania", patriotic song, is from 1740. Related: [c]Ruled[/c]; [ref]ruling[/ref].
ruler (n.)
	[m1]"one who rules", late 14c., agent noun from [ref]rule[/ref] (v.). Meaning "instrument used for making straight lines" is c.1400 (cf. [ref]rule[/ref] (n.)).
ruling (n.)
	[m1]"determination by a judge or court on a point arising in the course of a trial or hearing", 1550s, verbal noun from [ref]rule[/ref] (v.).
ruly (adj.)
	[m1]"conforming to (religious) rule; amenable to rule, disciplined, orderly", [c]reuleli[/c]; from [ref]rule[/ref] (n.) + [ref]-ly[/ref] (2).
rum (n.)
	[m1]"liquor from sugar cane or molasses", 1650s, shortening of [c]rumbullion[/c] (1651), [c]rombostion[/c] (1652), of uncertain origin, perhaps from [ref]rum[/ref] (adj.).
	[m2][ex]The chiefe fudling they make in the Island \[i.e. Barbados\] is Rumbullion alias Kill-Devill, and this is made of suggar cane distilled, a hott, hellish and terrible liquor. \["A briefe Description of the Island of Barbados", 1651\][/ex][/m]
	[m1]The English word was borrowed into Dutch, German, Swedish, Danish, Spanish, Portuguese, Italian, French, and Russian. Used since 1800 in North America as a general (hostile) name for intoxicating liquors.
	[m2][ex]Rum I take to be the name which unwashed moralists apply alike to the product distilled from molasses and the noblest juices of the vineyard. Burgundy in "all its sunset glow" is rum. Champagne, soul of "the foaming grape of Eastern France", is rum. ... Sir, I repudiate the loathsome vulgarism as an insult to the first miracle wrought by the Founder of our religion! \[Oliver Wendell Holmes, "The Autocrat of the Breakfast-Table", 1891\][/ex][/m]
rum (adj.)
	[m1]"excellent, fine, good, valuable", 1560s, from [c]rome[/c] "fine" (1560s), said to be from Romany [c]rom[/c] "male, husband" (see [ref]Romany[/ref]). E.g. [c]rum kicks[/c] "Breeches of gold or silver brocade, or richly laced with gold or silver" \[Grose, "Dictionary of the Vulgar Tongue", 1788\].
	[m1]A very common 16c. cant word, by 1774 it also had come to mean "odd, strange, bad, spurious", perhaps because it had been so often used approvingly by rogues in reference to one another. This was the main sense after c.1800.
rum-runner (n.)
	[m1]"smuggler or transporter of illicit liquor", 1919, from [ref]rum[/ref] (n.) + [ref]runner[/ref].
rumba (n.)
	[m1]1919, from Cuban Spanish [c]rumba[/c], originally "spree, carousal", derived from Spanish [c]rumbo[/c] "spree, party", earlier "ostentation, pomp, leadership", perhaps originally "the course of a ship", from [c]rombo[/c] "rhombus", in reference to the compass, which is marked with a rhombus. The verb is recorded from 1932. Related: [c]Rumbaed[/c]; [c]rumbaing[/c].
rumble (v.)
	[m1]late 14c., "make a deep, heavy, continuous sound", also "move with a rolling, thundering sound", also "create disorder and confusion", probably related to Middle Dutch [c]rommelen[/c] "to rumble", Middle High German [c]rummeln[/c], Old Norse [c]rymja[/c] "to shout, roar", all of imitative origin. Related: [c]Rumbled[/c]; [c]rumbling[/c].
rumble (n.)
	[m1]late 14c., from [ref]rumble[/ref] (v.). Slang noun meaning "gang fight" is from 1946. Meaning "backmost part of a carriage" is from 1808 (earlier [c]rumbler[/c], 1801), probably from the effect of sitting over the wheels; hence [c]rumble seat[/c] (1828).
rumbustious (adj.)
	[m1]1778, an arbitrary formation perhaps suggested by [ref]rum[/ref] (adj.) + [c]boisterous[/c], [c]robustious[/c], [c]bumptious[/c], etc. Cf., from about the same time, [c]rumbustical[/c], [c]rumgumptious[/c].
rumen (n.)
	[m1]"first stomach of a ruminant", 1728, from Latin [c]rumen[/c] "the throat", of uncertain origin.
ruminant (n.)
	[m1]1660s, from Latin [c]ruminantem[/c] (nominative [c]ruminans[/c]), present participle of [c]ruminare[/c] "to chew the cud" (see [ref]ruminate[/ref]). As an adjective from 1670s.
ruminate (v.)
	[m1]1530s, "to turn over in the mind", also "to chew cud" (1540s), from Latin [c]ruminatus[/c], past participle of [c]ruminare[/c] "to chew the cud; turn over in the mind", from [c]rumen[/c] (genitive [c]ruminis[/c]) "gullet", of uncertain origin. Related: [c]Ruminated[/c]; [c]ruminating[/c].
rumination (n.)
	[m1]c.1600, "act of ruminating; act of meditating", from Latin [c]ruminationem[/c] (nominative [c]ruminatio[/c]) "a chewing the cud", noun of action from past participle stem of [c]ruminare[/c] (see [ref]ruminate[/ref]).
rummage (v.)
	[m1]1540s, "arrange (cargo) in a ship", from [c]rummage[/c] (n.), 1520s, "act of arranging cargo in a ship", a shortening of Middle French [c]arrumage[/c] "arrangement of cargo", from [c]arrumer[/c] "to stow goods in the hold of a ship", from [c]a-[/c] "to" + [c]rumer[/c], probably from Germanic (cf. Old Norse [c]rum[/c] "compartment in a ship", Old High German [c]rum[/c] "space", Old English [c]rum[/c]; see [ref]room[/ref] (n.)). Or else from English [c]room[/c] (n.) + [ref]-age[/ref].
	[m1]Meaning "to search closely (the hold of a ship), especially by moving things about" first recorded 1610s. Related: [c]Rummaged[/c]; [c]rummaging[/c]. [c]Rummage sale[/c] (1803) originally was a sale at docks of unclaimed goods.
rummy (n.)
	[m1]card game, 1910, [c]rhummy[/c], of unknown origin. [c]Gin rummy[/c] is first attested 1941. Meaning "drunkard" is 1851, from [ref]rum[/ref] (n.). Meaning "opponent of temperance" in U.S. politics is from 1860.
rumor (n.)
	[m1]late 14c., from Old French [c]rumor[/c] "commotion, widespread noise or report" (Modern French [c]rumeur[/c]), from Latin [c]rumorem[/c] (nominative [c]rumor[/c]) "noise, clamor, common talk, hearsay, popular opinion", related to [c]ravus[/c] "hoarse", from PIE [c]*reu-[/c] "to bellow". Related: [c]Rumorous[/c]. [c]Rumor mill[/c] is from 1887. Dutch [c]rumoer[/c], German [c]Rumor[/c] are from French.
rumor (v.)
	[m1]1590s, "spread a rumor; spread by way of rumor", from [ref]rumor[/ref] (n.). Related: [c]Rumored[/c]; [c]rumoring[/c].
rumour
	[m1]chiefly British English spelling of [ref]rumor[/ref]; see [ref]-or[/ref]. Related: [c]Rumoured[/c]; [c]rumouring[/c].
rump (n.)
	[m1]"hind-quarters, buttocks of an animal", mid-15c., from a Scandinavian source (cf. Danish, Norwegian [c]rumpe[/c], Swedish [c]rumpa[/c]), from or corresponding to Middle Dutch [c]romp[/c], German [c]Rumpf[/c] "trunk, torso". Sense of "small remnant" derives from "tail" and is first recorded 1640s in reference to the English [c]Rump Parliament[/c] (December 1648-April 1653). As an adjective from c.1600.
Rumpelstiltskin (n.)
	[m1]1840, from German [c]Rumpelstilzchen[/c]. The German form of the name is used in English from 1828.
rumple (v.)
	[m1]c.1600, possibly a variant of [c]rimple[/c] "to wrinkle" (c.1400), from Old English [c]hrympel[/c] "wrinkle" (possibly influenced by Middle Dutch [c]rumpelen[/c]), related to Old English [c]hrimpan[/c] "to fold, wrinkle" (see [ref]ramp[/ref] (v.)). Related: [c]Rumpled[/c]; [c]rumpling[/c]. As a noun from c.1500.
rumpus (n.)
	[m1]1764, of unknown origin, "prob. a fanciful formation" \[OED\], possibly an alteration of [c]robustious[/c] "boisterous, noisy" (1540s; see [ref]robust[/ref]). First record of [c]rumpus room[/c] "play room for children in a family home" is from 1938.
run (v.)
	[m1]the modern verb is a merger of two related Old English words, in both of which the first letters sometimes switched places. The first is intransitive [c]rinnan[/c], [c]irnan[/c] "to run, flow, run together" (past tense [c]ran[/c], past participle [c]runnen[/c]), cognate with (cf. Middle Dutch [c]runnen[/c], Old Saxon, Old High German, Gothic [c]rinnan[/c], German [c]rinnen[/c] "to flow, run").
	[m1]The second is Old English transitive weak verb [c]ærnan[/c], [c]earnan[/c] "ride, run to, reach, gain by running" (probably a metathesis of [c]*rennan[/c]), from Proto-Germanic [c]*rannjanan[/c], causative of the root [c]*ren-[/c] "to run". This is cognate with Old Saxon [c]renian[/c], Old High German [c]rennen[/c], German [c]rennen[/c], Gothic [c]rannjan[/c].
	[m1]Both are from PIE [c]*ri-ne-a-[/c], nasalized form of root [c]*reie-[/c] "to flow, run"  (see [ref]Rhine[/ref]).
	[m1]Of streams, etc., from c.1200; of machinery, from 1560s. Meaning "be in charge of" is first attested 1861, originally American English. Meaning "seek office in an election" is from 1826, American English. Phrase [c]run for it[/c] "take flight" is attested from 1640s. Many figurative uses are from horseracing or hunting (e.g. [c]to run (something) into the ground[/c], 1836, American English).
	[m1]To [c]run across[/c] "meet" is attested from 1855, American English. To [c]run short[/c] "exhaust one's supply" is from 1752; to [c]run out of[/c] in the same sense is from 1713. To [c]run around with[/c] "consort with" is from 1887. [c]Run away[/c] "flee in the face of danger" is from late 14c. To [c]run late[/c] is from 1954.
run (n.)
	[m1]"a spell of running", mid-15c. (earlier [c]ren[/c], late 14c.), from [ref]run[/ref] (v.). The Old English noun [c]ryne[/c] meant "a flowing, a course, a watercourse". Modern sense of "small stream" first recorded 1580s, mostly Northern English dialect and American English.
	[m1]Meaning "continuous stretch" (of something) is from 1670s. Meaning "series or rush of demands on a bank, etc". is first recorded 1690s. Meaning "the privilege of going through or over" is from 1755. Baseball sense is from 1856. Meaning "single trip by a railroad train" is from 1857. Military aircraft sense is from 1916. Meaning "total number of copies printed" is from 1909. Meaning "tear in a knitted garment" is from 1922. Phrase [c]a run for one's money[/c] is from 1872 in a figurative sense, originally from horse racing, implying competition (1841).
run-down (adj.)
	[m1]1866, of persons, with reference to health, from verbal phrase, from [ref]run[/ref] (v.) + [ref]down[/ref] (adv.). From 1896 of places; 1894 of clocks. Earliest sense is "oppressed" (1680s).
run-in (n.)
	[m1]"quarrel, confrontation", 1905, from verbal phrase, from [ref]run[/ref] (v.) + [ref]in[/ref] (adv.). From 1857 as "an act of running in".
run-of-the-mill (adj.)
	[m1]"unspectacular", 1909 in a literal sense, in reference to material yielded by a mill, etc., before sorting for quality (cf. [c]common run[/c] "usual, ordinary type", from 1712). Figurative use is from 1922.
run-through (n.)
	[m1]"a rehearsal", especially a hasty one, 1923, from the verbal phrase, from [ref]run[/ref] (v.) + [ref]through[/ref] (adv.).
run-up (n.)
	[m1]1834, "an act of running upward", from verbal phrase, from [ref]run[/ref] (v.) + [ref]up[/ref] (adv.). Extended sense "period of time or sequence of events proceeding some important event" is from 1966.
runabout (n.)
	[m1]1540s, in reference to persons, from [ref]run[/ref] (v.) + [ref]about[/ref] (adv.). From 1890 as a small, light type of carriage; later extended to motor cars.
runaround (n.)
	[m1]also [c]run-around[/c], "deceptive, evasive treatment", 1915, from verbal phrase, from [ref]run[/ref] (v.) + [ref]around[/ref] (adv.).
runaway (n.)
	[m1]1540s, "one who flees", from verbal phrase, from [ref]run[/ref] (v.) + [ref]away[/ref] (adv.). Meaning "an act of running away" is from 1724.
runcible
	[m1]1871, a nonsense word coined by Edward Lear; used especially in [c]runcible spoon[/c] "spoon with three short tines like a fork", which first took the name 1926.
runcinate (adj.)
	[m1]1776, "saw-toothed", from Modern Latin [c]runcinatus[/c], from Latin [c]runcina[/c] "a (carpenter's) plane".
rundown (n.)
	[m1]in baseball, 1908, from verbal phrase, from [ref]run[/ref] (v.) + [ref]down[/ref] (adv.). Meaning "list of entries in a horse race and the odds" is from 1935; slang generalized sense of "summary, account, list of information or facts" is from 1945.
rune (n.)
	[m1]Old English [c]run, rune[/c] "secret, mystery, dark mysterious statement, (secret) council", also "a runic letter" ([c]runstæf[/c]), from Proto-Germanic [c]*runo[/c] (cf. Old Norse [c]run[/c] "a secret, magic sign, runic character", Old High German [c]runa[/c] "a secret conversation, whisper", Gothic [c]runa[/c]), from PIE [c]*ru-no-[/c], source of technical terms of magic in Germanic and Celtic (cf. Gaelic [c]run[/c] "a secret, mystery, craft, deceit, purpose, intention, desire", Welsh [c]rhin[/c] "a secret, charm, virtue". Cf. also [ref]Runnymede[/ref].
	[m1]The word entered Middle English as [c]roun[/c] and by normal evolution would have become Modern English [c]*rown[/c], but it died out mid-15c. when the use of runes did. The modern usage is from late 17c., from German philologists who had reintroduced the word in their writings from a Scandinavian source (cf. Danish [c]rune[/c], from Old Norse [c]run[/c]). The runic alphabet is believed to have developed by 2c. C.E. from contact with Greek writing, with the letters modified to be more easily cut into wood or stone.
rung (n.)
	[m1]Old English [c]hrung[/c] "rod, bar", from Proto-Germanic [c]*khrungo[/c] (cf. Middle Low German [c]runge[/c], Old High German [c]runga[/c] "stake, stud, stave", German [c]Runge[/c] "stake, stud, stave", Middle Dutch [c]ronghe[/c], Dutch [c]rong[/c] "rung", Gothic [c]hrugga[/c] "staff"), of unknown origin with no connections outside Germanic. Sense in English narrowed to "round or stave of a ladder" (first attested late 13c.), but usage of cognate words remains more general in other Germanic languages.
	[m2][ex]This \[[c]rungs[/c]\] has generally been considered as a mere corruption of [c]rounds[/c]; and people of education use only this latter word. \[John Pickering, "A Vocabulary or Collection of Words and Phrases which have been Supposed to be Peculiar to the United States of America", Boston, 1816\][/ex][/m]
runic (adj.)
	[m1]1660s, from Modern Latin [c]runicus[/c], from Old Norse [c]run[/c] (see [ref]rune[/ref]).
runnel (n.)
	[m1]"rivulet", 1570s, in Hakluyt, alteration of Middle English [c]ryneil[/c], from Old English [c]rinelle[/c], [c]rynel[/c], a diminutive of [c]ryne[/c] "a stream" (see [ref]run[/ref] (n.)).
runner (n.)
	[m1]c.1300, "messenger on foot", agent noun from [ref]run[/ref] (v.). Meaning "one who runs" is early 14c. Meaning "smuggler" first recorded 1721; sense of "police officer" is from 1771. Meaning "rooting stem of a plant" is from 1660s; that of "embroidered cloth for a table" is from 1888.
runner-up (n.)
	[m1]1842, originally in dog racing, "dog that loses only the final race"; see [ref]runner[/ref] + [ref]up[/ref]. General sense is from 1885.
running (n.)
	[m1]Old English [c]ærning[/c], verbal noun from [ref]run[/ref] (v.); to be [c]in[/c] (or [c]out[/c]) [c]of the running[/c] "among" (or "not among") "the lead competitors in a race" (1863) is a metaphor from horse racing, where [c]make the running[/c] "set the pace" is recorded from 1837. [c]Running shoe[/c] is from 1884.
running (adj.)
	[m1]present participle adjective from [ref]run[/ref] (v.). [c]Running mate[/c] originally was a horse entered in a race to set the pace for another from the same stable who was intended to win (1865); U.S. vice-presidential sense is recorded from 1888. [c]Running dog[/c] first recorded 1937, from Chinese and North Korean communist phrases used to describe supposed imperialist lackeys, cf. Mandarin [c]zou gou[/c] "running dog", on the notion of a dog that runs at its master's command. [c]Running board[/c] first attested 1817, in reference to ships and boats; 1907 of cars and trucks.
runny (adj.)
	[m1]1817, from [ref]run[/ref] (v.) + [ref]-y[/ref] (2).
Runnymede
	[m1]place in Surrey where the Magna Charta was signed, Middle English [c]Ronimede[/c], literally "meadow on the council island", from Old English [c]runieg[/c] "council island", from [c]run[/c] in sense of "council" (see [ref]rune[/ref]).
runoff (n.)
	[m1]also [c]run-off[/c], "precipitation water drained by streams and rivers", 1887, from [ref]run[/ref] (v.) + [ref]off[/ref] (adv.). Meaning "deciding race after a tie" is from 1873; electoral sense is attested by 1910, American English.
runt (n.)
	[m1]c.1500, "old or decayed tree stump", of unknown origin. Meaning extended to "small ox or cow" (1540s) and by 1610s generally to undersized animals and people. Specific American English sense of "smallest of a litter" (especially of pigs) is attested from 1841. Some see a connection to Middle Dutch [c]runt[/c] "ox", but OED thinks this unlikely, and pronounces the word "of obscure origin". Related: [c]Runty[/c] (1807).
runway (n.)
	[m1]"customary track of an animal", especially a deer, 1833, American English, from [ref]run[/ref] (v.) + [ref]way[/ref]. Meaning "artificial sloping track" is attested from 1883; airfield sense is from 1923.
rupee (n.)
	[m1]Indian coin, 1610s, from Hindi or Urdu [c]rupiyah[/c], from Sanskrit [c]rupyah[/c] "wrought silver", perhaps originally "something provided with an image, a coin", from [c]rupah[/c] "shape, likeness, image".
Rupert
	[m1]masc. proper name, probably a blend of German [c]Ruprecht[/c] and English [ref]Robert[/ref].
rupture (n.)
	[m1]late 14c., originally medical, from Latin [c]ruptura[/c] "the breaking (of an arm or leg), fracture", from past participle stem of [c]rumpere[/c] "to break", from PIE [c]*reup-[/c] "to snatch" (see [ref]rip[/ref] (v.)). Specifically as "abdominal hernia" from early 15c.
rupture (v.)
	[m1]1739, from [ref]rupture[/ref] (n.). Related: [c]Ruptured[/c]; [c]rupturing[/c]. [c]Ruptured duck[/c] (1945) was U.S. GI's dismissive term (based on its design) for the discharge button they were awarded.
rural (adj.)
	[m1]early 15c., from Old French [c]rural[/c] (14c.), from Latin [c]ruralis[/c] "of the countryside", from [c]rus[/c] (genitive [c]ruris[/c]) "open land, country", from PIE [c]*reue-[/c] "to open; space" (see [ref]room[/ref] (n.)).
	[m2][ex]In early examples, there is usually little or no difference between the meanings of [c]rural[/c] and [c]rustic[/c], but in later use the tendency is to employ [c]rural[/c] when the idea of locality (country scenes, etc.) is prominent, and [c]rustic[/c] when there is a suggestion of the more primitive qualities or manners naturally attaching to country life. \[OED\][/ex][/m]
	[m1]Related: [c]Rurally[/c].
rurban (adj.)
	[m1]1918, a blend of [ref]rural[/ref] and [ref]urban[/ref] coined in reference to areas that have elements of both.
Ruritanian (adj.)
	[m1]"utopian", 1896, from [c]Ruritania[/c], name of an imaginary kingdom in "The Prisoner of Zenda" (1894) by Anthony Hope (1863-1933), who coined it from Latin [c]rus[/c] (genitive [c]ruris[/c]) "country" (see [ref]rural[/ref]) + Latinate ending [c]-itania[/c] (cf. [c]Mauritania[/c]).
ruse (n.)
	[m1]early 15c., "dodging movements of a hunted animal"; 1620s, "a trick", from Old French [c]ruse[/c], [c]reuse[/c] "diversion, switch in flight; trick, jest" (14c.), back-formed noun from [c]reuser[/c] "to dodge, repel, retreat; deceive, cheat", from Latin [c]recusare[/c] "deny, reject, oppose", from [c]re-[/c], intensive prefix (see [ref]re-[/ref]), + [c]causari[/c] "plead as a reason, object, allege", from [c]causa[/c] "reason, cause" (see [ref]cause[/ref] (n.)). It also has been proposed that the French word may be from Latin [c]rursus[/c] "backwards", or a Vulgar Latin form of [c]refusare[/c]. Johnson calls it, "A French word neither elegant nor necessary". The verb [c]ruse[/c] was used in Middle English.
rush (n.2)
	[m1]"a hasty driving forward", late 14c., from [ref]rush[/ref] (v.). Sense of "mass migration of people" (especially to a gold field) is from 1848, American English. Football/rugby sense from 1857. Meaning "surge of pleasure" is from 1960s. [c]Rush hour[/c] first recorded 1888. [c]Rush order[/c] from 1896.
rush (v.)
	[m1]mid-14c. (implied in [c]rushing[/c]), "to drive back or down", from Anglo-French [c]russher[/c], from Old French [c]ruser[/c] "to dodge, repel" (see [ref]ruse[/ref]). Meaning "to do something quickly" is from 1650s; transitive sense of "to hurry up (someone or something)" is from 1850. U.S. Football sense originally was in rugby (1857).
	[m1]Fraternity/sorority sense is from 1896 (originally it was what the fraternity did to the student); from 1899 as a noun in this sense. Earlier it was a name on U.S. campuses for various tests of strength or athletic skill between freshmen and sophomores as classes (1860).
rush (n.1)
	[m1]"plant growing in marshy ground", Old English [c]resc[/c], earlier [c]risc[/c], from Proto-Germanic [c]*rusk-[/c] (cf. Middle Low German [c]rusch[/c], Middle High German [c]rusch[/c], German [c]Rausch[/c], West Frisian [c]risk[/c], Dutch [c]rusch[/c]), from PIE [c]*rezg-[/c] "to plait, weave, wind" (cf. Latin [c]restis[/c] "cord, rope").
	[m1]Old French [c]rusche[/c] probably is from a Germanic source. Used for making torches and finger rings, also strewn on floors when visitors arrived; it was attested a type of "something of no value" from c.1300. See OED for spelling variations.
rusk (n.)
	[m1]"light, crisp bits of bread or biscuit", 1590s, from Spanish or Portuguese [c]rosca[/c] "roll, twist of bread", literally "coil, anything round and spiral", of unknown origin, perhaps from a pre-Latin Iberian word.
Russell
	[m1]masc. proper name, from Old French [c]rous-el[/c], diminutive of [c]rous[/c] "red", used as a personal name. See [ref]russet[/ref].
russet (n.)
	[m1]mid-13c., "cloth of reddish-brown color", also (early 15c.) the color of this, from Old French [c]rousset[/c], from [c]rosset[/c] (adj.) "reddish", diminutive of [c]ros[/c], [c]rous[/c] "red", from Latin [c]russus[/c], which is related to [c]ruber[/c] "red", from PIE [c]*reudh-[/c] "red" (see [ref]red[/ref] (adj.1)). As an adjective from late 14c. The word was applied to a type of apples first in 1620s, to a type of pears 1725.
Russia
	[m1]1530s, from Medieval Latin [c]Russi[/c] "the people of Russia", from [c]Rus[/c], the native name of the people and the country (cf. Arabic [c]Rus[/c], Medieval Greek [c]Rhos[/c]), originally the name of a group of Swedish merchant/warriors who established themselves around Kiev 9c. and founded the original Russian principality; perhaps from [c]Ruotsi[/c], the Finnish name for "Sweden", from Old Norse [c]Roþrslandi[/c], "the land of rowing", old name of [c]Roslagen[/c], where the Finns first encountered the Swedes. This is from Old Norse [c]roðr[/c] "steering oar", from Proto-Germanic [c]*rothra-[/c] "rudder", from PIE [c]*rot-ro-[/c], from root [c]*ere-[/c] (1) "to row" (see [ref]row[/ref] (v.)).
	[m1]Derivation from the IE root for "red", in reference to hair color, is considered less likely. Russian city-states were founded and ruled by Vikings and their descendants. The Russian form of the name, [c]Rossiya[/c], appears to be from Byzantine Greek [c]Rhosia[/c]. [c]Russification[/c] is from 1842.
Russian (n.)
	[m1]1530s, from Medieval Latin [c]Russianus[/c], from [c]Russia[/c] (see [ref]Russia[/ref]). Slang or colloquial [c]Russki[/c] "Russian" (1858) is from Russian [c]Russkiy[/c]. [c]Russian roulette[/c] attested from 1937. [c]Russian dressing[/c] for salads is from 1915.
Russo-
	[m1]word-forming element meaning "pertaining to Russia, Russians, or the Russian language", from comb. form of Medieval Latin [c]Russi[/c] (plural) "the Russians" (see [ref]Russia[/ref]).
rust (v.)
	[m1]early 13c., from [ref]rust[/ref] (n.). Transitive sense "cause to rust" is from 1590s. Related: [c]Rusted[/c]; [c]rusting[/c].
rust (n.)
	[m1]"red oxide of iron", Old English [c]rust[/c] "rust; moral canker", related to [c]rudu[/c] "redness", from Proto-Germanic [c]*rusta-[/c] (cf. Frisian [c]rust[/c], Old High German and German [c]rost[/c], Middle Dutch [c]ro(e)st[/c]), from PIE [c]*reudh-s-to-[/c] (cf. Lithuanian [c]rustas[/c] "brownish", [c]rudeti[/c] "to rust"; Latin [c]robigo[/c], Old Church Slavonic [c]ruzda[/c] "rust"), from root [c]*reudh-[/c] "red" (see [ref]red[/ref] (adj.1)).
	[m1]As a plant disease, attested from mid-14c. [c]Rust Belt[/c] "decayed urban industrial areas of mid-central U.S". (1984) was popularized, if not coined, by Walter Mondale's presidential campaign.
rustic (adj.)
	[m1]mid-15c., from Latin [c]rusticus[/c] "of the country, rural; country-like, plain, simple, rough, coarse, awkward", from [c]rus[/c] (genitive [c]ruris[/c]) "open land, country" (see [ref]rural[/ref]). Noun meaning "a country person, peasant" is from 1550s (also in classical Latin). Related: [c]Rustical[/c] (early 15c.).
rusticate (v.)
	[m1]1650s, from Latin [c]rusticatus[/c], past participle of [c]rusticarti[/c] "to live in the country" (see [ref]rustication[/ref]). Related: [c]Rusticated[/c]; [c]rusticating[/c].
rustication (n.)
	[m1]1620s, "to reside in the country", back-formation from [c]rustication[/c], or else from Latin [c]rusticationem[/c] (nominative [c]rusticatio[/c]) "act or fact of living in the country", noun of action from past participle stem of [c]rusticari[/c] "live or stay in the country", from [c]rusticus[/c] (see [ref]rustic[/ref]). Meaning "send into the country" is from 1714.
rusticity (n.)
	[m1]1530s, from Middle French [c]rusticite[/c] (15c.), from Latin [c]rusticitatem[/c] (nominative [c]rusticitas[/c]) "country life", from [c]rusticus[/c] (see [ref]rustic[/ref] (adj.)).
rustle (v.)
	[m1]"to emit soft, rapid sounds", late 14c. (implied in [c]rustling[/c]), of uncertain origin, perhaps imitative (cf. Middle Low German [c]ruschen[/c], Middle Dutch [c]ruusscen[/c], German [c]rauschen[/c] "to rustle"). Related: [c]Rustled[/c]; [c]rustling[/c]. Meaning "steal" (especially cattle) first attested 1882, probably from earlier American English slang sense of "move about vigorously" (1844), perhaps a separate word, compounded from [c]rush[/c] and [c]hustle[/c].
rustle (n.)
	[m1]1759, from [ref]rustle[/ref] (v.).
rustler (n.)
	[m1]1820, "one who rustles", agent noun from [ref]rustle[/ref] (v.). American English meaning "cattle thief" is from 1882.
rusty (adj.)
	[m1]Old English [c]rustig[/c]; see [ref]rust[/ref] (n.) + [ref]-y[/ref] (2). Cognate with Frisian [c]roastich[/c], Middle Dutch [c]roestich[/c], Dutch [c]roestig[/c], Old High German [c]rostag[/c], German [c]rostig[/c]. "In the 16th and 17th centuries frequently used as a term of general disparagement" \[OED\]. Of bodily skills, "impaired by neglect", from c.1500; of mental qualities, accomplishments, etc., first attested 1796.
rut (n.1)
	[m1]"narrow track worn or cut in the ground", 1570s, probably from Middle English [c]route[/c] (see [ref]route[/ref] (n.)); though OED finds this "improbable". Metaphoric meaning "narrow, monotonous routine; habitual mode of behavior" first attested 1839.
rut (n.2)
	[m1]"annually recurring sexual excitement in animals; animal mating season" (originally of deer), early 15c., from Old French [c]rut[/c], [c]ruit[/c], from Late Latin [c]rutigum[/c] (nominative [c]rugitus[/c]) "a bellowing", from past participle of Latin [c]rugire[/c] "to bellow", from PIE imitative root [c]*reu-[/c]. The verb is recorded from early 15c. Related: [c]Rutting[/c].
rutabaga (n.)
	[m1]1799, from Swedish dialectal (West Götland) [c]rotabagge[/c], from [c]rot[/c] "root" (see [ref]root[/ref] (n.)) + [c]bagge[/c] "bag" (see [ref]bag[/ref] (n.)). Slang meaning "dollar" is from 1940s.
Ruth
	[m1]fem. proper name, biblical ancestor of David, from Hebrew [c]Ruth[/c], probably a contraction of [c]reuth[/c] "companion, friend, fellow woman".
ruth (n.)
	[m1]"sorrow for the misery of another; repentance, regret", c.1200, [c]ruthe[/c], from Old Norse [c]hryggð[/c] "ruth, sorrow", from [c]hryggr[/c] "sorrowful, grieved" (see [ref]rue[/ref] (v.)) + Proto-Germanic abstract noun suffix [c]*-itho[/c] (see [ref]-th[/ref] (2)). Or else formed in English from [c]reuwen[/c] "to rue" on the model of [c]true[/c]/[c]truth[/c], etc. The Old English word was [ref]rue[/ref] (n.2).
Ruthenian (adj.)
	[m1]1850, of or pertaining to the Ukrainian people (earlier [c]Ruthene[/c], 1540s), from Medieval Latin [c]Rutheni[/c] "the Little Russians", a derivative of [c]Russi[/c] (see [ref]Russia[/ref]). For consonant change, cf. Medieval Latin [c]Prut(h)eni[/c], from [c]Prussi[/c] "Prussians". Another word in the same sense was [c]Russniak[/c].
ruthenium (n.)
	[m1]metallic element, 1845, named by Russian chemist Karl Klauss, from a name proposed earlier (1828) in reference to a metal extracted from ores from the Ural Mountains of Russia (see [ref]Ruthenian[/ref]).
ruthless (adj.)
	[m1]early 14c., from [c]reuthe[/c] "pity, compassion" (see [ref]ruth[/ref]) + [ref]-less[/ref]. [c]Ruthful[/c] (early 13c.) has fallen from use since late 17c. except as a deliberate archaism. Related: [c]Ruthlessly[/c]; [c]ruthlessness[/c].
Ruy Lopez (n.)
	[m1]type of chess opening, 1876, from [c]Ruy López[/c] de Segura (fl. 1560), Spanish bishop and writer on chess, who developed it.
RV (n.)
	[m1]short for [c]recreational vehicle[/c], by 1967.
Rwanda
	[m1]African nation, named for indigenous people there, whose word for themselves is of unknown origin.
rye (n.)
	[m1]Old English [c]ryge[/c], from Proto-Germanic [c]*ruig[/c] (cf. Old Saxon [c]roggo[/c], Old Norse [c]rugr[/c], Old Frisian [c]rogga[/c], Middle Dutch [c]rogghe[/c], Old High German [c]rocko[/c], German [c]Roggen[/c]), related to or from Balto-Slavic words (cf. Old Church Slavonic [c]ruži[/c], Russian [c]rozh'[/c] "rye"; Lithuanian [c]rugys[/c] "grain of rye", plural [c]rugiai[/c]), from a European PIE root [c]*wrughyo-[/c] "rye". Meaning "whiskey" (made from rye) first attested 1835. [c]Rye bread[/c] attested from mid-15c.
's
	[m1]suffix forming the possessive singular case of most Modern English nouns, its use gradually was extended in Middle English from Old English [c]-es[/c], the most common genitive inflection of masculine and neuter nouns (cf. [c]dæg[/c] "day", genitive [c]dæges[/c] "day's").
	[m1]Old English also had genitives in [c]-e[/c], [c]-re[/c], [c]-an[/c], as well as "mutation-genitives" (cf. [c]boc[/c] "book", plural [c]bec[/c]), and the [c]-es[/c] form never was used in plural (where [c]-a[/c], [c]-ra[/c], [c]-na[/c] prevailed), thus avoiding the verbal ambiguity of words like [c]kings'[/c].
	[m2][ex]In Middle English, both the possessive singular and the common plural forms were regularly spelled [c]es[/c], and when the [c]e[/c] was dropped in pronunciation and from the written word, the habit grew up of writing an apostrophe in place of the lost [c]e[/c] in the possessive singular to distinguish it from the plural. Later the apostrophe, which had come to be looked upon as the sign of the possessive, was carried over into the plural, but was written after the [c]s[/c] to differentiate that form from the possessive singular. By a process of popular interpretation, the [c]'s[/c] was supposed to be a contraction for [c]his[/c], and in some cases the [c]his[/c] was actually "restored". \[Samuel C. Earle, et al, "Sentences and their Elements", New York: Macmillan, 1911\][/ex][/m]
	[m1]As a suffix forming some adverbs, it represents the genitive singular ending of Old English masculine and neuter nouns and some adjectives.
-s (1)
	[m1]suffix forming almost all Modern English plural nouns, gradually extended in Middle English from Old English [c]-as[/c], the nominative plural and accusative plural ending of certain "strong" masculine nouns (cf. [c]dæg[/c] "day", nominative/accusative plural [c]dagas[/c] "days"). The commonest Germanic declension, traceable back to the original PIE inflection system, it is also the source of the Dutch [c]-s[/c] plurals and (by rhotacism) Scandinavian [c]-r[/c] plurals (e.g. Swedish [c]dagar[/c]).
	[m1]Much more uniform today than originally; Old English also had a numerous category of "weak" nouns that formed their plurals in [c]-an[/c], and other strong nouns that formed plurals with [c]-u[/c]. Quirk and Wrenn, in their Old English grammar, estimate that 45 percent of the nouns a student will encounter will be masculine, nearly four-fifths of them with genitive singular [c]-es[/c] and nominative/accusative plural in [c]-as[/c]. Less than half, but still the largest chunk.
	[m1]The triumphs of [c]-'s[/c] possessives and [c]-s[/c] plurals represent common patterns in language: using only a handful of suffixes to do many jobs (e.g. [ref]-ing[/ref]), and the most common variant squeezing out the competition. To further muddy the waters, it's been extended in slang since 1936 to singulars (e.g. [c]ducks, sweets, babes[/c]) as an affectionate or diminutive suffix.
	[m1]Old English single-syllable collectives ([c]sheep[/c], [c]folk[/c]) as well as weights, measures, and units of time did not use [c]-s[/c]. The use of it in these cases began in Middle English, but the older custom is preserved in many traditional dialects ([c]ten pound of butter[/c]; [c]more than seven year ago[/c]; etc.).
-s (2)
	[m1]third person singular present indicative suffix of verbs, it represents Old English [c]-es, -as[/c], which began to replace [c]-eð[/c] in Northumbrian 10c., and gradually spread south until by Shakespeare's time it had emerged from colloquialism and [c]-eth[/c] began to be limited to more dignified speeches.
-saurus
	[m1]element used in forming dinosaur names, from Latinized comb. form of Greek [c]sauros[/c] "lizard", of unknown origin; possibly related to [c]saulos[/c] "twisting, wavering".
-sch-
	[m1]this letter group can represent five distinct sounds in English; it first was used by Middle English writers to render Old English [c]sc-[/c], the pronunciation of which then simplified to "-sh-" (an evolution that also took place in Middle Dutch and Middle High German). Sometimes it was miswritten for [c]-ch-[/c]. It also was taken in from German ([c]schnapps[/c]) and Yiddish ([c]schlemiel[/c]). In words derived from classical languages, it represents Latin [c]sch-[/c], Greek [c]skh-[/c] but in some of these words the English spelling is a restoration and the pronunciation does not follow it (cf. [c]schism[/c]).
-scope
	[m1]word-forming element indicating "an instrument for seeing", from Late Latin [c]-scopium[/c], from Greek [c]-skopion[/c], from [c]skopein[/c] "to look at, examine" (see [ref]scope[/ref] (n.1)).
-scopy
	[m1]word-forming element meaning "viewing, examining, observing", from Modern Latin [c]-scopium[/c], from Greek [c]-skopion[/c], from [c]skopein[/c] "to look at, examine" (see [ref]scope[/ref] (n.1)).
-ship
	[m1]word-forming element meaning "quality, condition; act, power, skill; office, position; relation between", Middle English [c]-schipe[/c], from Old English [c]-sciepe[/c], Anglian [c]-scip[/c] "state, condition of being", from Proto-Germanic [c]*-skapaz[/c] (cf. Old Norse [c]-skapr[/c], Danish [c]-skab[/c], Old Frisian [c]-skip[/c], Dutch [c]-schap[/c], German [c]-schaft[/c]), from [c]*skap-[/c] "to create, ordain, appoint", from PIE root [c]*(s)kep-[/c] (see [ref]shape[/ref] (v.)).
-sis
	[m1]suffix in Greek-derived nouns denoting action, process, state, condition, from Greek [c]-sis[/c], which is identical in meaning with Latin [c]-entia[/c], English [ref]-ing[/ref] (1).
-sk
	[m1]reflexive suffix in words of Danish origin (e.g. [ref]bask[/ref], literally "to bathe oneself"), contracted from Old Norse [c]sik[/c], reflexive pronoun corresponding to Gothic [c]sik[/c], Old High German [c]sih[/c], German [c]sich[/c] "himself, herself, itself", from PIE root [c]*s(w)e-[/c] (cf. Latin [c]se[/c] "himself"; see [ref]idiom[/ref]).
-some (1)
	[m1]word-forming element used in making adjectives from nouns or adjectives (and sometimes verbs) and meaning "tending to; causing; to a considerable degree", from Old English [c]-sum[/c], identical with [c]som[/c] (see [ref]some[/ref]). Cf. Old Frisian [c]-sum[/c], German [c]-sam[/c], Old Norse [c]-samr[/c]; also related to [ref]same[/ref].
-some (2)
	[m1]suffix added to numerals meaning "a group of (that number)", e.g. [c]twosome[/c], from pronoun use of Old English [c]sum[/c] "some" (see [ref]some[/ref]). Originally a separate word used with the genitive plural (e.g. [c]sixa sum[/c] "six-some"); the inflection disappeared in Middle English and the pronoun was absorbed. Use of [c]some[/c] with a number meaning "approximately" also was in Old English.
-some (3)
	[m1]word-forming element meaning "the body", Modern Latin, from Greek [c]soma[/c] "the body" (see [ref]somato-[/ref]).
-sophy
	[m1]word-forming element meaning "knowledge", from Old French [c]-sophie[/c], from Latin [c]-sophia[/c], from Greek [c]-sophia[/c], from [c]sophia[/c] "skill, wisdom, knowledge" (see [ref]Sophia[/ref]).
-stan
	[m1]place-name element in [c]Afghanistan[/c], [c]Pakistan[/c], etc., from Persian [c]-stan[/c] "country", from Indo-Iranian [c]*stanam[/c] "place", literally "where one stands", from PIE [c]*sta-no-[/c], suffixed form of root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
-stat
	[m1]word-forming element used in making names of devices for stabilizing or regulating (e.g. [ref]thermostat[/ref]), from Greek [c]statos[/c] "standing, stationary", from PIE [c]*ste-to-[/c], suffixed form of root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). First used in [c]heliostat[/c] "an instrument for causing the sun to appear stationary" (1742).
-ster
	[m1]Old English [c]-istre[/c], from Proto-Germanic [c]*-istrijon[/c], feminine agent suffix used as the equivalent of masculine [c]-ere[/c] (see [ref]-er[/ref] (1)). Also used in Middle English to form nouns of action (meaning "a person who ...") without regard for gender.
	[m1]The genderless agent noun use apparently was a broader application of the original feminine suffix, beginning in the north of England, but linguists disagree over whether this indicates female domination of weaving and baking trades, as represented in surnames such as [c]Webster[/c], [c]Baxter[/c], [c]Brewster[/c], etc. (though [ref]spinster[/ref] probably carries an originally female ending). In Modern English, the suffix has been productive in forming derivative nouns ([ref]gamester[/ref], [ref]punster[/ref], etc.).
s'mores
	[m1]snack treat, 1937, from childish contraction of [c]some more[/c], as in "I'd like some more of those". [c]S'more[/c] as a contraction is recorded by 1887.
S.O.L.
	[m1]initialism (acronym) from [c]shit out of luck[/c] (though sometimes euphemised), 1917, World War I military slang. "Applicable to everything from death to being late for mess" \[R. Lord, "Captain Boyd's Battery A.E.F".\]
S.P.Q.R.
	[m1]the insignia of Rome, from Latin [c]Senatus Populusque Romanus[/c] "the Senate and People of Rome".
S.T.D.
	[m1]1975 as an abbreviation of [c]sexually transmitted disease[/c]. Earlier it was an abbreviation of Latin [c]Sacrosanctae Theologiae Doctor[/c] "Doctor of Sacred Theology".
S.W.A.T.
	[m1]also [c]SWAT[/c], 1968, acronym said to be for [c]Special Weapons and Tactics[/c] squad or team; or [c]Special Weapons Attack Team[/c].
s/he (pron.)
	[m1]artificial genderless pronoun, attested from 1977; from [ref]he[/ref] + [ref]she[/ref].
Saar
	[m1]river in western Germany, from PIE root [c]*ser-[/c] (2) "to run, flow" (see [ref]serum[/ref]).
Sabaoth (n.)
	[m1]early 14c., from Late Latin, from Greek [c]Sabaoth[/c], rendering Hebrew [c]tzebhaoth[/c] "hosts, armies", plural of [c]tzabha[/c] "army", from [c]tzaba[/c] "he waged war, he served". A word translated in English in the Old Testament by the phrase "the Lord of Hosts", but originally left untranslated in the New Testament and in the [c]"Te Deum"[/c] in the designation [c]Lord of Sabaoth[/c]; often confused with [ref]sabbath[/ref].
sabaton (n.)
	[m1]type of armored foot-covering, also [c]sabbaton[/c], early 14c., ultimately from Provençal [c]sabato[/c], equivalent of French [c]savate[/c] (see [ref]sabotage[/ref] (n.)).
sabbat (n.)
	[m1]"witches' sabbath", 1650s, special application of the French form of [ref]sabbath[/ref].
Sabbatarian (n.)
	[m1]1610s, "a Christian unusually strict about Sabbath observation", from Latin [c]Sabbatarius[/c] (adj.), from [c]Sabbatum[/c] (see [ref]Sabbath[/ref]). Meaning "member of a Christian sect which maintained the Sabbath should be observed on the seventh day" is attested from 1640s; earlier [c]sabbatary[/c] (1590s). Related: [c]Sabbatartianism[/c].
Sabbath (n.)
	[m1]Old English [c]sabat[/c] "Saturday as a day of rest", as observed by the Jews, from Latin [c]sabbatum[/c], from Greek [c]sabbaton[/c], from Hebrew [c]shabbath[/c], properly "day of rest", from [c]shabath[/c] "he rested". Spelling with [c]-th[/c] attested from late 14c., not widespread until 16c.
	[m1]The Babylonians regarded seventh days as unlucky, and avoided certain activities then; the Jewish observance might have begun as a similar custom. Among European Christians, from the seventh day of the week it began to be applied early 15c. to the first day (Sunday), "though no definite law, either divine or ecclesiastical, directed the change" \[Century Dictionary\], but elaborate justifications have been made. The change was driven by Christians' celebration of the Lord's resurrection on the first day of the week, a change completed during the Reformation.
	[m1]The original meaning is preserved in Spanish [c]Sabado[/c], Italian [c]Sabbato[/c], and other languages' names for "Saturday". Hungarian [c]szombat[/c], Rumanian [c]simbata[/c], French [c]samedi[/c], German [c]Samstag[/c] "Saturday" are from Vulgar Latin [c]sambatum[/c], from Greek [c]*sambaton[/c], a vulgar nasalized variant of [c]sabbaton[/c]. [c]Sabbath-breaking[/c] attested from 1650s.
sabbatical (adj.)
	[m1]1640s, "of or suitable for the Sabbath", from Latin [c]sabbaticus[/c], from Greek [c]sabbatikos[/c] "of the Sabbath" (see [ref]Sabbath[/ref]). Noun meaning "a year's absence granted to researchers" (originally one year in seven, to university professors) is from 1934, short for [c]sabbatical year[/c], etc., first recorded 1886 (the thing itself is attested from 1880, at Harvard), related to [c]sabbatical year[/c] (1590s) in Mosaic law, the seventh year, in which land was to remain untilled and debtors and slaves released.
Sabean (n.)
	[m1]inhabitant of the region of Arabia now known as Yemen, from Latin [c]Sabaeus[/c], from Greek [c]Sabaios[/c] "the people of [c]Saba[/c]", the region's capital city, from Arabic [c]Saba'[/c]. In ancient times it was an important transit point for spices, perfumes, precious stones, etc., imported to Europe from India.
saber (n.)
	[m1]type of single-edged sword, 1670s, from French [c]sabre[/c] "heavy, curved sword" (17c.), alteration of [c]sable[/c] (1630s), from German [c]Sabel[/c], [c]Säbel[/c], probably ultimately from Hungarian [c]szablya[/c] "saber", literally "tool to cut with", from [c]szabni[/c] "to cut".
	[m1]The Balto-Slavic words (cf. Russian [c]sablya[/c], Polish [c]szabla[/c] "sword, saber", Lithuanian [c]shoble[/c]) perhaps also are from German. Italian [c]sciabla[/c] seems to be directly from Hungarian. [c]Saber-rattling[/c] "militarism" is attested from 1922. [c]Saber-toothed cat[/c] (originally [c]tiger[/c]) is attested from 1849.
Sabian (n.)
	[m1]an adherent of a religious sect mentioned thrice in the Qu'ran (in which they are classified with Christians, and Jews as "true believers" worth of toleration by Muslims), 1610s, from Arabic, of uncertain origin. As an adjective from 1748.
	[m1]Perhaps the reference is to a Gnostic sect akin to the later Mandæans (if the word derives, as some think it does, from Arabic [c]ch'bae[/c] "to baptize", Aramaic [c]tzebha[/c] "he dipped, dyed"); but it has the appearance of derivation from the Semitic root of Hebrew [c]tzabha[/c] "host" (see [ref]Sabaoth[/ref]), and as the Sabians were thought in the Middle Ages to have been star-worshippers, it was interpreted as referring to the "host of heaven". Related: [c]Sabaism[/c].
Sabin
	[m1]in reference to polio vaccine, 1955, from name of Russian-born U.S. microbiologist Albert B. [c]Sabin[/c] (1906-1993).
Sabine (adj.)
	[m1]"pertaining to a people in ancient Italy", late 14c., from Latin [c]Sabinus[/c] (in poetic Latin often [c]Sabellus[/c]), perhaps literally "of its own kind" and connected to root of Sanskrit [c]sabha[/c] "gathering of village community", Russian [c]sebr[/c] "neighbor, friend", Gothic [c]sibja[/c], Old High German [c]sippa[/c] "blood-relationship, peace, alliance", Old English [c]sibb[/c] "relationship; peace"; see [ref]sibling[/ref]).
sable (n.1)
	[m1]"fur or pelt of the European sable" ([c]Martes zibellina[/c]), early 15c., from Middle French [c]sable[/c] (also [c]martre sable[/c] "sable martin"), in reference to the mammal or its fur, borrowed in Old French from Germanic (cf. Middle Dutch [c]sabel[/c], Middle Low German [c]sabel[/c], Middle High German [c]zobel[/c]), ultimately from a Slavic source (cf. Russian, Czech [c]sobol[/c], Polish [c]soból[/c], the name of the animal), "which itself is borrowed from an East-Asiatic language" \[Klein\], but Russian sources (e.g. Vasmer) find none of the proposed candidates satisfactory.
sable (n.2)
	[m1]"black" as a heraldic color, early 14c., commonly identified with [ref]sable[/ref] (n.1), but the animal's fur is brown and this may be a different word of unknown origin; or it might reflect a medieval custom (unattested) of dyeing sable fur black. As an adjective from late 14c. Emblematic of mourning or grief from c.1600; c.1800 as "black" with reference to Africans and their descendants, often with mock dignity.
sabotage (n.)
	[m1]1907 (from 1903 as a French word in English), from French [c]sabotage[/c], from [c]saboter[/c] "to sabotage, bungle", literally "walk noisily", from [c]sabot[/c] "wooden shoe" (13c.), altered (by association with Old French [c]bot[/c] "boot") from Middle French [c]savate[/c] "old shoe", from an unidentified source that also produced similar words in Old Provençal, Portuguese, Spanish ([c]zapata[/c]), Italian ([c]ciabatta[/c]), Arabic ([c]sabbat[/c]), and Basque ([c]zapata[/c]).
	[m1]In French, and at first in English, the sense of "deliberately and maliciously destroying property" originally was in reference to labor disputes, but the oft-repeated story (as old as the record of the word in English) that the modern meaning derives from strikers' supposed tactic of throwing shoes into machinery is not supported by the etymology. Likely it was not meant as a literal image; the word was used in French in a variety of "bungling" senses, such as "to play a piece of music badly". This, too, was the explanation given in some early usages.
	[m2][ex]SABOTAGE \[chapter heading\] The title we have prefixed seems to mean "scamping work". It is a device which, we are told, has been adopted by certain French workpeople as a substitute for striking. The workman, in other words, purposes to remain on and to do his work badly, so as to annoy his employer's customers and cause loss to his employer. \["The Liberty Review", January 1907\][/ex][/m]
	<hr>[m2][ex]You may believe that sabotage is murder, and so forth, but it is not so at all. Sabotage means giving back to the bosses what they give to us. Sabotage consists in going slow with the process of production when the bosses go slow with the same process in regard to wages. \[Arturo M. Giovannitti, quoted in report of the Sagamore Sociological Conference, June 1907\][/ex][/m]
	<hr>[m2][ex]In English, "malicious mischief" would appear to be the nearest explicit definition of "sabotage", which is so much more expressive as to be likely of adoption into all languages spoken by nations suffering from this new force in industry and morals. Sabotage has a flavor which is unmistakable even to persons knowing little slang and no French .... \["Century Magazine", November 1910\][/ex][/m]
sabotage (v.)
	[m1]1912, from [ref]sabotage[/ref] (n). Related: [c]Sabotaged[/c]; [c]sabotaging[/c].
saboteur (n.)
	[m1]1912 (from 1909 as a French word in English), a borrowing of the French agent noun from [c]sabotage[/c] (see [ref]sabotage[/ref] (n.)).
Sabra (n.)
	[m1]"Jew born in Palestine (or, after 1948, Israel)", 1945, from Modern Hebrew [c]sabrah[/c], literally "prickly pear".
sabre (n.)
	[m1]see [ref]saber[/ref].
Sabrina
	[m1]fem. proper name, personified as a nymph by Milton in "Comus" (1634), from a Welsh tale of a maiden drowned in the river Severn by her stepmother, a legend found in Geoffrey of Monmouth and Giraldus Cambrensis. The name appears to be the Romanized form of the name of the River Severn (Welsh [c]Hafren[/c], [c]Habren[/c]), which is Celtic and of unknown origin; it perhaps means "boundary". [c]Sabrina neckline[/c] is from the 1954 film "Sabrina" starring Audrey Hepburn.
sabulous (adj.)
	[m1]"sandy", 1630s, from Latin [c]sabulosus[/c], from [c]sabulum[/c] "coarse sand" (see [ref]sand[/ref] (n.)).
sac (n.)
	[m1]"biological pocket", 1741, from French [c]sac[/c], from Latin [c]saccus[/c] "bag" (see [ref]sack[/ref] (n.1)).
Sac
	[m1]central Algonquian people who lived near the upper Mississippi before the Black Hawk War of 1832, from French Canadian [c]Saki[/c], probably a shortened borrowing of Ojibwa (Algonquian) [c]/osa:ki:/[/c], literally "person of the outlet" (of the [c]Saginaw[/c] River, which itself contains their name, and means literally "in the Sauk country").
Sacagawea
	[m1]also [c]Sacajawea[/c], name of the Shoshoni woman who accompanied the Lewis & Clark expedition.
	[m2][ex]She had been a captive among the Hidatsas (a Siouan people), and her Hidatsa name was [c]tsaka'aka wi'a[/c], lit. 'bird woman' (Hartley, 2002). Her Shoshoni name, rendered as [c]Sacajawea[/c] and translated 'boat launcher,' may have been a folk-etymological transformation of the Hidatsa term (Shaul, 1972). \[Bright\][/ex][/m]
	[m1]Her image appeared on U.S. dollar coins from 2000.
saccade (n.)
	[m1]1705, from French [c]saccade[/c] "a jerk", from obsolete [c]saquer[/c] "to shake, pull", dialectal variant of Old French [c]sachier[/c], ultimately from Latin [c]saccus[/c] "sack" (see [ref]sack[/ref] (n.1)). Related: [c]Saccadic[/c].
saccharin (n.)
	[m1]white crystalline compound used as a sugar substitute, 1885, from German, coined 1879 by Russian-born chemist Constantin Fahlberg (1850-1910), who discovered it by accident, from Latin [c]saccharon[/c] (see [ref]saccharine[/ref]). Marketed from 1887 as [c]saccharine[/c].
saccharine (adj.)
	[m1]1670s, "of or like sugar", from Medieval Latin [c]saccharum[/c] "sugar", from Latin [c]saccharon[/c] "sugar", from Greek [c]sakkharon[/c], from Pali [c]sakkhara[/c], from Sanskrit [c]sarkara[/c] "gravel, grit" (see [ref]sugar[/ref]). Metaphoric sense of "overly sweet" first recorded 1841. For the sugar substitute, see [ref]saccharin[/ref].
sacerdotal (adj.)
	[m1]c.1400, from Old French [c]sacerdotal[/c] and directly from Latin [c]sacerdotalis[/c] "of or pertaining to a priest", from [c]sacerdos[/c] (genitive [c]sacerdotis[/c]) "priest", literally "offerer of sacrifices", from [c]sacer[/c] "holy" (see [ref]sacred[/ref]) + stem of [c]dare[/c] "to give" (see [ref]date[/ref] (n.1)).
sachem (n.)
	[m1]chief of an American Indian tribe, 1620s, from Narragansett (Algonquian) [c]sachim[/c] "chief, ruler", cognate with Abenaki [c]sangman[/c], Delaware [c]sakima[/c], Micmac [c]sakumow[/c], Penobscot [c]sagumo[/c]. Applied jocularly to a prominent member of any society from 1680s; specific political use in U.S. is from 1890, from its use as the title of the 12 high officials of the Tammany Society of New York.
sachet (n.)
	[m1]"small perfumed bag", 1838, from French [c]sachet[/c] (12c.), diminutive of [c]sac[/c] (see [ref]sac[/ref]). A reborrowing of a word that had been used 15c. in the sense "small bag, wallet".
sack (n.1)
	[m1]"large bag", Old English [c]sacc[/c] (West Saxon), [c]sec[/c] (Mercian), [c]sæc[/c] (Old Kentish) "large cloth bag", also "sackcloth", from Proto-Germanic [c]*sakkiz[/c] (cf. Middle Dutch [c]sak[/c], Old High German [c]sac[/c], Old Norse [c]sekkr[/c], but Gothic [c]sakkus[/c] probably is directly from Greek), an early borrowing from Latin [c]saccus[/c] (also source of Old French [c]sac[/c], Spanish [c]saco[/c], Italian [c]sacco[/c]), from Greek [c]sakkos[/c], from Semitic (cf. Hebrew [c]saq[/c] "sack").
	[m1]The wide spread of the word is probably due to the Biblical story of Joseph, in which a sack of corn figures (Gen. xliv). Baseball slang sense of "a base" is attested from 1913. Slang meaning "bunk, bed" is from 1825, originally nautical. The verb meaning "go to bed" is recorded from 1946. [c]Sack race[/c] attested from 1805.
sack (n.2)
	[m1]"a dismissal from work", 1825, from [ref]sack[/ref] (n.1), perhaps from the notion of the worker going off with his tools in a bag; the original formula was [c]to give (someone) the sack.[/c] It is attested earlier in French ([c]on luy a donné son sac[/c], 17c.) and Dutch ([c]iemand de zak geven[/c]).
sack (n.4)
	[m1]"sherry", 1530s, alteration of French [c]vin sec[/c] "dry wine", from Latin [c]siccus[/c] "dry" (see [ref]siccative[/ref]).
sack (v.1)
	[m1]"to plunder", 1540s, from Middle French [c]sac[/c], in the phrase [c]mettre à sac[/c] "put it in a bag", a military leader's command to his troops to plunder a city (parallel to Italian [c]sacco[/c], with the same range of meaning), from Vulgar Latin [c]*saccare[/c] "to plunder", originally "to put plundered things into a sack", from Latin [c]saccus[/c] "bag" (see [ref]sack[/ref] (n.1)). The notion is probably of putting booty in a bag.
sack (n.3)
	[m1]"plunder; act of plundering, the plundering of a city or town after storming and capture", 1540s, from French [c]sac[/c] "pillage, plunder", from Italian [c]sacco[/c] (see [ref]sack[/ref] (v.1)).
sack (v.2)
	[m1]"put in a bag", late 14c., from [ref]sack[/ref] (n.1). Related: [c]Sacked[/c]; [c]sacking[/c].
sack (v.4)
	[m1]type of U.S. football play, 1969, from [ref]sack[/ref] (v.1) in the sense of "to plunder" or [ref]sack[/ref] (v.2) on the notion of "put in a bag". As a noun from 1972.
sack (v.3)
	[m1]"dismiss from work", 1841, from [ref]sack[/ref] (n.2). Related: [c]Sacked[/c]; [c]sacking[/c].
sackbut (n.)
	[m1]medieval wind instrument, c.1500, from French [c]saquebute[/c], a bass trumpet with a slide like a trombone; presumably identical with Old North French [c]saqueboute[/c] (14c.), "a lance with an iron hook for pulling down mounted men", said to be from Old North French [c]saquier[/c] "to pull, draw" + [c]bouter[/c] "to thrust", from Germanic [c]*buton[/c] (see [ref]butt[/ref] (v.)). Originally in English with many variant spellings, including [c]sagbutt[/c], [c]shakbott[/c], [c]shagbush[/c].
	[m1]In Dan. iii:5, used wrongly to translate Aramaic [c]sabbekha[/c], name of a stringed instrument (translated correctly in Septuagint as [c]sambuke[/c], and in Vulgate as [c]sambuca[/c], both names of stringed instruments, and probably ultimately cognate with the Aramaic word). The error began with Coverdale (1535), who evidently thought it was a wind instrument and rendered it with [ref]shawm[/ref]; the Geneva translators, evidently following Coverdale, chose [c]sackbut[/c] because it sounded like the original Aramaic word, and this was followed in KJV and Revised versions.
sackcloth (n.)
	[m1]penitential or grieving garb, late 13c., literally "cloth of which sacks are made", from [ref]sack[/ref] (n.1) + [ref]cloth[/ref]. In the Biblical sense it was of goats' or camels' hair, the coarsest possible clothing.
sacral (adj.)
	[m1]1767, in anatomy, "of or pertaining to the [ref]sacrum[/ref], from Modern Latin [c]sacralis[/c]. In anthropology, "pertaining to religious rites", 1882, from Latin [c]sacrum[/c] "sacred thing, rite" (see [ref]sacred[/ref]). Related: [c]sacralization[/c].
sacrament (n.)
	[m1]"outward and visible sign of inward and spiritual grace", also "the eucharist", c.1200, from Old French [c]sacrament[/c] "consecration; mystery" (12c., Modern French [c]sacrement[/c]) and directly from Latin [c]sacramentum[/c] "a consecrating" (also source of Spanish [c]sacramento[/c], German [c]Sakrament[/c], etc.), from [c]sacrare[/c] "to consecrate" (see [ref]sacred[/ref]); a Church Latin loan-translation of Greek [c]mysterion[/c] (see [ref]mystery[/ref]).
	[m1]Meaning "a holy mystery" in English is from late 14c. The [c]seven sacraments[/c] are baptism, penance, confirmation, holy orders, the Eucharist, matrimony, and anointing of the sick (extreme unction).
sacramental (adj.)
	[m1]late 14c., from Old French [c]sacramental[/c] or directly from Late Latin [c]sacramentalis[/c], from [c]sacramentum[/c] (see [ref]sacrament[/ref]). As a noun, "religious practice or object", mid-15c.
Sacramento
	[m1]California city, settled 1839, named for its river (1808), from Spanish [c]sacramento[/c], in honor of the Holy Sacrament (see [ref]sacrament[/ref]).
sacre bleu (interj.)
	[m1]stereotypical French oath, 1869, from French [c]sacré bleu[/c], literally "holy blue", a euphemism for [c]sacré Dieu[/c] (1768), "holy God". From Old French [c]sacrer[/c], from Latin [c]sacrare[/c] (see [ref]sacred[/ref]).
sacred (adj.)
	[m1]late 14c., past participle adjective from obsolete verb [c]sacren[/c] "to make holy" (c.1200), from Old French [c]sacrer[/c] "consecrate, anoint, dedicate" (12c.) or directly from Latin [c]sacrare[/c] "to make sacred, consecrate; hold sacred; immortalize; set apart, dedicate", from [c]sacer[/c] (genitive [c]sacri[/c]) "sacred, dedicated, holy, accursed", from Old Latin [c]saceres[/c], from PIE root [c]*sak-[/c] "to sanctify". Buck groups it with Oscan [c]sakrim[/c], Umbrian [c]sacra[/c] and calls it "a distinctive Italic group, without any clear outside connections". Related: [c]Sacredness[/c].
	[m1]Nasalized form is [c]sancire[/c] "make sacred, confirm, ratify, ordain". [c]Sacred cow[/c] "object of Hindu veneration", is from 1891; figurative sense of "one who must not be criticized" is first recorded 1910, reflecting Western views of Hinduism. [c]Sacred Heart[/c] "the heart of Jesus as an object of religious veneration" is from 1765.
sacrifice (n.)
	[m1]late 13c., "offering of something (especially a life) to a deity as an act of propitiation or homage"; mid-14c., "that which is offered in sacrifice", from Old French [c]sacrifise[/c] "sacrifice, offering" (12c.), from Latin [c]sacrificium[/c], from [c]sacrificus[/c] "performing priestly functions or sacrifices", from [c]sacra[/c] "sacred rites" (properly neuter plural of [c]sacer[/c] "sacred"; see [ref]sacred[/ref]) + root of [c]facere[/c] "to do, perform" (see [ref]factitious[/ref]).
	[m1]Latin [c]sacrificium[/c] is glossed in Old English by [c]ansegdniss[/c]. Sense of "act of giving up one thing for another; something given up for the sake of another" is first recorded 1590s. Baseball sense first attested 1880.
sacrifice (v.)
	[m1]c.1300, "to offer something (to a deity, as a sacrifice)", from [ref]sacrifice[/ref] (n.). Meaning "surrender, give up, suffer to be lost" is from 1706. Related: [c]Sacrificed[/c]; [c]sacrificing[/c]. Agent noun forms include [c]sacrificer[/c], [c]sacrificator[/c] (both 16c., the latter from Latin); and [c]sacrificulist[/c] (17c.).
sacrificial (adj.)
	[m1]c.1600, from Latin [c]sacrificium[/c] "a sacrifice" (see [ref]sacrifice[/ref] (n.)) + [ref]-al[/ref] (1). Related: [c]Sacrificially[/c].
sacrilege (n.)
	[m1]c.1300, "crime of stealing what is consecrated to God", from Old French [c]sacrilege[/c] (12c.), from Latin [c]sacrilegium[/c] "temple robbery, a stealing of sacred things", from [c]sacrilegus[/c] "stealer of sacred things", noun use of adjective, from phrase [c]sacrum legere[/c] "to steal sacred things", from [c]sacrum[/c] "sacred object" (from neuter singular of [c]sacer[/c] "sacred"; see [ref]sacred[/ref]) + [c]legere[/c] "take, pick up" (see [ref]lecture[/ref] (n.)). Second element is not from [ref]religion[/ref]. Transferred sense of "profanation of anything held sacred" is attested from late 14c.
sacrilegious (adj.)
	[m1]mid-15c., from Latin [c]sacrilegiosum[/c], from [c]sacrilegium[/c] (see [ref]sacrilege[/ref]). As a noun, "one who commits a sacrilege", early 14c. Related: [c]Sacrilegiously[/c]; [c]sacrilegiousness[/c].
sacristan (n.)
	[m1]"officer charged with looking after the buildings and property of a church or religious house", early 14c. (late 12c. as a surname), from Medieval Latin [c]sacristanus[/c], from Latin [c]sacrista[/c], from [c]sacer[/c] (genitive [c]sacri[/c]) "sacred" (see [ref]sacred[/ref]). Cf. [ref]sexton[/ref], which is a doublet.
sacristy (n.)
	[m1]"repository for sacred things", mid-15c., from Anglo-French [c]sacrestie[/c], from Medieval Latin [c]sacrista[/c], from Latin [c]sacer[/c] "sacred" (see [ref]sacred[/ref]).
sacro-
	[m1]word-forming element meaning "of or involving the [ref]sacrum[/ref], the bone at the base of the spine. E.g. [c]sacro-iliac[/c].
sacrosanct (adj.)
	[m1]"superlatively sacred or inviolable", c.1600, from Latin [c]sacrosanctus[/c] "protected by religious sanction, consecrated with religious ceremonies", from [c]sacro[/c], ablative of [c]sacrum[/c] "religious sanction" (from neuter singular of [c]sacer[/c] "sacred") + [c]sanctus[/c], past participle of [c]sancire[/c] "make sacred" (for both, see [ref]sacred[/ref]). Earlier in partially anglicized form [c]sacro-seint[/c] (c.1500).
sacrum (n.)
	[m1]bone at the base of the spine, 1753, from Late Latin [c]os sacrum[/c] "sacred bone", from Latin [c]os[/c] "bone" (see [ref]osseous[/ref]) + [c]sacrum[/c], neuter of [c]sacer[/c] "sacred" (see [ref]sacred[/ref]). Said to be so called because the bone was the part of animals that was offered in sacrifices. Translation of Greek [c]hieron osteon[/c]. Greek [c]hieros[/c] also can mean "strong", and some sources suggest the Latin is a mistranslation of Galen, who was calling it "the strong bone".
sad (adj.)
	[m1]Old English [c]sæd[/c] "sated, full, having had one's fill (of food, drink, fighting, etc.), weary of", from Proto-Germanic [c]*sathaz[/c] (cf. Old Norse [c]saðr[/c], Middle Dutch [c]sat[/c], Dutch [c]zad[/c], Old High German [c]sat[/c], German [c]satt[/c], Gothic [c]saþs[/c] "satiated, sated, full"), from PIE [c]*seto-[/c] (cf. Latin [c]satis[/c] "enough, sufficient", Greek [c]hadros[/c] "thick, bulky", Old Church Slavonic [c]sytu[/c], Lithuanian [c]sotus[/c] "satiated", Old Irish [c]saith[/c] "satiety", [c]sathach[/c] "sated"), from root [c]*sa-[/c] "to satisfy" (cf. Sanskrit [c]a-sinvan[/c] "insatiable").
	[m1]Sense development passed through the meaning "heavy, ponderous" (i.e. "full" mentally or physically), and "weary, tired of" before emerging c.1300 as "unhappy". An alternative course would be through the common Middle English sense of "steadfast, firmly established, fixed" (e.g. [c]sad-ware[/c] "tough pewter vessels") and "serious" to "grave". In the main modern sense, it replaced Old English [c]unrot[/c], negative of [c]rot[/c] "cheerful, glad".
	[m1]Meaning "very bad" is from 1690s. Slang sense of "inferior, pathetic" is from 1899; [c]sad sack[/c] is 1920s, popularized by World War II armed forces (specifically by cartoon character invented by Sgt. George Baker, 1942, and published in U.S. Armed Forces magazine "Yank"), probably a euphemistic shortening of common military slang phrase [c]sad sack of shit[/c].
saddelry (n.)
	[m1]mid-15c., "occupation or trade of a saddler", from [ref]saddler[/ref] + [ref]-y[/ref] (1). From 1841 as "place where saddles are made or sold".
sadden (v.)
	[m1]"to make sorrowful", 1620s, from [ref]sad[/ref] + [ref]-en[/ref] (1). Earlier verb was simply [c]sade[/c], from Old English [c]sadian[/c], which also could be the immediate source of the modern verb. Intransitive meaning "to become sad" is from 1718. Related: [c]Saddened[/c]; [c]saddening[/c].
saddle (n.)
	[m1]Old English [c]sadol[/c] "seat for a rider", from Proto-Germanic [c]*sathulaz[/c] (cf. Old Norse [c]söðull[/c], Old Frisian [c]sadel[/c], Dutch [c]zadel[/c], [c]zaal[/c], German [c]Sattel[/c] "saddle"), from PIE [c]*sed-[/c] (1) "to sit" (cf. Latin [c]sedere[/c] "to sit", Old Church Slavonic [c]sedlo[/c] "saddle"; see [ref]sedentary[/ref]). Figurative phrase [c]in the saddle[/c] "in an active position of management" is attested from 1650s. [c]Saddle stitch[/c] (n.) was originally in bookbinding (1887).
saddle (v.)
	[m1]Old English [c]sadolian[/c] "to put a riding saddle on"; see [ref]saddle[/ref] (n.). The meaning "to load with a burden" is first recorded 1690s. Related: [c]Saddled[/c]; [c]saddling[/c].
saddle-tree (n.)
	[m1]"framework of a saddle", early 15c., from [ref]saddle[/ref] (n.) + [ref]tree[/ref] (n.) in the "wood" sense.
saddleback (n.)
	[m1]1540s and thereafter in various senses (of landforms, oysters, etc.), from [ref]saddle[/ref] (n.) + [ref]back[/ref] (n.).
saddlebag (n.)
	[m1]also [c]saddle-bag[/c], 1774, from [ref]saddle[/ref] (n.) + [ref]bag[/ref] (n.).
saddler (n.)
	[m1]"maker of saddles", c.1300 (late 13c. as a surname), agent noun from [ref]saddle[/ref] (v.).
Sadducee (n.)
	[m1]Old English, from Late Latin [c]Sadducaei[/c] (plural), from Greek [c]Zaddoukaios[/c], an inexact transliteration of Hebrew [c]tzedoqi[/c], from personal name [c]Tzadhoq[/c] "Zadok" (2 Sam. viii:17), the high priest from whom the priesthood of the captivity claimed descent. According to Josephus, the sect denied the resurrection of the dead and the existence of angels and spirits; but later historians regard them as more the political party of the priestly class than a sect per se. Related: [c]Sadducean[/c].
Sadie
	[m1]fem. proper name, a familiar form of [ref]Sarah[/ref]. [c]Sadie Hawkins Day[/c] (1939) is from name of a character in U.S. newspaper cartoon strip "Li'l Abner", by Al Capp (1909-1979); in reference to a day in early November in which women take the lead in romantic matters.
sadism (n.)
	[m1]"love of cruelty", 1888, from French [c]sadisme[/c], from the name of Count Donatien A.F. [c]de Sade[/c] (1740-1815). Not a marquis, though usually now called one, he was notorious for cruel sexual practices he described in his novels.
sadist (n.)
	[m1]1892, from [ref]sadism[/ref] + [ref]-ist[/ref].
sadistic (adj.)
	[m1]1892, after German [c]sadistisch[/c]; see [ref]sadism[/ref]. Related: [c]Sadistically[/c].
sadly (adv.)
	[m1]c.1300, "heavily", also "solidly", from [ref]sad[/ref] + [ref]-ly[/ref] (2). Meaning "sorrowfully" is mid-14c.
sadness (n.)
	[m1]early 14c., "seriousness", from [ref]sad[/ref] + [ref]-ness[/ref]. Meaning "sorrowfulness" is c.1500, perhaps c.1400.
sado-masochism (n.)
	[m1]also [c]sadomasochism[/c], 1916, from comb. form of [ref]sadism[/ref] + [ref]masochism[/ref]. Abbreviation [c]S & M[/c] first attested 1965. An earlier word for sexualities that focused on violence was [c]algolagnia[/c] (1900), Modern Latin, coined in German in 1892 by German doctor and paranormalist Albert von Schrenck-Notzing (1862-1929) from Greek [c]algos[/c] "pain" + [c]lagneia[/c] "lust".
sado-masochist (n.)
	[m1]also [c]sadomasochist[/c], 1919; from comb. form of [ref]sadist[/ref] + [ref]masochist[/ref]. Related: [c]Sadomasochistic[/c]; [c]sado-masochistic[/c]. Earlier was [c]sadistic-masochistic[/c] (1892).
safari (n.)
	[m1]1890 (attested from 1860 as a foreign word), from Swahili, literally "journey, expedition", from Arabic, literally "referring to a journey", from [c]safar[/c] "journey" (which itself is attested in English as a foreign word from 1858). Used from 1920s of various articles of clothing suitable for safaris.
safe (n.)
	[m1]"chest for keeping food or valuables", early 15c., [c]save[/c], from Middle French [c]en sauf[/c] "in safety", from [c]sauf[/c] (see [ref]safe[/ref] (adj.)). Spelling with [c]-f-[/c] first recorded 1680s, from influence of [c]safe[/c] (adj.).
safe (adj.)
	[m1]c.1300, "unscathed, unhurt, uninjured; free from danger or molestation, in safety, secure; saved spiritually, redeemed, not damned"; from Old French [c]sauf[/c] "protected, watched-over; assured of salvation", from Latin [c]salvus[/c] "uninjured, in good health, safe", related to [c]salus[/c] "good health", [c]saluber[/c] "healthful", all from PIE [c]*solwos[/c] from root [c]*sol-[/c] "whole" (cf. Latin [c]solidus[/c] "solid", Sanskrit [c]sarvah[/c] "uninjured, intact, whole", Avestan [c]haurva-[/c] "uninjured, intact", Old Persian [c]haruva-[/c], Greek [c]holos[/c] "whole").
	[m1]As a quasi-preposition from c.1300, on model of French and Latin cognates. From late 14c. as "rescued, delivered; protected; left alive, unkilled". Meaning "not exposed to danger" (of places) is attested from late 14c.; of actions, etc., "free from risk", first recorded 1580s. Meaning "sure, reliable, not a danger" is from c.1600. Sense of "conservative, cautious" is from 1823. Paired alliteratively with [c]sound[/c] (adj.) from late 14c. The noun [c]safe-conduct[/c] (late 13c.) is from Old French [c]sauf-conduit[/c] (13c.).
safe-keeping (n.)
	[m1]early 15c., from [ref]safe[/ref] (adj.) + verbal noun from [ref]keep[/ref] (v.).
safecracker (n.)
	[m1]also [c]safe-cracker[/c], 1897, from [ref]safe[/ref] (n.) + agent noun from [ref]crack[/ref] (v.). Originally in reference to thieves who used dynamite.
safeguard (n.)
	[m1]late 14c., "protection, safety", from Middle French [c]sauvegarde[/c] "safekeeping, safeguard" (13c.), from Old French [c]salve[/c], [c]sauve[/c] (fem. of [c]sauf[/c]; see [ref]safe[/ref] (adj.)) + [c]garde[/c] "a keeping" (see [ref]guard[/ref] (n.)). Meaning "something that offers security from danger" is recorded from late 15c.
safeguard (v.)
	[m1]mid-15c., from [ref]safeguard[/ref] (n.). Related: [c]Safeguarded[/c]; [c]safeguarding[/c].
safely (adv.)
	[m1]late 13c., "without risk; without harm"; mid-14c., "without risk of error", from [ref]safe[/ref] (adj.) + [ref]-ly[/ref] (2).
safety (n.)
	[m1]early 14c., from Old French [c]sauvete[/c] "safety, safeguard; salvation; security, surety", earlier [c]salvetet[/c] (11c., Modern French [c]sauveté[/c]), from Medieval Latin [c]salvitatem[/c] (nominative [c]salvitas[/c]) "safety", from Latin [c]salvus[/c] (see [ref]safe[/ref] (adj.)). Meaning "trigger-lock on a gun" is attested from 1881.
	[m1]As a North American football position, first recorded 1931. As a type of score against one's own team, 1881. [c]Safety-valve[/c], which diminishes the risk of explosion, is from 1797; figurative sense recorded from 1818. [c]Safety-net[/c] in literal sense (in machinery) by 1916, later of aerial circus performances (1920s); figurative use by 1950. [c]Safety-first[/c] as an accident-prevention slogan first recorded 1873.
safety-pin (n.)
	[m1]1857, from [ref]safety[/ref] + [ref]pin[/ref] (n.).
saffron (n.)
	[m1]c.1200, from Old French [c]safran[/c] (12c.), from Medieval Latin [c]safranum[/c] (cf. Italian [c]zafferano[/c], Spanish [c]azafran[/c]), ultimately from Arabic [c]az-za'faran[/c], which is of unknown origin. As a color word and an adjective, late 14c. German [c]Safran[/c] is from French; Russian [c]shafran'[/c] is from Arabic.
sag (v.)
	[m1]late 14c., possibly from a Scandinavian source related to Old Norse [c]sokkva[/c] "to sink", or from Middle Low German [c]sacken[/c] "to settle, sink" (as dregs in wine), from denasalized derivative of Proto-Germanic base [c]*senkwanan[/c] "to sink" (see [ref]sink[/ref] (v.)). A general North Sea Germanic word (cf. Dutch [c]zakken[/c], Swedish [c]sacka[/c], Danish [c]sakke[/c]). Of body parts from 1560s; of clothes from 1590s. Related: [c]Sagged[/c]; [c]sagging[/c].
sag (n.)
	[m1]1580s, in nautical use, from [ref]sag[/ref] (v.). From 1727 of landforms; 1861 of wires, cables, etc.
saga (n.)
	[m1]1709, an antiquarians' revival to describe the medieval prose narratives of Iceland and Norway, from Old Norse [c]saga[/c] "saga, story", cognate with Old English [c]sagu[/c] "a saying" (see [ref]saw[/ref] (n.2)). Properly, a narrative composition of Iceland or Norway in the Middle Ages, or one that has their characteristics. Meaning "long, convoluted story" is from 1857.
sagacious (adj.)
	[m1]c.1600, from Latin [c]sagacem[/c] (nominative [c]sagax[/c]) "of quick perception"; see [ref]sagacity[/ref]. Related: [c]Sagaciously[/c].
sagacity (n.)
	[m1]c.1500, from Middle French [c]sagacité[/c], from Latin [c]sagacitatem[/c] (nominative [c]sagacitas[/c]) "keenness of perception, quality of being acute", from [c]sagax[/c] (genitive [c]sagacis[/c]) "of quick perception, acute", related to [c]sagus[/c] "prophetic", [c]sagire[/c] "perceive keenly", from PIE root [c]*sag-[/c] "to track down, trace, seek" (cf. Old English [c]secan[/c] "to seek"; see [ref]seek[/ref]). Also used 17c.-18c. of animals, meaning "acute sense of smell".
sagamore (n.)
	[m1]"king or chief among some Native American tribes", 1610s, [c]sagamo[/c], from Abenaki (Algonquian) [c]zogemo[/c] "chief, ruler", from the same root as [ref]sachem[/ref].
sage (n.1)
	[m1]kind of herb ([c]Salvia officinalis[/c]), early 14c., from Old French [c]sauge[/c] (13c.), from Latin [c]salvia[/c], from [c]salvus[/c] "healthy" (see [ref]safe[/ref] (adj.)). So called for its healing or preserving qualities (it was used to keep teeth clean and relieve sore gums, and boiled in water to make a drink to alleviate arthritis). In English folklore, sage, like parsley, is said to grow best where the wife is dominant. In late Old English as [c]salvie[/c], directly from Latin. Cf. German [c]Salbei[/c], also from Latin.
sage (adj.)
	[m1]"wise", c.1300 (late 12c. as a surname), from Old French [c]sage[/c] "wise, knowledgeable, learned; shrewd, skillful" (11c.), from Gallo-Romance [c]*sabius[/c], from Vulgar Latin [c]*sapius[/c], from Latin [c]sapere[/c] "have a taste, have good taste, be wise", from PIE root [c]*sap-[/c] "to taste" (see [ref]sap[/ref] (n.1)). Meaning "characterized by wisdom" is from 1530s. Related: [c]Sageness[/c].
sage (n.2)
	[m1]"man of profound wisdom", mid-14c., from [ref]sage[/ref] (adj.). Originally applied to the [c]Seven Sages[/c] -- Thales, Solon, Periander, Cleobulus, Chilon, Bias, and Pittacus.
sagebrush (n.)
	[m1]1850, from [ref]sage[/ref] (n.1), to which it has no biological affinity, + [ref]brush[/ref] (n.2). Said to be so called for resemblance of its appearance or odor.
	[m2][ex]Sage-brush is very fair fuel, but as a vegetable it is a distinguished failure. Nothing can abide the taste of it but the jackass and his illegitimate child, the mule. \["Mark Twain", "Roughing It"\][/ex][/m]
sagely (adv.)
	[m1]c.1400, from [ref]sage[/ref] (adj.) + [ref]-ly[/ref] (2).
saggy (adj.)
	[m1]1848, from [ref]sag[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Saggily[/c]; [c]sagginess[/c].
sagittal (adj.)
	[m1]"shaped like or resembling an arrow", 1540s, from Modern Latin [c]sagittalis[/c], from Latin [c]sagitta[/c] "arrow" (see [ref]Sagittarius[/ref]).
Sagittarius (n.)
	[m1]zodiac constellation, late Old English, from Latin, literally "archer", properly "pertaining to arrows", from [c]sagitta[/c] "arrow", which probably is from a pre-Latin Mediterranean language. Meaning "person born under Sagittarius" (properly [c]Sagittarian[/c]) is attested from 1940. It represents a centaur drawing a bow, but to modern observers unfamiliar with either it looks vaguely like a teapot.
sago (n.)
	[m1]"starch made of the piths of palms", 1570s, via Portuguese and Dutch from Malay [c]sagu[/c], the name of the palm tree from which it is obtained (attested in English in this sense from 1550s). Cf. French [c]sagou[/c], Spanish [c]sagu[/c], German [c]Sago[/c].
saguaro (n.)
	[m1]type of large branching columnar cactus of the North American desert, 1856, from Mexican Spanish, from a native name of unknown origin, perhaps from Yaqui (Sonoran).
Sahara
	[m1]1610s, from Arabic [c]çahra[/c] "desert" (plural [c]çahara[/c]), according to Klein, noun use of fem. of the adjective [c]asharu[/c] "yellowish red". Related: [c]Saharan[/c].
Sahel
	[m1]from Arabic [c]sahil[/c] "sea coast, shore". Originally in reference to the coastal region. Related: [c]Sahelian[/c].
sahib (n.)
	[m1]respectful address to Europeans in India, 1670s, from Hindi or Urdu [c]sahib[/c] "master, lord", from Arabic [c]sahib[/c], originally "friend, companion", from [c]sahiba[/c] "he accompanied". Female form ("European lady") is [c]memsahib[/c].
said (adj.)
	[m1]"named or mentioned before", c.1300, past participle adjective from [ref]say[/ref] (v.).
Saigon
	[m1]southern Vietnamese city, capital of former South Vietnam, named for its river, which bears a name of uncertain origin.
sail (n.)
	[m1]Old English [c]segl[/c] "sail, veil, curtain", from Proto-Germanic [c]*seglom[/c] (cf. Old Saxon, Swedish [c]segel[/c], Old Norse [c]segl[/c], Old Frisian [c]seil[/c], Dutch [c]zeil[/c], Old High German [c]segal[/c], German [c]Segel[/c]), of obscure origin with no known cognates outside Germanic (Irish [c]seol[/c], Welsh [c]hwyl[/c] "sail" are Germanic loan-words). In some sources (Klein, OED) referred to PIE root [c]*sek-[/c] "to cut", as if meaning "a cut piece of cloth". To [c]take the wind out of (someone's) sails[/c] (1888) is to deprive (someone) of the means of progress, especially by sudden and unexpected action, "as by one vessel sailing between the wind and another vessel", \["The Encyclopaedic Dictionary", 1888\].
sail (v.)
	[m1]Old English [c]segilan[/c] "travel on water in a ship; equip with a sail", from the same Germanic source as [ref]sail[/ref] (n.); cognate with Old Norse [c]sigla[/c], Middle Dutch [c]seghelen[/c], Dutch [c]zeilen[/c], Middle Low German [c]segelen[/c], German [c]segeln[/c]. Meaning "to set out on a sea voyage, leave port" is from c.1200. Related: [c]Sailed[/c]; [c]sailing[/c].
sailboat (n.)
	[m1]also [c]sail-boat[/c], 1769, from [ref]sail[/ref] (n.) + [ref]boat[/ref] (n.).
sailing (n.)
	[m1]Old English [c]seglinge[/c], verbal noun from the source of [ref]sail[/ref] (v.).
sailor (n.)
	[m1]c.1400, [c]sailer[/c], agent noun from [ref]sail[/ref] (v.). Spelling with [c]-o-[/c] arose 16c., probably by influence of [c]tailor[/c], etc., and to distinguish the meaning "seaman, mariner" from "thing that sails". It replaced much older [ref]seaman[/ref] and [ref]mariner[/ref] (q.q.v.). Old English also had [c]merefara[/c] "sailor". Applied as an adjective from 1870s to clothing styles and items based on a sailor's characteristic attire.
sain (v.)
	[m1]"to cross oneself; to mark with the sign of the cross", Old English [c]segnian[/c], from Latin [c]signare[/c] "to sign" (in Church Latin "to make the sign of the Cross"); see [ref]sign[/ref] (n.). A common Germanic borrowing, cf. Old Saxon [c]segnon[/c], Dutch [c]zegenen[/c], Old High German [c]seganon[/c], German [c]segnen[/c] "to bless", Old Norse [c]signa[/c].
saint (n.)
	[m1]early 12c., from Old French [c]saint[/c], [c]seinte[/c] "a saint; a holy relic", displacing or altering Old English [c]sanct[/c], both from Latin [c]sanctus[/c] "holy, consecrated" (used as a noun in Late Latin; also source of Spanish [c]santo[/c], [c]santa[/c], Italian [c]san[/c], etc.), properly past participle of [c]sancire[/c] "consecrate" (see [ref]sacred[/ref]). Adopted into most Germanic languages (cf. Old Frisian [c]sankt[/c], Dutch [c]sint[/c], German [c]Sanct[/c]).
	[m1]Originally an adjective prefixed to the name of a canonized person; by c.1300 it came to be regarded as a noun. Meaning "person of extraordinary holiness" is recorded from 1560s.
	[m2][ex][b]Saint[/b], [c]n[/c]. A dead sinner revised and edited. The Duchess of Orleans relates that the irreverent old calumniator, Marshal Villeroi, who in his youth had known St. Francis de Sales, said, on hearing him called saint: 'I am delighted to hear that Monsieur de Sales is a saint. He was fond of saying indelicate things, and used to cheat at cards. In other respects he was a perfect gentleman, though a fool.' \[Ambrose Bierce, "Devil's Dictionary", 1911\][/ex][/m]
	<hr>[m2][ex]Perhaps you have imagined that this humility in the saints is a pious illusion at which God smiles. That is a most dangerous error. It is theoretically dangerous, because it makes you identify a virtue (i.e., a perfection) with an illusion (i.e., an imperfection), which must be nonsense. It is practically dangerous because it encourages a man to mistake his first insights into his own corruption for the first beginnings of a halo round his own silly head. No, depend upon it; when the saints say that they--even they--are vile, they are recording truth with scientific accuracy. \[C.S. Lewis, "The Problem of Pain", 1940\][/ex][/m]
	[m1]Applied widely to living things, diseases, objects and phenomena, e.g. [c]Saint Bernard[/c], the breed of mastiff dogs (1839), so called because they were used by the monks of the hospice of the pass of St. Bernard (between Italy and Switzerland) to rescue snowbound travelers; [c]St. Elmo's Fire[/c] "corposant" (1560s) is from Italian [c]fuoco di Sant'Elmo[/c], named for the patron saint of Mediterranean sailors, a corruption of the name of [c]St. Erasmus[/c], an Italian bishop martyred in 303.
saint (v.)
	[m1]"to enroll (someone) among the saints", late 14c., from [ref]saint[/ref] (n.). Related: [c]Sainted[/c]; [c]sainting[/c].
sainthood (n.)
	[m1]1540s, from [ref]saint[/ref] (n.) + [ref]-hood[/ref].
saintly (adj.)
	[m1]1620s, from [ref]saint[/ref] (n.) + [ref]-ly[/ref] (1). Related: [c]Saintliness[/c].
sake (n.2)
	[m1]"Japanese rice liquor", 1680s, from Japanese [c]sake[/c], literally "alcohol".
sake (n.1)
	[m1]"purpose", Old English [c]sacu[/c] "a cause at law, crime, dispute, guilt", from Proto-Germanic [c]*sako[/c] "affair, thing, charge, accusation" (cf. Old Norse [c]sök[/c] "charge, lawsuit, effect, cause", Old Frisian [c]seke[/c] "strife, dispute, matter, thing", Dutch [c]zaak[/c] "lawsuit, cause, sake, thing", German [c]sache[/c] "thing, matter, affair, cause"), from PIE root [c]*sag-[/c] "to investigate, seek out" (cf. Old English [c]secan[/c], Gothic [c]sokjan[/c] "to seek"; see [ref]seek[/ref]).
	[m1]Much of the word's original meaning has been taken over by [ref]case[/ref] (n.1), [ref]cause[/ref] (n.), and it survives largely in phrases [c]for the sake of[/c] (early 13c.) and [c]for _______'s sake[/c] (c.1300, originally [c]for God's sake[/c]), both probably are from Norse, as these forms have not been found in Old English.
saki (n.)
	[m1]see [ref]sake[/ref] (n.2).
sakura
	[m1]1884, from Japanese.
sal (n.)
	[m1]chemical name for salt, late 14c., from Old French [c]sal[/c], from Latin [c]sal[/c] (genitive [c]salis[/c]) "salt" (see [ref]salt[/ref] (n.)). For [c]sal ammoniac[/c] "ammonium chloride" (early 14c.), see [ref]ammonia[/ref].
sal volatile (n.)
	[m1]1650s, Modern Latin, literally "volatile salt" (see [ref]salt[/ref] (n.) + [ref]volatile[/ref]); ammonium carbonate, especially as used in reviving persons who have fainted.
salaam
	[m1]Muslim greeting, 1610s, from Arabic [c]salam[/c] (also in Urdu, Persian), literally "peace" (cf. Hebrew [c]shalom[/c]); in full, [c](as)salam 'alaikum[/c] "peace be upon you", from base of [c]salima[/c] "he was safe" (cf. [ref]Islam[/ref], [ref]Muslim[/ref]).
salacious (adj.)
	[m1]1660s, from Latin [c]salax[/c] (genitive [c]salacis[/c]) "lustful", probably originally "fond of leaping", as in a male animal leaping on a female in sexual advances, from [c]salire[/c] "to leap" (see [ref]salient[/ref] (adj.)). Earliest form of the word in English is [c]salacity[/c] (c.1600). Related: [c]Salaciously[/c]; [c]salaciousness[/c].
salad (n.)
	[m1]late 14c., from Old French [c]salade[/c] (14c.), from Vulgar Latin [c]*salata[/c], literally "salted", short for [c]herba salata[/c] "salted vegetables" (vegetables seasoned with brine, a popular Roman dish), from fem. past participle of [c]*salare[/c] "to salt", from Latin [c]sal[/c] (genitive [c]salis[/c]) "salt" (see [ref]salt[/ref] (n.)).
	[m1]Dutch [c]salade[/c], German [c]Salat[/c], Swedish [c]salat[/c], Russian [c]salat[/c] are from Romanic languages. [c]Salad days[/c], "time of youthful inexperience" (perhaps on notion of "green") is first recorded 1606 in Shakespeare and probably owes its survival, if not its existence, to him. [c]Salad bar[/c] first attested 1940, American English.
Saladin
	[m1]Sultan of Egypt and Syria 1174-93, in full [c]Salah-ad-din Yusuf ibn-Ayyub[/c] (1137-1193).
salamander (n.)
	[m1]mid-14c., "legendary lizard-like creature that can live in fire", from Old French [c]salamandre[/c] "legendary fiery beast", also "cricket" (12c.), from Latin [c]salamandra[/c], from Greek [c]salamandra[/c], probably of eastern origin.
	[m1] The application in zoology to a tailed amphibian (known natively as an [ref]eft[/ref] or [ref]newt[/ref]) is first recorded 1610s. Aristotle, and especially Pliny, are responsible for the fiction of an animal that thrives in and extinguishes fires. The eft lives in damp logs and secretes a milky substance when threatened, but there is no obvious natural explanation its connection with the myth.
	[m1]Also used 18c. for "a woman who lives chastely in the midst of temptations" (after Addison), and "a soldier who exposes himself to fire in battle". To [c]rub someone a salamander[/c] was a 19c. form of German student drinking toast ([c]einem einen salamander reiben[/c]). Related: [c]Salamandrine[/c]; [c]salamandroid[/c].
salami (n.)
	[m1]"salted, flavored Italian sausage", 1852, from Italian [c]salami[/c], plural of [c]salame[/c] "spiced pork sausage", from Vulgar Latin [c]*salamen[/c], from [c]*salare[/c] "to salt", from Latin [c]sal[/c] (genitive [c]salis[/c]) "salt" (see [ref]salt[/ref] (n.)).
salary (n.)
	[m1]late 13c., "compensation, payment", whether periodical, for regular service or for a specific service; from Anglo-French [c]salarie[/c], Old French [c]salaire[/c] "wages, pay, reward", from Latin [c]salarium[/c] "salary, stipend, pension", originally "salt-money, soldier's allowance for the purchase of salt", noun use of neuter of adjective [c]salarius[/c] "pertaining to salt", from [c]sal[/c] (genitive [c]salis[/c]) "salt" (see [ref]salt[/ref] (n.)). Japanese [c]sarariman[/c] "male salaried worker", literally "salary-man", is from English.
salary (v.)
	[m1]"to pay a regular salary to", late 15c., from [ref]salary[/ref] (n.). Related: [c]Salaried[/c], which as an adjective in reference to positions originally was contrasted with [c]honorary[/c]; lately with [c]hourly[/c].
salat (n.)
	[m1]Islamic ritual prayer, from Arabic [c]salah[/c] "prayer".
sale (n.)
	[m1]late Old English [c]sala[/c] "a sale, act of selling", from a Scandinavian source such as Old Norse [c]sala[/c] "sale", from Proto-Germanic [c]*salo[/c] (cf. Old High German [c]sala[/c], Swedish [c]salu[/c], Danish [c]salg[/c]), from PIE root [c]*sal-[/c] (3) "to grasp, take". Sense of "a selling of shop goods at lower prices than usual" first appeared 1866. [c]Sales tax[/c] attested by 1886. [c]Sales associate[/c] by 1946. [c]Sales representative[/c] is from 1910.
saleable (adj.)
	[m1]also [c]salable[/c], 1520s, from [ref]sale[/ref] + [ref]-able[/ref]. Related: [c]Salability[/c]; [c]saleability[/c].
Salem
	[m1]place mentioned in Gen. xiv:18, from Hebrew [c]Shalem[/c], usually said to be another word for [c]Jerusalem[/c] and to mean "peace" (cf. Hebrew [c]shalom[/c], Arabic [c]salaam[/c]). Common as a Baptist and Methodist meetinghouse name, so much so that by mid-19c. it (along with [c]Bethel[/c] and [c]Ebenezer[/c]) had come to be used in Britain generically to mean "non-conformist chapel".
salep (n.)
	[m1]1736, "drug from starch or jelly made from dried tubers of orchid-like plants", from Turkish [c]salep[/c], from dialectal pronunciation of Arabic [c]thaeleb[/c], which usually is taken to be a shortening of [c]khasyu 'th-thaeleb[/c], literally "fox's testicles" (cf. native English name [c]dogstones[/c]).
salesman (n.)
	[m1]1520s, from genitive of [ref]sale[/ref] (cf. [c]craftsman[/c], [c]tradesman[/c]) + [ref]man[/ref] (n.).
salesmanship (n.)
	[m1]1853, from [ref]salesman[/ref] + [ref]-ship[/ref].
	[m2][ex]The modern system of salesmanship has become so much like persecution reduced to a science, that it is quite a luxury to be allowed the use of your own discretion, without being dragooned, by a shopkeeper's deputy, into looking at what you do not care to see, or buying what you would not have. A man in his sane mind, with the usual organs of speech, has a right to be treated as if he knows what he wants, and is able to ask for it. \["The Literary World", Feb. 26, 1853\][/ex][/m]
salesperson (n.)
	[m1]1920, from genitive of [ref]sale[/ref] + [ref]person[/ref].
saleswoman (n.)
	[m1]1704, from genitive of [ref]sale[/ref] + [ref]woman[/ref].
Salic (adj.)
	[m1]"based on or contained in the law code of the Salian Franks", 1540s, from French [c]Salique[/c], from Medieval Latin [c]Salicus[/c], from the [c]Salian[/c] Franks, a tribe that once lived near the Zuider Zee, the ancestors of the Merovingian kings, literally "those living near the river [c]Sala[/c]" (modern Ijssel).
	[m1][c]Salic Law[/c], code of law of Germanic tribes, was invoked 1316 by Philip V of France to exclude a woman from succeeding to the throne of France (and later to combat the French claims of Edward III of England), but the precise meaning of the passage is unclear.
salience (n.)
	[m1]1836, "quality of leaping"; see [ref]salient[/ref] (adj.) + [ref]-ence[/ref]. Meaning "quality of standing out" is from 1849.
saliency (n.)
	[m1]1660s, "leaping, jumping"; see [ref]salient[/ref] (adj.) + [ref]-cy[/ref]. From 1834 as "salience".
salient (adj.)
	[m1]1560s, "leaping", a heraldic term, from Latin [c]salientem[/c] (nominative [c]saliens[/c]), present participle of [c]salire[/c] "to leap", from PIE root [c]*sel-[/c] (4) "to jump" (cf. Greek [c]hallesthai[/c] "to leap", Middle Irish [c]saltraim[/c] "I trample", and probably Sanskrit [c]ucchalati[/c] "rises quickly").
	[m1]It was used in Middle English as an adjective meaning "leaping, skipping". The meaning "pointing outward" (preserved in military usage) is from 1680s; that of "prominent, striking" first recorded 1840, from [c]salient point[/c] (1670s), which refers to the heart of an embryo, which seems to leap, and translates Latin [c]punctum saliens[/c], going back to Aristotle's writings. Hence, the "starting point" of anything.
salient (n.)
	[m1]1828, from [ref]salient[/ref] (adj.).
salination (n.)
	[m1]1705; see [ref]saline[/ref] (adj.) [ref]-ation[/ref].
saline (adj.)
	[m1]"made of salt", c.1500, probably from a Latin word related to [c]salinum[/c] "salt cellar" and [c]salinae[/c] "salt pits", from [c]sal[/c] (genitive [c]salis[/c]) "salt" (see [ref]salt[/ref] (n.)). Also in Middle English as a noun meaning "salt pit" (13c.). [c]Saline solution[/c] attested from 1833.
salinity (n.)
	[m1]1650s; see [ref]saline[/ref] + [ref]-ity[/ref].
Salisbury steak (n.)
	[m1]1897, from J.H. [c]Salisbury[/c] (1823-1905), U.S. physician and food specialist, who promoted it. Incorrect use for "hamburger" traces to World War I and the deliberate attempt to purify American English of German loan words.
Salish (n.)
	[m1]self-designation of the Native American people of Montana also known as [c]Flathead[/c], from a term containing [c]-ish[/c] "people". The language group that includes their tongue has been called [c]Salishan[/c].
saliva (n.)
	[m1]early 15c., from Middle French [c]salive[/c], from Latin [c]saliva[/c] "spittle", of unknown origin (perhaps, as Tucker suggests, somehow derived from the base of [ref]sallow[/ref] (adj.)).
salivary (adj.)
	[m1]1709, from Latin [c]salivarius[/c], from [c]saliva[/c] (see [ref]saliva[/ref]).
salivate (v.)
	[m1]1650s, "cause to produce saliva"; intransitive sense from 1680s, from Latin [c]salivatus[/c], past participle of [c]salivare[/c], from [c]saliva[/c] (see [ref]saliva[/ref]). Figurative use in reference to anticipation by 1965. Related: [c]Salivated[/c]; [c]salivating[/c].
salivation (n.)
	[m1]1590s, from French [c]salivation[/c] or directly from Latin [c]salivationem[/c] (nominative [c]salivatio[/c]), noun of action from past participle stem of [c]salivare[/c] (see [ref]salivate[/ref]).
Salk
	[m1]in reference to vaccine against poliomyelitis, 1954, from U.S. virologist Jonas Edward [c]Salk[/c] (1914-1995), who developed it.
sallow (n.)
	[m1]"shrubby willow plant", Old English [c]sealh[/c] (Anglian [c]salh[/c]), from Proto-Germanic [c]*salhjon[/c] (cf. Old Norse [c]selja[/c], Old High German [c]salaha[/c], and first element in German compound [c]Salweide[/c]), from PIE [c]*sal(i)k-[/c] "willow" (cf. Latin [c]salix[/c] "willow", Middle Irish [c]sail[/c], Welsh [c]helygen[/c], Breton [c]halegen[/c] "willow"). French [c]saule[/c] "willow" is from Frankish [c]salha[/c], from the Germanic root. Used in Palm Sunday processions and decorations in England before the importing of real palm leaves began.
sallow (adj.)
	[m1]Old English [c]salo[/c] "dusky, dark" (related to [c]sol[/c] "dark, dirty"), from Proto-Germanic [c]*salwa-[/c] (cf. Middle Dutch [c]salu[/c] "discolored, dirty", Old High German [c]salo[/c] "dirty gray", Old Norse [c]sölr[/c] "dirty yellow"), from PIE root [c]*sal-[/c] "dirty, gray" (cf. Old Church Slavonic [c]slavojocije[/c] "grayish-blue color", Russian [c]solovoj[/c] "cream-colored"). Related: [c]Sallowness[/c].
Sally
	[m1]fem. proper name, alteration of [ref]Sarah[/ref] (cf. [c]Hal[/c] from [c]Harry[/c], [c]Moll[/c] from [c]Mary[/c], etc.). [c]Sally Lunn[/c] cakes (1780) supposedly named for the woman in Bath who first made them and sold them in the streets. [c]Sally Ann[/c] as a nickname for [c]Salvation Army[/c] is recorded from 1927.
sally (n.)
	[m1]1540s, "a sudden rush, dash, or springing forth; specifically of troops from a besieged place, attacking the besiegers", from Middle French [c]saillie[/c] "a rushing forth", noun use of fem. past participle of [c]saillir[/c] "to leap", from Latin [c]salire[/c] "to leap" (see [ref]salient[/ref] (adj.)). [c]Sally-port[/c] "gate or passage in a fortification to afford free egress to troops in making a sally" is from 1640s.
sally (v.)
	[m1]1540s, from [ref]sally[/ref] (n.). Related: [c]Sallied[/c]; [c]sallying[/c].
salmagundi (n.)
	[m1]1670s, from French [c]salmigondis[/c] (16c.), originally "seasoned salt meats" (cf. French [c]salmis[/c] "salted meats"), from Middle French [c]salmigondin[/c] (16c.), of uncertain origin; Watkins derives it from Latin [c]sal[/c] "salt" + [c]condire[/c] "to season, flavor". Probably related to or influenced by Old French [c]salemine[/c] "hodgepodge of meats or fish cooked in wine", which was borrowed in Middle English as [c]salomene[/c] (early 14c.). Figurative sense of "mixture of various ingredients" is from 1761; it was the title of Washington Irving's satirical publication (1807-08). In dialect, [c]salmon-gundy[/c], [c]solomon-gundy[/c]..
salmon (n.)
	[m1]early 13c., from Anglo-French [c]samoun[/c], Old French [c]salmun[/c] (Modern French [c]saumon[/c]), from Latin [c]salmonem[/c] (nominative [c]salmo[/c]) "a salmon", probably originally "leaper", from [c]salire[/c] "to leap" (see [ref]salient[/ref] (adj.)), though some dismiss this as folk etymology. Another theory traces it to Celtic. Replaced Old English [c]læx[/c], from PIE [c]*lax[/c], the more usual word for the fish (see [ref]lox[/ref]). In reference to a color, from 1786.
Salmonella (n.)
	[m1]1913, the genus name, coined 1900 in Modern Latin by J. Lignières in reference to U.S. veterinary surgeon Daniel E. [c]Salmon[/c] (1850-1914), who isolated a type of the bacteria in 1885.
Salome
	[m1]fem. proper name, from Late Latin, from Greek [c]Salome[/c], related to [c]Salomon[/c] (see [ref]Solomon[/ref]).
salon (n.)
	[m1]1690s, "large room or apartment in a palace or great house", from French [c]salon[/c] "reception room" (17c.), from Italian [c]salone[/c] "large hall", from [c]sala[/c] "hall", from a Germanic source (cf. Old English [c]sele[/c], Old Norse [c]salr[/c] "hall", Old High German [c]sal[/c] "hall, house", German [c]Saal[/c]), from Proto-Germanic [c]*salaz[/c], from PIE [c]*sel-[/c] (1) "human settlement" (cf. Old Church Slavonic [c]selo[/c] "courtyard, village", Polish [c]siolo[/c], Russian [c]selo[/c] "village", Lithuanian [c]sala[/c] "village").
	[m1]Sense of "reception room of a Parisian lady" is from 1810; meaning "gathering of fashionable people" first recorded 1888 (the woman who hosts one is a [c]salonnière[/c]). Meaning "annual exhibition of contemporary paintings and sculpture in Paris" is from its originally being held in one of the salons of the Louvre. Meaning "establishment for hairdressing and beauty care" is from 1913.
saloon (n.)
	[m1]1728, anglicized form of [ref]salon[/ref], and originally used interchangeable with it. Meaning "large hall in a public place for entertainment, etc". is from 1747; especially a passenger boat from 1817, also used of railway cars furnished like drawing rooms (1842). Sense of "public bar" developed by 1841, American English.
saloop (n.)
	[m1]"sassafras tea, variously flavored", 1712, originally a variant of [ref]salep[/ref] (q.v.).
Salopian (adj.)
	[m1]"pertaining to Shropshire"; see [ref]Shropshire[/ref].
salsa (n.)
	[m1]kind of sauce, 1846; kind of dance music, 1975, from Spanish, literally "sauce", from Vulgar Latin [c]*salsa[/c] "condiment" (see [ref]sauce[/ref] (n.)). In American Spanish especially used of a kind of relish with chopped-up ingredients; the music so called from its blend of Latin jazz and rock styles.
salsify (n.)
	[m1]biennial plant, 1710, from French [c]salsifis[/c], earlier [c]sercifi, sassify[/c] (16c.), probably from Italian [c]erba salsifica[/c], from Old Italian [c]salsifica[/c], of uncertain origin, perhaps from Latin [c]sal[/c] "salt" + [c]fricare[/c] "to rub".
SALT (n.)
	[m1]Cold War U.S.-U.S.S.R. nuclear weapons negotiations, 1968, acronym for [c]Strategic Arms Limitation Talks[/c] (which would make [c]SALT talks[/c] redundant, but the last element sometimes also is understood as [c]treaty[/c]).
salt (n.)
	[m1]Old English [c]sealt[/c] "salt" (n.; also as an adjective, "salty, briny"), from Proto-Germanic [c]*saltom[/c] (cf. Old Saxon, Old Norse, Old Frisian, Gothic [c]salt[/c], Dutch [c]zout[/c], German [c]Salz[/c]), from PIE [c]*sal-[/c] "salt" (cf. Greek [c]hals[/c] "salt, sea", Latin [c]sal[/c], Old Church Slavonic [c]soli[/c], Old Irish [c]salann[/c], Welsh [c]halen[/c] "salt").
	[m1]Modern chemistry sense is from 1790. Meaning "experienced sailor" is first attested 1840, in reference to the salinity of the sea. Salt was long regarded as having power to repel spiritual and magical evil. Many metaphoric uses reflect that this was once a rare and important resource, e.g. [c]worth one's salt[/c] (1830), [c]salt of the earth[/c] (Old English, after Matt. v:13). Belief that spilling salt brings bad luck is attested from 16c. To be [c]above[/c] (or [c]below[/c]) [c]the salt[/c] (1590s) refers to customs of seating at a long table according to rank or honor, and placing a large salt-cellar in the middle of the dining table.
	[m1][c]Salt-lick[/c] first recorded 1751; [c]salt-marsh[/c] is Old English [c]sealtne mersc[/c]; [c]salt-shaker[/c] is from 1882. [c]Salt-and-pepper[/c] "of dark and light color" first recorded 1915. To take something [c]with a grain of salt[/c] is from 1640s, from Modern Latin [c]cum grano salis[/c].
salt (v.)
	[m1]Old English [c]sealtan[/c], from Proto-Germanic [c]*salto-[/c] (see [ref]salt[/ref] (n.)), and in part from the noun. Related: [c]Salted[/c]; [c]salting[/c].
salt river (n.)
	[m1]a tidal river, 1650s; as a proper name, used early 19c. with reference to backwoods inhabitants of the U.S., especially Kentucky. U.S. political slang phrase [c]to row (someone) up Salt River[/c] "send (someone) to political defeat" probably owes its origin to this, as the first attested use (1828) is in a Kentucky context.
salt water (n.)
	[m1]Old English [c]sealtera watera[/c]. As an adjective from 1520s. [c]Salt-water taffy[/c] attested by 1886; so called because it originally was sold at seashore resorts, especially Atlantic City, N.J. (see [ref]taffy[/ref]).
salt-box (n.)
	[m1]also [c]saltbox[/c], "receptacle for keeping salt for domestic use", 1610s, from [ref]salt[/ref] (n.) + [ref]box[/ref] (n.). As a type of frame house, 1876, so called from resemblance of shape.
salt-cellar (n.)
	[m1]mid-15c., from [ref]salt[/ref] (n.) + [c]saler[/c] "salt-cellar" (14c.), from Old French [c]salier[/c] "salt box" (Modern French [c]salière[/c]), from Latin [c]salarium[/c], noun use of adjective meaning "pertaining to salt", from a diminutive of Latin [c]sal[/c] "salt". As the connection between [c]*saler[/c] and "salt" was lost, [c]salt-[/c] was tacked on to the beginning; second element altered on model of [c]cellar[/c].
saltation (n.)
	[m1]"a leap, a bound", 1620s, from Latin [c]saltationem[/c] (nominative [c]saltatio[/c]) "a dancing; dance", noun of action from past participle stem of [c]saltare[/c] "to hop, dance", frequentative of [c]salire[/c] "to leap" (see [ref]salient[/ref] (adj.)).
saltine (n.)
	[m1]"salted flat cracker", 1907, short for [c]saltine cracker[/c] (1894), from [ref]salt[/ref] (n.) + [ref]-ine[/ref] (1).
saltiness (n.)
	[m1]1660s, from [ref]salty[/ref] + [ref]-ness[/ref].
saltire (n.)
	[m1]c.1400, an ordinary that resembles a St. Andrew's Cross on a shield or flag, consisting of a bend dexter and a bend sinister crossing each other, from Middle French [c]saultoir[/c], literally "stirrup", from Medieval Latin [c]saltatorium[/c], properly neuter of Latin [c]saltatorius[/c] "pertaining to leaping", from [c]salire[/c] "to leap" (see [ref]salient[/ref] (adj.)). The connection between a stirrup and the diagonal cross is perhaps the two deltoid shapes that comprise the cross.
saltpeter (n.)
	[m1]"potassium nitrate", c.1500, earlier [c]salpetre[/c] (early 14c.), from Old French [c]salpetre[/c], from Medieval Latin [c]sal petrae[/c] "salt of rock", from Latin [c]sal[/c] "salt" (see [ref]salt[/ref] (n.)) + [c]petra[/c] "rock, stone" (see [ref]petrous[/ref]). So called because it looks like salt encrusted on rock.
saltpetre (n.)
	[m1]chiefly British English spelling of [ref]saltpeter[/ref] (q.v.); for ending, see [ref]-re[/ref].
salty (adj.)
	[m1]mid-15c., "tasting of salt, impregnated with salt", from [ref]salt[/ref] (n.) + [ref]-y[/ref] (2). Meaning "racy" is from 1866, from [c]salt[/c] in the sense of "that which gives life or pungency" (1570s, originally of words or wit). Meaning "racy, sexy" is from 1866. U.S. slang sense of "angry, irritated" is first attested 1938 (probably from similar use with regard to sailors, "tough, aggressive", attested by 1920), especially in phrase [c]jump salty[/c] "to unexpectedly become enraged". Related: [c]Saltily[/c].
salubrious (adj.)
	[m1]1540s, from Latin [c]salubris[/c] "promoting health, healthful", from [c]salus[/c] (genitive [c]salutis[/c]) "welfare, health" (see [ref]salute[/ref] (v.)). Related: [c]Salubriously[/c]; [c]salubriousness[/c].
salubrity (n.)
	[m1]early 15c., from Latin [c]salubritas[/c], from [c]salubris[/c] "promoting health, healthful" (see [ref]salubrious[/ref]).
salud
	[m1]Spanish, literally "(good) health"; first attested in English 1931. French equivalent [c]salut[/c] attested in English by 1921.
salutary (adj.)
	[m1]late 15c., from Middle French [c]salutaire[/c] "beneficial", or directly from Latin [c]salutaris[/c] "healthful", from [c]salus[/c] (genitive [c]salutis[/c]) "good health" (see [ref]salute[/ref]).
salutation (n.)
	[m1]late 14c., from Old French [c]salutacion[/c] "greeting", from Latin [c]salutationem[/c] (nominative [c]salutatio[/c]) "a greeting, saluting", noun of action from past participle stem of [c]salutare[/c] "to greet" (see [ref]salute[/ref] (v.)). As a word of greeting (elliptical for "I offer salutation") it is recorded from 1530s. Related: [c]Salutations[/c].
salutatorian (n.)
	[m1]1841, American English, from [ref]salutatory[/ref] "of the nature of a salutation", here in the specific sense "designating the welcoming address given at a college commencement" (1702) + [ref]-ian[/ref]. The address was originally usually in Latin and given by the second-ranking graduating student.
salutatory (adj.)
	[m1]1690s, "pertaining to a salutation", from Latin [c]salutatorius[/c] "pertaining to visiting or greeting", from [c]salut-[/c], past participle stem of [c]salutare[/c] "to greet" (see [ref]salute[/ref] (v.)). From 1702 in reference to an address which welcomes those attending commencement exercises.
salute (v.)
	[m1]late 14c., "to greet courteously and respectfully", earlier [c]salue[/c] (c.1300), from Latin [c]salutare[/c] "to greet, pay respects", literally "wish health to", from [c]salus[/c] (genitive [c]salutis[/c]) "greeting, good health", related to [c]salvus[/c] "safe" (see [ref]safe[/ref] (adj.)). The military and nautical sense of "display flags, fire cannons, etc., as a mark of respect" is recorded from 1580s; specific sense of "raise the hand to the cap in the presence of a superior officer" is from 1844.
salute (n.)
	[m1]c.1400, "act of saluting, respectful gesture of greeting, salutation", from [ref]salute[/ref] (v.). The military sense is from 1690s; specifically of the hand-to-cap gesture from 1832.
salvage (n.)
	[m1]1640s, "payment for saving a ship from wreck or capture", from French [c]salvage[/c] (15c.), from Old French [c]salver[/c] "to save" (see [ref]save[/ref] (v.)). The general sense of "the saving of property from danger" is attested from 1878. Meaning "recycling of waste material" is from 1918, from the British effort in World War I.
salvage (v.)
	[m1]1889, from [ref]salvage[/ref] (n.). Related: [c]Salvaged[/c]; [c]salvaging[/c].
salvageable (adj.)
	[m1]by 1915, from [ref]salvage[/ref] (v.) + [ref]-able[/ref]. [c]Salvable[/c] is from 1660s in reference to souls; 1797 in reference to ships' cargoes.
salvation (n.)
	[m1]c.1200, originally in the Christian sense, "the saving of the soul", from Old French [c]salvaciun[/c] and directly from Late Latin [c]salvationem[/c] (nominative [c]salvatio[/c], a Church Latin translation of Greek [c]soteria[/c]), noun of action from past participle stem of [c]salvare[/c] "to save" (see [ref]save[/ref] (v.)). In general (non-religious) sense, attested from late 14c. Meaning "source of salvation" is from late 14c. [c]Salvation Army[/c] is from 1878, founded by the Rev. William Booth.
salve (n.)
	[m1]Old English [c]sealf[/c] "healing ointment", from West Germanic [c]*salbo-[/c] "oily substance" (cf. Old Saxon [c]salba[/c], Middle Dutch [c]salve[/c], Dutch [c]zalf[/c], Old High German [c]salba[/c], German [c]salbe[/c] "ointment"), from PIE [c]*solpa-[/c], from root [c]*selp-[/c] "fat, butter" (cf. Greek [c]elpos[/c] "fat, oil", Sanskrit [c]sarpis[/c] "melted butter"). The figurative sense of "something to soothe wounded pride, etc". is from 1736.
salve (v.1)
	[m1]Old English [c]sealfian[/c] "anoint (a wound) with salve", from Proto-Germanic [c]*salbojanan[/c] (cf. Dutch [c]zalven[/c], German [c]salben[/c], Gothic [c]salbon[/c] "to anoint"), from the root of [ref]salve[/ref] (n.). Figurative use from c.1200. Related: [c]Salved[/c]; [c]salving[/c].
salve (v.2)
	[m1]"to save from loss at sea", 1706, back-formation from [ref]salvage[/ref] (n.) or [c]salvable[/c]. Related: [c]Salved[/c]; [c]salving[/c].
salver (n.)
	[m1]1660s, "tray", formed in English on the model of [c]platter[/c], etc., from French [c]salve[/c] "tray used for presenting objects to the king" (17c.), from Spanish [c]salva[/c] "a testing of food or drink" to test for poison (a procedure known as [c]pre-gustation[/c]), hence "tray on which food was placed to show it was safe to eat", from [c]salvar[/c] "to save, render safe", from Late Latin [c]salvare[/c] (see [ref]save[/ref] (v.)).
salvia (n.)
	[m1]1844, from Latin [c]salvia[/c] "the plant sage" (see [ref]sage[/ref] (n.1)).
salvific (adj.)
	[m1]1590s, from Latin [c]salvificus[/c] "saving", from [c]salvus[/c] (see [ref]safe[/ref] (adj.)).
salvo (n.)
	[m1]1719, alteration of [c]salva[/c] (1590s) "simultaneous discharge of guns", from Italian [c]salva[/c] "salute, volley" (cf. French [c]salve[/c], 16c., from Italian), from Latin [c]salve[/c] "hail!", literally "be in good health!", the usual Roman greeting, regarded as imperative of [c]salvere[/c] "to be in good health", but properly vocative of [c]salvus[/c] "healthy" (see [ref]safe[/ref] (adj.)). The notion is of important visitors greeted with a volley of gunfire into the air; applied afterward to any concentrated fire from guns.
SAM
	[m1]1958, acronym for [c]surface to air missile.[/c]
Sam Browne
	[m1]type of belt with shoulder strap, 1915, from Sir Samuel James Browne (1824-1901), British general who invented it.
Sam Hill
	[m1]euphemism for "Hell", 1839, American English, of unknown origin.
samadhi (n.)
	[m1]"intense esoteric meditation through yoga", 1795, from Sanskrit [c]samadhi-[/c], literally "a putting or joining together", from [c]sam-[/c] "together" + [c]a-[/c] "toward" + stem of [c]dadhati[/c] "puts, places" (see [ref]factitious[/ref]).
samara (n.)
	[m1]dried fruit of certain trees, from Latin [c]samara[/c] "the seed of the elm", variant of [c]samera[/c], perhaps from Gaulish.
Samaria
	[m1]from Greek [c]Samareia[/c], from Aramaic [c]Shamerayin[/c], ultimately from Hebrew [c]Shomeron[/c], from [c]Shemer[/c], name of the owner who sold the site to King Omri (cf. 1 Kings xvi:24).
Samaritan (n.)
	[m1]Old English, "inhabitant of Samaria", a district of Palestine, from Late Latin [c]Samaritanus[/c], from Greek [c]Samareia[/c] (see [ref]Samaria[/ref]). A non-Hebrew race was settled in its cities by the king of Assyria after the removal of the Israelites from the country. They later adopted some Jewish ways, but largely remained apart. Figurative use with reference to the [c]good Samaritan[/c] is first recorded 1630s, from Luke x:33. Related: [c]Samaritanism[/c].
Samarra
	[m1]city in north-central Iraq; phrase [c]an appointment in Samarra[/c] indicating the inevitability of death is from an old Arabic tale (first in English apparently in W. Somerset Maugham's play "Sheppey", 1933), in which a man encunters Death (with a surprised look on his bony face) one day in the marketplace in Baghdad; he flees in terror and by dusk has reached Samarra. Death takes him there, and, when questioned, replies, "I was astonished to see him in Baghdad, for I had an appointment with him tonight in Samarra".
samba (n.)
	[m1]Brazilian dance of African origin, 1885, [c]Zemba[/c], from Portuguese [c]samba[/c], shortened form of [c]zambacueca[/c], a type of dance, probably altered (by influence of [c]zamacueco[/c] "stupid") from [c]zambapalo[/c], the name of a grotesque dance, itself an alteration of [c]zampapalo[/c] "stupid man", from [c]zamparse[/c] "to bump, crash". As a verb from 1949.
sambo (n.2)
	[m1]stereotypical name for male black person (now only derogatory), 1818, American English, probably a different word from [ref]sambo[/ref] (n.1); like many such words ([c]Cuffy[/c], [c]Rastus[/c], etc.) a common personal name among U.S. blacks in the slavery days (first attested 1704 in Boston), probably from an African source, cf. Foulah [c]sambo[/c] "uncle", or a similar Hausa word meaning "second son".
	[m1]It could be used without conscious racism or contempt until circa World War II. When the word fell from polite usage, collateral casualties included the enormously popular children's book "The Story of Little Black Sambo" (by Helen Bannerman), which is about an East Indian child, and the Sambo's Restaurant chain, a U.S. pancake-specialty joint originally opened in Santa Barbara, Calif., in 1957 (the name supposedly from a merging of the names of the founders, Sam Battistone and Newell "Bo" Bohnett, but the chain's decor and advertising leaned heavily on the book), which once counted 1,200 units coast-to-coast. Civil rights agitation against it began in 1970s and the chain collapsed, though the original restaurant still is open. Many of the defunct restaurants were taken over by rival Denny's.
sambo (n.1)
	[m1]"person of mixed blood in America and Asia", 1748, perhaps from Spanish [c]zambo[/c] "bandy-legged", probably from Latin [c]scambus[/c] "bow-legged", from Greek [c]skambos.[/c] Used variously in different regions to indicate some mixture of African, European, and Indian blood; common senses were "child of black and Indian parentage" and "offspring of a black and a mulatto".
sambuca (n.)
	[m1]Italian liqueur resembling anisette, 1971, from Italian, from Latin [c]sambucus[/c] "elder tree".
same (adj.)
	[m1]perhaps abstracted from Old English [c]swa same[/c] "the same as", but more likely from Old Norse [c]same[/c], [c]samr[/c] "same", both from Proto-Germanic [c]*sama-[/c] "same" (cf. Old Saxon, Old High German, Gothic [c]sama[/c], Old High German [c]samant[/c], German [c]samt[/c] "together, with", Gothic [c]samana[/c] "together", Dutch [c]zamelen[/c] "to collect", German [c]zusammen[/c] "together"), from PIE [c]*samos[/c] "same", from root [c]*sem-[/c] (1) "one", also "as one" (adv.), "together with" (cf. Sanskrit [c]samah[/c] "even, level, similar, identical"; Avestan [c]hama[/c] "similar, the same"; Greek [c]hama[/c] "together with, at the same time", [c]homos[/c] "one and the same", [c]homios[/c] "like, resembling", [c]homalos[/c] "even"; Latin [c]similis[/c] "like"; Old Irish [c]samail[/c] "likeness"; Old Church Slavonic [c]samu[/c] "himself").
	[m1]Old English had lost the pure form of the word; the modern word replaced synonymous [ref]ilk[/ref]. As a pronoun from c.1300. Colloquial phrase [c]same here[/c] as an exclamation of agreement is from 1895. [c]Same difference[/c] curious way to say "equal", is attested from 1945.
same-sex (adj.)
	[m1]with reference to homosexuality, 1981, from [ref]same[/ref] + [ref]sex[/ref] (n.).
sameness (n.)
	[m1]1580s, from [ref]same[/ref] + [ref]-ness[/ref].
Samhain (n.)
	[m1]1888, from Irish [c]samhain[/c] (Gaelic [c]samhuinn[/c]), from Old Irish [c]samain[/c], literally "summer's end", from Old Irish [c]sam[/c] "summer" (see [ref]summer[/ref] (n.1)) + [c]fuin[/c] "end". Nov. 1, the Celtic festival of the start of winter and of the new year.
Sami (n.)
	[m1]native name for "Lapp", 1797, from the Lapp self-designation; of uncertain origin.
samisen (n.)
	[m1]Japanese three-stringed instrument, 1610s, from Chinese [c]san-hsien[/c], literally "three-strings", from [c]san[/c] "three" + [c]hsien[/c] "string".
samite (n.)
	[m1]type of rich silk cloth, c.1300, from Old French [c]samit[/c], from Medieval Latin [c]samitum[/c], [c]examitum[/c], from Medieval Greek [c]hexamiton[/c] (source of Old Church Slavonic [c]oksamitu[/c], Russian [c]aksamit[/c] "velvet"), noun use of neuter of Greek adjective [c]hexamitos[/c] "six-threaded", from [c]hex[/c] "six" (see [ref]six[/ref]) + [c]mitos[/c] "warp thread" (see [ref]mitre[/ref] (n.)). The reason it was called this is variously explained. Obsolete c.1600; revived by Tennyson. German [c]Sammet[/c] "velvet" is from French.
samizdat (n.)
	[m1]"illegal and clandestine copying and sharing of literature", 1967, from Russian [c]samizdat[/c], literally "self-publishing", from [c]sam[/c] "self" (see [ref]same[/ref]) + [c]izdatel'stvo[/c] "publishing" (from [c]iz[/c] "from, out of", from PIE [c]*eghs[/c]; see [ref]ex-[/ref]; + [c]dat'[/c] "to give", from PIE [c]*do-[/c]; see [ref]date[/ref] (n.1)). Said to be a word-play on [c]Gosizdat[/c], the former state publishing house of the U.S.S.R. One who took part in it was a [c]samizdatchik[/c] (plural [c]samizdatchiki[/c]). Later and less common was [c]tamizdat[/c] "writings published abroad and smuggled back into the U.S.S.R"., from [c]tam[/c] "there".
Sammy (n.)
	[m1]British slang for "U.S. soldier in World War I", 1918, a reference to [ref]Uncle Sam[/ref].
	[m2][ex]A Sammie may be defined as an American soldier as he appears in an English newspaper or a French cinema. It is a name he did not invent, does not like, never uses and will not recognize. \["Stars & Stripes", March 29, 1918\] [/ex][/m]
Samnite (n.)
	[m1]member of an ancient people who inhabited Samnium in Italy, late 14c., from Latin [c]Samnites[/c] (plural), from [c]Samnium[/c], probably related to [ref]Sabine[/ref] (q.v.).
Samoa
	[m1]an indigenous name, said to be from the name of a Polynesian chieftain, or else meaning "place of the moa". Related: [c]Samoan[/c] (1846, noun and adjective).
Samos
	[m1]Greek island in the Aegean, from Old Greek [c]samos[/c] "a height, dune, seaside hill". Many references to it are as the birthplace of Pythagoras. Related: [c]Samian[/c].
Samothrace
	[m1]Aegean island, from [ref]Samos[/ref] + [ref]Thrace[/ref], representing the sources of two waves of settlers who came to the island in ancient times.
samovar (n.)
	[m1]1830, from Russian [c]samovar[/c], literally "self-boiler", from [c]sam[/c] "self" (see [ref]same[/ref]) + [c]varit[/c] "to boil" (from Old Church Slavonic [c]variti[/c] "to cook", from PIE root [c]*wer-[/c] "to burn"); but this is perhaps folk-etymology if the word is from Tatar [c]sanabar[/c] "tea-urn".
Samoyed (n.)
	[m1]Siberian Mongolian people, 1580s, from Russian [c]samoyed[/c] (11c.), traditionally literally "self-eaters", i.e. "cannibals" (the first element cognate with [ref]same[/ref], the second with [ref]eat[/ref]), but this might be Russian folk etymology of a native name:
	[m2][ex]The common Russian etymology of the name [c]Samoyed[/c], meaning "self-eater", deepened the Russians' already exotic image of far-northerners. The most probable linguistic origin of [c]Samoyed[/c], however, is from the Saami -- [c]saam-edne[/c], "land of the people" \[Andrei V. Golovnev and Gail Osherenko, "Siberian Survival: The Nenets and Their Story", Cornell University, 1999\][/ex][/m]
	[m1]Which would make the name a variant of [c]Suomi[/c] "Finn". The native name is [c]Nenets[/c]. As the name of a type of dog (once used as a working dog in the Arctic) it is attested from 1889.
sampan (n.)
	[m1]light Chinese boat, 1610s, from Chinese [c]san pan[/c], literally "three boards", from [c]san[/c] "three" + [c]pan[/c] "plank".
sample (n.)
	[m1]c.1300, "something which confirms a proposition or statement", from Anglo-French [c]saumple[/c], a shortening of Old French [c]essample[/c], from Latin [c]exemplum[/c] "a sample" (see [ref]example[/ref]). Meaning "small quantity (of something) from which the general quality (of the whole) may be inferred" (usually in a commercial sense) is recorded from early 15c.; sense of "specimen for scientific sampling" is from 1878. As an adjective from 1820.
sample (v.)
	[m1]"to test by taking a sample", 1767, from [ref]sample[/ref] (n.). Earlier "to be a match for" (1590s). Related: [c]Sampled[/c]; [c]sampling[/c].
sampler (n.)
	[m1]"embroidery specimen by a beginner to show skill", 1520s, from [ref]sample[/ref] (n.); earlier "pattern, model, example to be imitated" (early 14c.). The connecting notion is probably "piece of embroidery serving as a pattern to be copied, or to fix and retain the pattern". As "a collection of samples" from 1912.
samsara (n.)
	[m1]"endless cycle of death and rebirth, transmigration of souls", 1886, from Sanskrit [c]samsara[/c] "a wandering through", from [c]sam-[/c], prefix denoting completeness (from the root of [ref]same[/ref]), + [c]sr-[/c] "to run, glide", from PIE root [c]*ser-[/c] (2) "to flow" (see [ref]serum[/ref]).
Samson
	[m1]masc. proper name, Biblical strong-man (Judges xiii-xvi), from Late Latin, from Greek [c]Sampson[/c], from Hebrew [c]Shimshon[/c], probably from [c]shemesh[/c] "sun". As a generic name for a man of great strength, attested from 1565. [c]Samsonite[/c], proprietary name for a make of luggage, is 1939, by Shwayder Bros. Inc., Denver, U.S.
Samuel
	[m1]masc. proper name, Biblical judge and prophet, from Late Latin, from Greek [c]Samouel[/c], from Hebrew [c]Shemiel[/c], literally "the name of God", from [c]shem[/c] "name" + [c]El[/c] "God".
samurai (n.)
	[m1]1727, from Japanese [c]samurai[/c] "warrior, knight", originally the military retainer of the daimio, variant of [c]saburai[/c], nominal form of [c]sabura(h)u[/c] "to be in attendance, to serve".
san
	[m1]Japanese honorific title, 1878, short form of more formal [c]sama[/c].
San Francisco
	[m1]city in California, U.S., named in Spanish for St. [ref]Francis[/ref] of Assisi; the name first recorded in reference to this region 1590s, reinforced by long association of the area with the [c]Franciscan[/c] order.
sanatorium (n.)
	[m1]1839, Modern Latin, noun use of neuter of Late Latin adjective [c]sanitorius[/c] "health-giving", from Latin [c]sanat-[/c], past participle stem of [c]sanare[/c] "to heal", from [c]sanus[/c] "well, healthy, sane" (see [ref]sane[/ref]). Latin [c]sanare[/c] is the source of Italian [c]sanare[/c], Spanish [c]sanar[/c].
sanctification (n.)
	[m1]1520s, from Church Latin [c]sanctificationem[/c], noun of action from past participle stem of [c]sanctificare[/c] (see [ref]sanctify[/ref]).
sanctify (v.)
	[m1]late 14c., [c]seintefie[/c] "to consecrate", from Old French [c]saintefier[/c] "sanctify" (12c., Modern French [c]sanctifier[/c]), from Late Latin [c]sanctificare[/c] "to make holy", from [c]sanctus[/c] "holy" (see [ref]saint[/ref] (n.)) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Form altered in English c.1400 to conform with Latin. Meaning "to render holy or legitimate by religious sanction" is from c.1400; transferred sense of "to render worthy of respect" is from c.1600. Related: [c]Sanctified[/c]; [c]sanctifying[/c].
sanctimonious (adj.)
	[m1]c.1600 (in "Measure for Measure", with the disparaging sense "making a show of sanctity, affecting an appearance of holiness"), from [ref]sanctimony[/ref] + [ref]-ous[/ref]. The un-ironic, literal sense was used occasionally in English from c.1600 to c.1800. Related: [c]Sanctimoniously[/c]; [c]sanctimoniousness[/c].
sanctimony (n.)
	[m1]1530s, from Middle French [c]sanctimonie[/c], from Latin [c]sanctimonia[/c] "sacredness, holiness, virtuousness", from [c]sanctus[/c] "holy" (see [ref]saint[/ref] (n.)).
sanction (n.)
	[m1]early 15c., "confirmation or enactment of a law", from Latin [c]sanctionem[/c] (nominative [c]sanctio[/c]) "act of decreeing or ordaining", also "decree, ordinance", noun of action from past participle stem of [c]sancire[/c] "to decree, confirm, ratify, make sacred" (see [ref]saint[/ref] (n.)). Originally especially of ecclesiastical decrees.
sanction (v.)
	[m1]1778, "confirm by sanction, make valid or binding"; 1797 as "to permit authoritatively"; from [ref]sanction[/ref] (n.). Seemingly contradictory meaning "impose a penalty on" is from 1956 but is rooted in an old legalistic sense of the noun. Related: [c]Sanctioned[/c]; [c]sanctioning[/c].
sanctions (n.)
	[m1]in international diplomacy, 1919, plural of [ref]sanction[/ref] (n.) in the sense of "part or clause of a law which spells out the penalty for breaking it" (1650s).
sanctitude (n.)
	[m1]mid-15c., from Latin [c]sanctitudinem[/c] (nominative [c]sanctitudo[/c]) "sacredness", from [c]sanctus[/c] "holy" (see [ref]saint[/ref] (n.)).
sanctity (n.)
	[m1]late 14c., from Old French [c]sanctete[/c] (Modern French [c]sainteté[/c]), from Latin [c]sanctitatem[/c] (nominative [c]sanctitas[/c]) "holiness, sacredness", from [c]sanctus[/c] "holy" (see [ref]saint[/ref] (n.)).
sanctuary (n.)
	[m1]early 14c., "building set apart for holy worship", from Anglo-French [c]sentuarie[/c], Old French [c]saintuaire[/c] "sacred relic, holy thing; reliquary, sanctuary", from Late Latin [c]sanctuarium[/c] "a sacred place, shrine" (especially the Hebrew Holy of Holies; see [ref]sanctum[/ref]), also "a private room", from Latin [c]sanctus[/c] "holy" (see [ref]saint[/ref] (n.)).
	[m1]Since the time of Constantine and by medieval Church law, fugitives or debtors enjoyed immunity from arrest in certain churches, hence transferred sense of "immunity from punishment" (late 14c.). Exceptions were made in England in cases of treason and sacrilege. General (non-ecclesiastical) sense of "place of refuge or protection" is attested from 1560s; as "land set aside for wild plants or animals to breed and live" it is recorded from 1879.
sanctum (n.)
	[m1]1570s, "holy place of the Jewish tabernacle", from Latin [c]sanctum[/c] "a holy place", as in Late Latin [c]sanctum sanctorum[/c] "holy of holies" (translating Greek [c]to hagion ton hagiou[/c], translating Hebrew [c]qodesh haqqodashim[/c]), from neuter of [c]sanctus[/c] "holy" (see [ref]saint[/ref] (n.)). In English, [c]sanctum sanctorum[/c] attested from c.1400; in sense of "a person's private retreat" from 1706.
Sanctus (n.)
	[m1]late 14c., Latin, initial word of the "angelic hymn" (Isa. vi:3), concluding the preface of the Eucharist, literally "holy" (see [ref]saint[/ref] (n.)). It renders Hebrew [c]qadhosh[/c] in the hymn.
sand (n.)
	[m1]Old English [c]sand[/c], from Proto-Germanic [c]*sandam[/c] (cf. Old Norse [c]sandr[/c], Old Frisian [c]sond[/c], Middle Dutch [c]sant[/c], Dutch [c]zand[/c], German [c]Sand[/c]), from PIE [c]*bhs-amadho-[/c] (cf. Greek [c]psammos[/c] "sand"; Latin [c]sabulum[/c] "coarse sand", source of Italian [c]sabbia[/c], French [c]sable[/c]), suffixed form of root [c]*bhes-[/c] "to rub".
	[m1]Historically, the line between [c]sand[/c] and [ref]gravel[/ref] cannot be distinctly drawn. Used figuratively in Old English in reference to innumerability and instability. General Germanic, but not attested in Gothic, which used in this sense [c]malma[/c], related to Old High German [c]melm[/c] "dust", the first element of the Swedish city name [c]Malmö[/c] (the second element meaning "island"), and to Latin [c]molere[/c] "to grind". Metaphoric for "innumerability" since Old English. [c]Sand dollar[/c], type of flat sea-urchin, so called from 1884, so called for its shape; [c]sand dune[/c] attested from 1830.
sand (v.)
	[m1]late 14c., "to sprinkle with sand", from [ref]sand[/ref] (n.); from 1620s as "to bury or fill in with sand". Meaning "to grind or polish with sand" is from 1858. Related: [c]Sanded[/c]; [c]sanding[/c].
sand-blast (v.)
	[m1]1878 (implied in [c]sand-blasted[/c]), from [ref]sand[/ref] (n.) + [ref]blast[/ref] (v.). Related: [c]Sand-blasting[/c].
sand-blind (adj.)
	[m1]also [c]sandblind[/c], "half-blind", c.1400, probably altered (by influence of [c]sand[/c]) from Old English [c]*samblind[/c], the first element from West Germanic [c]*sami-[/c], from PIE [c]*semi-[/c] (see [c]semi-[/c]); cf. Old English [c]samlæred[/c] "half-taught, badly instructed", [c]samstorfen[/c] "half-dead".
sand-castle (n.)
	[m1]1838, from [ref]sand[/ref] (n.) + [ref]castle[/ref] (n.).
sand-fly (n.)
	[m1]1748, from [ref]sand[/ref] (n.) + [ref]fly[/ref] (n.).
sand-lot (n.)
	[m1]also [c]sandlot[/c], "plot of empty land in a town or suburb", 1878, from [ref]sand[/ref] (n.) + [ref]lot[/ref]. In reference to the kind of sports or games played on them by amateurs, it is recorded from 1890, American English.
sand-trap (n.)
	[m1]1838, "device for filtering out impurities", from [ref]sand[/ref] (n.) + [ref]trap[/ref] (n.). As "a golf bunker" from 1906.
sandal (n.)
	[m1]type of shoe, late 14c., from Old French [c]sandale[/c], from Latin [c]sandalium[/c] "a slipper, sandal", from Greek [c]sandalion[/c], diminutive of [c]sandalon[/c] "sandal", of unknown origin, perhaps from Persian. Related: [c]Sandals[/c].
sandalwood (n.)
	[m1]1510s, earlier [c]sandell[/c] (c.1400), [c]saundres[/c] (early 14c.), from Old French [c]sandale[/c], from Medieval Latin [c]sandalum[/c], from Late Greek [c]santalon[/c], ultimately from Sanskrit [c]čandana-m[/c] "the sandalwood tree", perhaps literally "wood for burning incense", related to [c]candrah[/c] "shining, glowing", and cognate with Latin [c]candere[/c] "to shine, glow" (see [ref]candle[/ref]).
sandbag (n.)
	[m1]1580s, from [ref]sand[/ref] (n.) + [ref]bag[/ref] (n.).
sandbag (v.)
	[m1]1860, "furnish with sandbags", from [ref]sandbag[/ref] (n.). Meaning "pretend weakness", 1970s perhaps is extended from poker-playing sense of "refrain from raising at the first opportunity in hopes of raising more steeply later" (1940), which perhaps is from [c]sandbagger[/c] in the sense of "bully or ruffian who uses a sandbag as a weapon to knock his intended victim unconscious" (1882). Hence "to fell or stun with a blow from a sandbag" (1887). Related: [c]Sandbagged[/c]; [c]sandbagging[/c].
sandbar (n.)
	[m1]1755, from [ref]sand[/ref] (n.) + [ref]bar[/ref] (n.1).
sandbox (n.)
	[m1]also [c]sand-box[/c], 1570s as an instrument to sprinkle sand, from [ref]sand[/ref] (n.) + [ref]box[/ref] (n.1). From 1680s as "a box holding sand"; 1891 as a low-sided sand pit for children's play.
sanderling (n.)
	[m1]wading bird ([c]Crocethia alba[/c]), c.1600, probably from [ref]sand[/ref] (n.) + a diminutive suffix, but OED suggests possible derivation from Old English [c]*sand-yrðling[/c], with second element [c]yrðling[/c] "plowman" (literally "earthling").
sandiness (n.)
	[m1]1640s, from [ref]sandy[/ref] + [ref]-ness[/ref].
Sandinista (n.)
	[m1]member of a Nicaraguan revolutionary group, 1928, from Spanish, from name of Augusto César [c]Sandino[/c] (1893-1934), Nicaraguan nationalist leader; the modern organization of this name was founded in 1963. Related: [c]Sandanistas[/c].
sandman (n.)
	[m1]bringer of sleep in nursery lore, 1861, from [ref]sand[/ref] (n.) in reference to hard grains found in the eyelashes on waking; first attested in a translation from the Norwegian of Andersen (his [c]Ole Lukoie[/c] "Ole Shut-eye", about a being who makes children sleepy, came out 1842), and perhaps partly from German [c]Sandmann[/c]. More common in U.S.; [c]dustman[/c] with the same sense is attested from 1821.
sandpaper (v.)
	[m1]1835, from [ref]sandpaper[/ref] (n.). Related: [c]Sandpapered[/c]; [c]sandpapering[/c].
sandpaper (n.)
	[m1]also [c]sand-paper[/c], 1788, from [ref]sand[/ref] (n.) + [ref]paper[/ref] (n.).
sandpiper (n.)
	[m1]1670s, from [ref]sand[/ref] (n.) + [ref]piper[/ref].
Sandra
	[m1]fem. proper name, originally short for [c]Alexandra[/c]. Little used before c.1920; a top-20 name for girls born in the U.S. 1938-1967.
sandspit (n.)
	[m1]1854, from [ref]sand[/ref] (n.) + [ref]spit[/ref] (n.).
sandstone (n.)
	[m1]1660s, from [ref]sand[/ref] (n.) + [ref]stone[/ref] (n.). So called from its composition.
sandwich (n.)
	[m1]1762, said to be a reference to John Montagu (1718-1792), Fourth Earl [c]Sandwich[/c], who was said to be an inveterate gambler who ate slices of cold meat between bread at the gaming table during marathon sessions rather than get up for a proper meal (this account dates to 1770). It was in his honor that Cook named the Hawaiian islands (1778) when Montagu was first lord of the Admiralty. The family name is from the place in Kent, Old English [c]Sandwicæ[/c], literally "sandy harbor (or trading center)". For pronunciation, see [ref]cabbage[/ref]. [c]Sandwich board[/c], one carried before and one behind, is from 1864.
sandwich (v.)
	[m1]1841, from [ref]sandwich[/ref] (n.), on the image of the stuff between the identical pieces of bread. Related: [c]Sandwiched[/c]; [c]sandwiching[/c].
sandy (adj.)
	[m1]Old English [c]sandig[/c] "of the nature of sand"; see [ref]sand[/ref] (n.) + [ref]-y[/ref] (2). Meaning "of yellowish-red hue" (in reference to hair) is from 1520s.
Sandy (n.)
	[m1]late 15c. as a nickname for [ref]Alexander[/ref]; as the typical name for a Scotsman from 1785, also drawing on the hair-color sense of [ref]sandy[/ref] (adj.). Also [c]Sawney[/c], and with diminutive form [c]Saunder[/c] preserved in surnames.
sane (adj.)
	[m1]1721, back-formation from [ref]sanity[/ref] or else from Latin [c]sanus[/c] "sound, healthy", in figurative or transferred use, "of sound mind, rational, sane", also, of style, "correct"; of uncertain origin. Used earlier, of the body, with the sense of "healthy" (1620s). Related: [c]Sanely[/c].
sang
	[m1]past tense of [ref]sing[/ref].
sang-froid (n.)
	[m1]"presence of mind, composure", 1712, from French [c]sang froid[/c], literally "cool blood", from [c]sang[/c] "blood" (from Latin [c]sanguis[/c]; see [ref]sanguinary[/ref]) + [c]froid[/c] "cold" (from Latin [c]frigidus[/c]; see [ref]frigid[/ref]).
sangha
	[m1]1858, from Hindi [c]sangha[/c], Sanskrit [c]samgha[/c], from [c]sam[/c] "together" + [c]han[/c] "to come in contact".
sangrail (n.)
	[m1]"the Holy Grail", mid-15c., from Old French [c]Saint Graal[/c], literally "Holy Grail" (see [ref]saint[/ref] (n.) + [ref]grail[/ref]).
sangria (n.)
	[m1]cold drink made from sweetened and diluted red wine, 1954, from Spanish, literally "bleeding", from [c]sangre[/c] "blood", from Vulgar Latin [c]sanguem[/c], from Latin [c]sanguis[/c] (see [ref]sanguinary[/ref]). The drink so named for its color. Earlier as [c]sangre[/c] (1736).
sanguinary (adj.)
	[m1]"characterized by slaughter", 1620s, possibly from French [c]sanguinaire[/c], or directly from Latin [c]sanguinarius[/c] "pertaining to blood", from [c]sanguis[/c] (genitive [c]sanguinis[/c]) "blood", of unknown origin. Latin distinguished [c]sanguis[/c], the generic word, from [c]cruor[/c] "blood from a wound". The latter word is related to Greek [c]kreas[/c] "meat", Sanskrit [c]kravis-[/c] "raw flesh", Old English [c]hreaw-[/c] "raw" (see [ref]raw[/ref]).
sanguine (adj.)
	[m1]"blood-red", late 14c. (late 12c. as a surname), from Old French [c]sanguin[/c] (fem. [c]sanguine[/c]), from Latin [c]sanguineus[/c] "of blood", also "bloody, bloodthirsty", from [c]sanguis[/c] (genitive [c]sanguinis[/c]) "blood" (see [ref]sanguinary[/ref]). Meaning "cheerful, hopeful, confident" first attested c.1500, because these qualities were thought in medieval physiology to spring from an excess of blood as one of the four humors. Also in Middle English as a noun, "type of red cloth" (early 14c.).
sanguineous (adj.)
	[m1]"pertaining to blood", 1510s, from Latin [c]sanguineus[/c], from [c]sanguin-[/c], stem of [c]sanguis[/c] (see [ref]sanguinary[/ref]).
sanguinity (n.)
	[m1]late 15c., "consanguinity"; see [ref]sanguine[/ref] + [ref]-ity[/ref]. Meaning "quality of being sanguine" is from 1737.
sanguinivorous (adj.)
	[m1]"blood-drinking", 1821, from Latin [c]sanguis[/c] "blood" (see [ref]sanguinary[/ref]) + [ref]-vorous[/ref].
sanguinous (adj.)
	[m1]late 15c., "bloodshot", from Middle French [c]sanguineux[/c], from Late Latin [c]sanguinosus[/c] "full of blood", from Latin [c]sanguis[/c] "blood" (see [ref]sanguinary[/ref]). Meaning "pertaining to blood" is from 1813.
sanhedrim (n.)
	[m1]1580s, from Late Hebrew [c]sanhedrin (gedola)[/c] "(great) council", from Greek [c]synedrion[/c] "assembly, council", literally "sitting together", from [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]hedra[/c] "seat" (see [ref]cathedral[/ref]). Abolished at the destruction of Jerusalem, C.E. 70. The proper form is [c]sanhedrin[/c]; the error began as a false correction when the Greek word was taken into Mishanic Hebrew, where [c]-in[/c] is a form of the plural suffix of which [c]-im[/c] is the more exact form.
sanhedrin (n.)
	[m1]see [ref]sanhedrim[/ref].
sanitarium (n.)
	[m1]1829, literally "place dedicated to health", from neuter of Modern Latin [c]*sanitarius[/c], from Latin [c]sanitas[/c] "health", from [c]sanus[/c] "healthy; sane" (see [ref]sane[/ref]). Cf. [ref]sanatarium[/ref].
sanitary (adj.)
	[m1]1823, "pertaining to health", from French [c]sanitaire[/c] (1812), from Latin [c]sanitas[/c] "health", from [c]sanus[/c] "healthy; sane" (see [ref]sane[/ref]). In reference to menstrual pads, first attested 1881 (in [c]sanitary towel[/c]).
sanitation (n.)
	[m1]1848, irregularly formed from [ref]sanitary[/ref]. Figurative use from 1934. As a euphemism for [c]garbage[/c] (e.g. [c]sanitation engineer[/c]) first recorded 1939.
sanitize (v.)
	[m1]1836, from stem of [ref]sanitary[/ref] + [ref]-ize[/ref]. Metaphoric sense is from 1934. Related: [c]Sanitized[/c]; [c]sanitizing[/c].
sanitizer (n.)
	[m1]1950, agent noun from [ref]sanitize[/ref].
sanity (n.)
	[m1]early 15c., "healthy condition", from Middle French [c]sanité[/c] "health", from Latin [c]sanitatem[/c] (nominative [c]sanitas[/c]) "health, sanity", from [c]sanus[/c] "healthy; sane" (see [ref]sane[/ref]). Meaning "soundness of mind" first attested c.1600.
sank
	[m1]past tense of [ref]sink[/ref] (q.v.).
Sanka (n.)
	[m1]brand of decaffeinated coffee, by 1913, abstracted from French [c]sans caffeine[/c] (see [ref]sans[/ref] + [ref]caffeine[/ref]).
sans (adv.)
	[m1]early 14c., from French [c]sans[/c], Old French [c]sen[/c], [c]sens[/c] (with adverbial genitive) "without, except, apart, not counting", cognate with Provençal [c]senes[/c], Old Catalan [c]senes[/c], Old Spanish [c]sen[/c] (Spanish [c]sin[/c]), Old Italian [c]sen[/c], from Vulgar Latin [c]*sene[/c], from Latin [c]sine[/c] "without", enlarged form of [c]sed[/c], [c]se[/c] "without", from PIE root [c]*sen(e)-[/c] "apart, separated" (see [ref]sunder[/ref]). In reference to fonts, 1927, short for [ref]sans-serif[/ref].
sans souci (adv.)
	[m1]"without care or concern", French. Name of Frederick the Great's royal palace at Potsdam.
sans-culotte (n.)
	[m1]also [c]sansculotte[/c], "lower-class republican of the French Revolution", 1790, from French, literally "without breeches"; see [ref]sans[/ref] + [ref]cullotes[/ref]. Usually explained as referring to the class whose distinctive costume was [c]pantalons[/c] (long trousers) as opposed to the upper classes, which wore [c]culottes[/c] (knee-breeches), but this is not certain. Related: [c]Sans-culottes[/c]; [c]sans-culotterie[/c].
sans-serif
	[m1]also [c]sanserif[/c], 1830, from French [c]sans[/c] "without" (see [ref]sans[/ref]) + English [c]serif[/c], from earlier [c]ceref[/c], perhaps from Dutch [c]schreef[/c] "a line, a stroke", related to [c]schrijven[/c] "to write", from Latin [c]scribere[/c] (see [ref]script[/ref] (n.)).
sansei (n.)
	[m1]"American born of nisei parents; third-generation Japanese-American", 1945, from Japanese [c]san[/c] "three, third" + [c]sei[/c] "generation".
Sanskrit (n.)
	[m1]1610s, from Sanskrit [c]samskrtam[/c] "put together, well-formed, perfected", neuter of [c]samskrta[/c], from [c]sam[/c] "together"  (see [ref]same[/ref]) + [c]krta-[/c] "to make, do, perform", from PIE [c]*kwer-[/c] "to make, form" (see [ref]terato-[/ref]). "so called as being the cultivated or literary language, distinguished from the vulgar dialects, or, some say, because regarded as a perfect language, the speech of the gods, formed by infallible rules" \[Century Dictionary\].
Santa (n.)
	[m1]1893 as a shortened form of [ref]Santa Claus[/ref].
Santa Claus (n.)
	[m1]1773 (as [c]St. A Claus[/c], in "New York Gazette"), American English, from dialectal Dutch [c]Sante Klaas[/c], from Middle Dutch [c]Sinter Niklaas[/c] "Saint Nicholas", bishop of Asia Minor who became a patron saint for children. Now a worldwide phenomenon (e.g. Japanese [c]santakurosu[/c]).
santeria (n.)
	[m1]Afro-Cuban religion, 1950, from Spanish, literally "holiness, sanctity".
sap (n.1)
	[m1]"liquid in a plant", Old English [c]sæp[/c]m from Proto-Germanic [c]*sapam[/c] (cf. Middle Low German, Middle Dutch, Dutch [c]sap[/c], Old High German [c]saf[/c], German [c]Saft[/c] "juice"), from PIE [c]*sab-[/c] "juice, fluid" (cf. Latin [c]sapere[/c] "to taste"), from root [c]*sab-[/c] "juice, fluid" (cf. Sanskrit [c]sabar-[/c] "sap, milk, nectar", Irish [c]sug[/c], Russian [c]soku[/c] "sap", Lithuanian [c]sakas[/c] "tree-gum"). As a verb meaning "To drain the sap from", 1725.
sap (n.2)
	[m1]"simpleton", 1815, originally especially in Scottish and English schoolboy slang, probably from earlier [c]sapskull[/c] (1735), [c]saphead[/c] (1798), from [c]sap[/c] as a shortened form of [c]sapwood[/c] "soft wood between the inner bark and the heartwood" (late 14c.), from [ref]sap[/ref] (n.1) + [ref]wood[/ref] (n.); so called because it conducts the sap; cf. [ref]sappy[/ref].
sap (v.1)
	[m1]"dig a trench toward the enemy's position", 1590s, from Middle French [c]saper[/c], from [c]sappe[/c] "spade", from Late Latin [c]sappa[/c] "spade" (cf. Italian [c]zappa[/c], Spanish [c]zapa[/c] "spade"). Extended sense "weaken or destroy insidiously" is from 1755, probably influenced by the verb form of [ref]sap[/ref] (n.1), on the notion of "draining the vital sap from". Related: [c]Sapped[/c]; [c]sapping[/c].
sap (v.2)
	[m1]"hit with a sap", 1926, from [ref]sap[/ref] (n.3). Related: [c]Sapped[/c]; [c]sapping[/c].
sap (n.3)
	[m1]"club, stick for hitting", 1899, from shortening of [c]sapwood[/c] (see [ref]sap[/ref] (n.2)) or [ref]sapling[/ref].
sapid (adj.)
	[m1]1630s, from Latin [c]sapidus[/c] "savory, having a taste", from [c]sapere[/c] (see [ref]sapient[/ref]). Its opposite is [ref]insipid[/ref].
sapience (n.)
	[m1]late 14c., "wisdom, understanding", from Old French [c]sapience[/c], from Latin [c]sapientia[/c] "good taste, good sense, discernment; intelligence, wisdom", from [c]sapiens[/c] (see [ref]sapient[/ref]).
sapient (adj.)
	[m1]"wise", late 15c. (early 15c. as a surname), from Old French [c]sapient[/c], from Latin [c]sapientem[/c] (nominative [c]sapiens[/c]), present participle of [c]sapere[/c] "to taste, have taste, be wise", from PIE root [c]*sep-[/c] "to taste, perceive" (cf. Old Saxon [c]an-sebban[/c] "to perceive, remark", Old High German [c]antseffen[/c], Old English [c]sefa[/c] "mind, understanding, insight").
sapling (n.)
	[m1]early 14c., from [ref]sap[/ref] (n.1) + diminutive suffix [ref]-ling[/ref]. This probably is the source of American English slang [c]sap[/c] (n.3) "club, short staff" (1899) and the verb [c]sap[/c] (v.2) "to hit (someone) with a sap" (1926).
saponification (n.)
	[m1]1801, from French [c]saponification[/c], from [c]saponifier[/c], from Modern Latin [c]saponificare[/c], from [c]sapon-[/c] "soap" (see [ref]soap[/ref] (n.)) + [c]-ficare[/c], from Latin [c]facere[/c] "to make, do" (see [ref]factitious[/ref]).
saponify (v.)
	[m1]1821, from French [c]saponifier[/c] (see [ref]saponification[/ref]). Related: [c]Saponified[/c]; [c]saponifying[/c].
sapper (n.)
	[m1]1620s, in a military context, "soldier employed in building fortifications", agent noun from [ref]sap[/ref] (v.1).
Sapphic (adj.)
	[m1]c.1500, "of or pertaining to Sappho", from French [c]saphique[/c], from Latin [c]Sapphicus[/c], from Greek [c]Sapphikos[/c] "of Sappho", in reference to [c]Sappho[/c], poetess of the isle of Lesbos c.600 B.C.E. Especially in reference to her characteristic meter; sense of "pertaining to sexual relations between women" is from 1890s (cf. [ref]lesbian[/ref]).
sapphire (n.)
	[m1]"precious stone next in hardness to a diamond", mid-13c., from Old French [c]saphir[/c] (12c.) and directly from Latin [c]sapphirus[/c] (cf. Spanish [c]zafir[/c], Italian [c]zaffiro[/c]), from Greek [c]sappheiros[/c] "blue stone" (the gem meant apparently was not the one that now has the name, but perhaps rather "lapis lazuli", the modern sapphire being perhaps signified by Greek [c]hyakinthos[/c]), from a Semitic source (cf. Hebrew [c]sappir[/c] "sapphire"), but probably not ultimately from Semitic. Some linguists propose an origin in Sanskrit [c]sanipriya[/c], a dark precious stone (perhaps sapphire or emerald), literally "sacred to Saturn", from [c]Sani[/c] "Saturn" + [c]priyah[/c] "precious". In Renaissance lapidaries, it was said to cure anger and stupidity. As an adjective from early 15c. Related: [c]Sapphiric[/c]; [c]sapphirine[/c].
Sapphism (n.)
	[m1]"homosexual relations between women", 1890; see [ref]Sapphic[/ref] + [ref]-ism[/ref].
sappy (adj.)
	[m1]"full of sap", Late Old English [c]sæpig[/c], from [c]sæp[/c] (see [ref]sap[/ref] (n.1)). Figurative sense of "foolishly sentimental" (1660s) may have developed from an intermediate sense of "wet, sodden" (late 15c.). Earlier, now obsolete, figurative senses were "full of vitality" (1550s) and "immature" (1620s).
saprophyte (n.)
	[m1]"bacteria or fungus that grows on decaying organic matter", 1867, from French, from Greek [c]sapros[/c] "putrid" + [c]phyton[/c] "plant" (see [ref]phyto-[/ref]). Related: [c]Saprophytism[/c].
saprophytic (adj.)
	[m1]1872; see [ref]saprophyte[/ref] + [ref]-ic[/ref].
Sara
	[m1]fem. proper name, alternative spelling of [ref]Sarah[/ref].
Saracen (n.)
	[m1]Old English, "an Arab" (in Greek and Roman translations), also, mid-13c., generally, "non-Christian, heathen, pagan", from Old French [c]saracin[/c], from Late Latin [c]saracenus[/c], from Greek [c]sarakenos[/c], usually said to be from Arabic [c]sharquiyin[/c], accusative plural of [c]sharqiy[/c] "eastern", from [c]sharq[/c] "east, sunrise", but this is not certain. In medieval times the name was associated with that of Biblical [ref]Sarah[/ref] (q.v.).
	[m2][ex]Peple þat cleped hem self Saracenys, as þogh þey were i-come of Sarra \[John of Trevisa, translation of Higdon's [c]Polychronicon[/c], 1387\][/ex][/m]
	[m1]The name Greeks and Romans gave to the nomads of the Syrian and Arabian deserts. Specific sense of "Middle Eastern Muslim" is from the Crusades. From c.1300 as an adjective. Related: [c]Saracenic[/c]; and cf. [ref]sarsen[/ref].
Sarah
	[m1]fem. proper name, Biblical wife of Abraham and mother of Isaac, from Hebrew, literally "princess", from [c]sarah[/c], fem. of [c]sar[/c] "prince", from [c]sarar[/c] "he ruled", related to Akkad. [c]sharratu[/c] "queen". Popular as a name for girls born in U.S. in 1870s and 1978-2000.
Sarajevo
	[m1]capital of Bosnia, founded 15c. and named in Turkish as [c]Bosna-Saray[/c], "Palace on the (River) Bosna", from [c]saray[/c] (see [ref]caravanserai[/ref]); the modern name is a Slavic adjectival form of [c]saray[/c].
Saran
	[m1]U.S. trademark name for PVC used as a cling-film, 1940, by Dow Chemical Company.
Saratoga
	[m1]in reference to a kind of large trunk, 1858, so called because it was much used by ladies traveling to the summer resort of Saratoga, N.Y. The name, early recorded as [c]saraghtogo[/c], apparently is from an Iroquoian language, but it is of unknown origin.
sarcasm (n.)
	[m1]1570s, [c]sarcasmus[/c], from Late Latin [c]sarcasmus[/c], from late Greek [c]sarkasmos[/c] "a sneer, jest, taunt, mockery", from [c]sarkazein[/c] "to speak bitterly, sneer", literally "to strip off the flesh", from [c]sarx[/c] (genitive [c]sarkos[/c]) "flesh", properly "piece of meat", from PIE root [c]*twerk-[/c] "to cut" (cf. Avestan [c]thwares[/c] "to cut"). Current form of the English word is from 1610s. For nuances of usage, see [ref]humor[/ref].
sarcastic (adj.)
	[m1]1690s, from [ref]sarcasm[/ref], perhaps on the model of [c]enthusiastic[/c]. Related: [c]Sarcastical[/c] (1640s); [c]sarcastically[/c].
sarco-
	[m1]before vowels [c]sarc-[/c], word-forming element meaning "flesh, fleshy, of the flesh", from Latinized form of Greek [c]sark-[/c], comb. form of [c]sarx[/c] "flesh" (see [ref]sarcasm[/ref]).
sarcoid (adj.)
	[m1]1841, from [ref]sarco-[/ref] + [ref]-oid[/ref]. As a noun from 1875.
sarcoidosis (n.)
	[m1]1936, from [ref]sarcoid[/ref] + [ref]-osis[/ref].
sarcoma (n.)
	[m1]1650s, "fleshy excrescence", Medical Latin, from Greek [c]sarkoma[/c] "fleshy substance" (Galen), from [c]sarkoun[/c] "to produce flesh, grow fleshy", from [c]sarx[/c] (genitive [c]sarkos[/c]) "flesh" (see [ref]sarcasm[/ref]) + [ref]-oma[/ref]. Meaning "harmful tumor of the connective tissue" first recorded 1804.
sarcophagi (n.)
	[m1]plural of [ref]sarcophagus[/ref] (q.v.).
sarcophagus (n.)
	[m1]c.1600, "type of stone used for coffins", from Latin [c]sarcophagus[/c], from Greek [c]sarkophagos[/c] "limestone used for coffins", literally "flesh-eating", in reference to the supposed action of this type of limestone (quarried near Assos in Troas, hence the Latin [c]lapis Assius[/c]) in quickly decomposing the body, from [c]sarx[/c] (genitive [c]sarkos[/c]) "flesh" (see [ref]sarcasm[/ref]) + [c]phagein[/c] "to eat" (see [ref]-phagous[/ref]). Related: [c]Sarcophagal[/c].
	[m1]The "stone" sense was the earliest in English; meaning "stone coffin, often with inscriptions or decorative carvings" is recorded from 1705. The Latin word, shortened in Vulgar Latin to [c]*sarcus[/c], is the source of French [c]cercueil[/c], German [c]Sarg[/c] "coffin", Dutch [c]zerk[/c] "tombstone".
sardine (n.)
	[m1]early 15c., from Latin [c]sardina[/c], from Greek [c]sardine, sardinos[/c], often said to be from [c]Sardo[/c] "Sardinia" (see [ref]Sardinia[/ref]), the Mediterranean island, near which the fish probably were caught and from which they were exported. But cf. Klein: "It is hardly probable that the Greeks would have obtained fish from so far as Sardinia at a time relatively so early as that of Aristotle, from whom Athenaios quotes a passage in which the fish [c]sardinos[/c] is mentioned". Colloquial phrase [c]packed like sardines[/c] (in a tin) is recorded from 1911.
Sardinia
	[m1]large island west of Italy, Latin, from Greek [c]Sardo[/c]; perhaps named for the local Iberian people who settled there; the original form and meaning of the name is lost. A Punic (Phoenician) stelle from 7c. B.C.E. refers to it as [c]Shardan[/c]. The oblique cases are sometimes [c]Sardonos[/c], etc., as if from [c]*Sardon[/c]. Related: [c]Sardinian[/c].
sardonic (adj.)
	[m1]"apparently but not really proceeding from gaiety", 1630s, from French [c]sardonique[/c] (16c.), from Latin [c]sardonius[/c] (but as if from Latin [c]*sardonicus[/c]) in [c]Sardonius risus[/c], loan-translation of Greek [c]sardonios (gelos)[/c] "of bitter or scornful (laughter)", altered from Homeric [c]sardanios[/c] (of uncertain origin) by influence of [c]Sardonios[/c] "Sardinian", because the Greeks believed that eating a certain plant they called [c]sardonion[/c] (literally "plant from Sardinia", see [ref]Sardinia[/ref]) caused facial convulsions resembling those of sardonic laughter, usually followed by death. For nuances of usage, see [ref]humor[/ref]. Earlier in same sense [c]sardonian[/c] (1580s), from Latin [c]sardonius[/c]. Related: [c]Sardonically[/c].
sargasso (n.)
	[m1]"seaweed", 1590s, from Portuguese [c]sargasso[/c] "seaweed", perhaps from [c]sarga[/c], a type of grape (on this theory, the sea plant was so called from its berry-like air sacs), or from Latin [c]sargus[/c], a kind of fish found in the Mediterranean and eastern Atlantic, from Greek [c]sargos[/c]. [c]Sargasso Sea[/c] attested from 1819.
sarge (n.)
	[m1]representing the pronunciation of the familiar shortening of [ref]sergeant[/ref], by 1867.
sari (n.)
	[m1]also [c]saree[/c], long, wrapping garment of silk or cotton worn by Hindu women, 1785, from Hindi [c]sari[/c], from Prakrit [c]sadi[/c], from Sanskrit [c]sati[/c] "garment, petticoat".
sarin (n.)
	[m1]type of odorless nerve gas, 1945, from German, but the name is of unknown origin. Other phosphorous compounds known in Germany by the end of World War II were called [c]Tabun[/c], [c]soman[/c], [c]Diglykol[/c].
sark (n.)
	[m1]"shirt, body garment of linen or cotton for either sex", late Old English [c]serc[/c] "shirt, corselet, coat of mail", surviving as a Scottish and northern dialect word, from Old Norse [c]serkr[/c], cognate with Old English [c]serk[/c] (see [ref]berserk[/ref]). But Gordon lists it as a loan-word from Latin [c]sarcia[/c]; other sources are silent on the point. Cf. also Lithuanian [c]sarkas[/c] "shirt", Old Church Slavonic [c]sraka[/c] "tunic", Russian [c]soročka[/c], Finnish [c]sarkki[/c] "shirt", all of which perhaps are from Germanic.
Sarmatia
	[m1]Latin [c]Sarmatia[/c], from Greek [c]Sarmates[/c], name of an ancient tribe which wandered the plains of eastern Europe west of the Volga; later poetically identified with Poland. Related: [c]Sarmatian[/c].
sarong (n.)
	[m1]skirt-like garment, the Malay national garment, 1834, from Malay [c]sarung[/c] "sheath, covering". OED traces it to "some mod. form of Skr. [c]saranga[/c] "variegated".
SARS (n.)
	[m1]by 2003, acronym from [c]severe acute respiratory syndrome[/c].
sarsaparilla (n.)
	[m1]tropical American plant, 1570s, from Spanish [c]zarzaparrilla[/c], from [c]zarza[/c] "bramble" (from Arabic [c]sharas[/c] "thorny plant" or Basque [c]sartzia[/c] "bramble") + [c]parrilla[/c], diminutive of [c]parra[/c] "vine", which is of unknown origin. Hence, also, "a medicinal preparation of sarsaparilla" (1570s). In 16c.-17c. the dried roots were held to be efficient in treatment of syphilis.
sarsen (n.)
	[m1]"large sandstone boulder", 1640s, properly [c]sarsen stone[/c], i.e. "[c]Saracen stone[/c]", from [ref]Saracen[/ref] in the old sense of "pagan, heathen". The same word was applied to the ancient leavings outside Cornish tin mines, also known as [c]Jews' pits[/c], those being the terms that came to mind once to describe any ancient features, based on the Bible.
sartorial (adj.)
	[m1]"pertaining to a tailor", 1807, from Modern Latin [c]sartorius[/c], from Late Latin [c]sartor[/c] "tailor" (cf. French [c]sartre[/c] "tailor"), literally "patcher, mender", from Latin [c]sart-[/c], past participle stem of [c]sarcire[/c] "to patch, mend", from PIE root [c]*serk-[/c] "to make whole". Earlier in English in same sense was Related: [c]sartorian[/c] (1660s). [c]Sartorius[/c] as the name of the long leg muscle is because it is used in crossing the legs to bring them into the position needed to sit like a tailor. Related: [c]Sartorially[/c].
sash (n.1)
	[m1]strip of cloth, 1590s, originally in reference to Oriental dress, "strip of cloth twisted into a turban", from Arabic [c]shash[/c] "muslin cloth". Meaning "strip of cloth worn about the waist or over the shoulder" first recorded 1680s.
sash (n.2)
	[m1]framed part of a window, 1680s, [c]sashes[/c], mangled Englishing of French [c]châssis[/c] "frame" of a window or door (see [ref]chassis[/ref]). French word taken as a plural and [c]-s[/c] trimmed off by 1704. [c]Sash-weight[/c] attested from 1737.
sashay (v.)
	[m1]1836, mangled Englishing of French [c]chassé[/c] "gliding step" (in square dancing), literally "chased", past participle of [c]chasser[/c] "to chase", from Old French [c]chacier[/c] "to hunt", from Vulgar Latin [c]*captiare[/c] (see [ref]capable[/ref], and cf. [ref]chase[/ref], [ref]catch[/ref]). Related: [c]Sashayed[/c]; [c]sashaying[/c]. The noun is attested from 1900.
sashimi (n.)
	[m1]"thin slices of raw fish", 1880, from Japanese, from [c]sashi[/c] "pierce" + [c]mi[/c] "flesh".
Saskatchewan
	[m1]Canadian province, named for the river running through it, from Cree [c]kis-si-ska-tches-wani-sipi[/c] "rapid flowing river".
sasquatch (n.)
	[m1]1929, from Halkomelem (Salishan), a native language of the Pacific Northwest, [c]sæsq'ec[/c], one of a race of huge, hairy man-monsters supposed to inhabit the Pacific northwest woods in American Indian lore and also known as [ref]bigfoot[/ref].
sass (n.)
	[m1]"impudence", 1835, back-formation from [ref]sassy[/ref]. The verb is first recorded 1856, from the noun. Related: [c]Sassed[/c]; [c]sassing[/c]. [c]Sass[/c] (n.) as a variant of [ref]sauce[/ref] is attested from 1775.
sassafras (n.)
	[m1]small flowering tree of North America, 1570s, from Spanish [c]sasafras[/c], perhaps an adaptation of [c]saxifraga[/c] "saxifrage", from Late Latin [c]saxifragia[/c], variant of [c]saxifraga[/c] (see [ref]saxifrage[/ref]). But the connection of the plants is difficult to explain, and the word perhaps represents a lost Native American name that sounded like Spanish [c]saxifraga[/c] and was altered to conform to it. The tree supposedly was discovered by the Spanish in 1528.
Sassanid
	[m1]dynasty that ruled the Persian Empire 211-651 C.E., 1776, from Medieval Latin [c]Sassanidæ[/c] (plural), from [c]Sasan[/c], grandfather of Ardashir I, who founded the dynasty.
Sassenach (n.)
	[m1]Gaelic for "English person", 1771, [c]Sassenaugh[/c], literally "Saxon", from Gaelic [c]Sasunnach[/c], from Latin [c]Saxones[/c], from a Germanic source (cf. Old English [c]Seaxe[/c] "the Saxons"; see [ref]Saxon[/ref]). The modern form of the word was established c.1814 by Sir Walter Scott, from Scottish [c]Sasunnoch[/c], Irish [c]Sasanach[/c], Welsh [c]Seisnig[/c].
sassy (adj.)
	[m1]1833, American English, alteration of [ref]saucy[/ref]. Related: [c]Sassily[/c]; [c]sassiness[/c].
SAT (n.)
	[m1]1961, initialism (acronym) for [c]Scholastic Aptitude Test[/c].
Satan (n.)
	[m1]proper name of the supreme evil spirit in Christianity, Old English [c]Satan[/c], from Late Latin [c]Satan[/c] (in Vulgate in Old Testament only), from Greek [c]Satanas[/c], from Hebrew [c]satan[/c] "adversary, one who plots against another", from [c]satan[/c] "to show enmity to, oppose, plot against", from root [c]s-t-n[/c] "one who opposes, obstructs, or acts as an adversary".
	[m1]In Septuagint (Greek) usually translated as [c]diabolos[/c] "slanderer", literally "one who throws (something) across" the path of another (see [ref]devil[/ref] (n.)), though [c]epiboulos[/c] "plotter" is used once.
	[m2][ex]In biblical sources the Hebrew term the [c]satan[/c] describes an adversarial role. It is not the name of a particular character. Although Hebrew storytellers as early as the sixth century B.C.E. occasionally introduced a supernatural character whom they called the [c]satan[/c], what they meant was any one of the angels sent by God for the specific purpose of blocking or obstructing human activity. \[Elaine Pagels, "The Origin of Satan", 1995\][/ex][/m]
satanic (adj.)
	[m1]1667 (in "Paradise Lost"), "pertaining to Satan", from [ref]Satan[/ref] + [ref]-ic[/ref]. Meaning "diabolical" is from 1793. Related: [c]Satanical[/c] (1540s).
Satanism (n.)
	[m1]1560s, "satanic disposition", from [ref]Satan[/ref] + [ref]-ism[/ref]. Applied 1820s-30s to the poetry of Byron, etc. Meaning "worship of Satan" dates from 1895, with reference to France, where it was said to be active at that time.
Satanist (n.)
	[m1]1550s, from [ref]Satan[/ref] + [ref]-ist[/ref]. Ppplied by their enemies to Protestant sects. Meaning "Satan-worshipper" is from 1896.
Satanophobia (n.)
	[m1]"morbid dread of Satan", 1860, from [ref]Satan[/ref] + [ref]-phobia[/ref], with connective [c]-o-[/c].
satay (n.)
	[m1]1934, from Malay or Javanese [c]satai[/c].
satchel (n.)
	[m1]"small bag", mid-14c., from Old French [c]sachel[/c], from Late Latin [c]saccellum[/c] "money bag, purse", diminutive of Latin [c]sacculus[/c], diminutive of [c]saccus[/c] "bag" (see [ref]sack[/ref] (n.1)).
sate (v.)
	[m1]"to satisfy, surfeit", c.1600, alteration (by influence of Latin [c]satiare[/c] "satiate") of Middle English [c]saden[/c] "become satiated; satiate", from Old English [c]sadian[/c] "to satiate, fill; be sated, get wearied", from Proto-Germanic [c]*sadon[/c] "to satisfy, sate", from root [c]*sa-[/c] "to satisfy" (see [ref]sad[/ref] (adj.)). Related: [c]Sated[/c]; [c]sating[/c].
sateen (n.)
	[m1]"glossy cloth resembling satin", 1835, variant of [ref]satin[/ref] (q.v.), perhaps influenced by [ref]velveteen[/ref], where the ending is a variant of [ref]-ine[/ref] (1).
satellite (n.)
	[m1]1540s, "follower or attendant of a superior person", from Middle French [c]satellite[/c] (14c.), from Latin [c]satellitem[/c] (nominative [c]satelles[/c]) "attendant, companion, courtier, accomplice, assistant", perhaps from Etruscan [c]satnal[/c] (Klein), or a compound of roots [c]*satro-[/c] "full, enough" + [c]*leit-[/c] "to go" (Tucker); cf. English [ref]follow[/ref], which is constructed of similar roots.
	[m1]Meaning "planet that revolves about a larger one" first attested 1660s, in reference to the moons of Jupiter, from Latin [c]satellites[/c], which was used in this sense 1610s by German astronomer Johannes Kepler (1571-1630). Galileo, who had discovered them, called them [c]Sidera Medicæa[/c] in honor of the Medici family. Meaning "man-made machinery orbiting the Earth" first recorded 1936 as theory, 1957 as fact. Meaning "country dependent and subservient to another" is recorded from 1800.
satiable (adj.)
	[m1]1560s; see [ref]satiate[/ref] + [ref]-able[/ref].
satiate (v.)
	[m1]mid-15c., from Latin [c]satiatus[/c], past participle of [c]satiare[/c] "fill full, satisfy", from [c]satis[/c] "enough", from PIE root [c]*sa-[/c] "to satisfy" (cf. Gothic [c]saþs[/c] "satiated", Old English [c]sæd[/c] "satisfied"; see [ref]sad[/ref]). Related: [c]Satiated[/c]; [c]satiating[/c].
satiation (n.)
	[m1]1630s, noun of action from [ref]satiate[/ref] (v.).
satiety (n.)
	[m1]1530s, from Middle French [c]satiété[/c], from Latin [c]satietatem[/c] (nominative [c]satietas[/c]) "abundance, sufficiency, fullness", from [c]satis[/c] "enough", from PIE root [c]*sa-[/c] "to satisfy" (see [ref]sad[/ref]).
satin (n.)
	[m1]mid-14c., from Old French [c]satin[/c] (14c.), perhaps from Arabic [c](atlas) zaytuni[/c], literally "(satin) from [c]Zaitun[/c]", a Chinese city, perhaps modern [c]Quanzhou[/c] in Fukien province, southern China, a major port in the Middle Ages, with a resident community of European traders. The form of the word perhaps influenced in French by Latin [c]seta[/c] "silk". OED finds the Arabic connection etymologically untenable and takes the French word straight from Latin. As an adjective from mid-15c.
satinette (n.)
	[m1]also [c]satinet[/c], 1703, from French [c]satinet[/c], diminutive of [c]satin[/c] (see [ref]satin[/ref]). So called because it was thought to resemble satin.
satire (n.)
	[m1]late 14c., "work intended to ridicule vice or folly", from Middle French [c]satire[/c] (14c.) and directly from Latin [c]satira[/c] "satire, poetic medley", earlier [c]satura[/c], in [c]lanx satura[/c] "mixed dish, dish filled with various kinds of fruit", literally "full dish", from fem. of [c]satur[/c] "sated" (see [ref]saturate[/ref]).
	[m1]First used in the literary sense in Latin in reference to a collection of poems in various meters on a variety of subjects by the late republican Roman poet Ennius. The matter of the little that survives of his verse does not seem to be particularly satiric, but in classical Latin the word came to mean especially a poem which assailed the prevailing vices, one after another. Altered in Latin by influence of Greek [c]satyr[/c], on mistaken notion that the literary form is related to the Greek [c]satyr[/c] drama (see [ref]satyr[/ref]).
	[m2][ex][b]Satire[/b], [c]n[/c]. An obsolete kind of literary composition in which the vices and follies of the author's enemies were expounded with imperfect tenderness. In this country satire never had more than a sickly and uncertain existence, for the soul of it is wit, wherein we are dolefully deficient, the humor that we mistake for it, like all humor, being tolerant and sympathetic. Moreover, although Americans are 'endowed by their Creator' with abundant vice and folly, it is not generally known that these are reprehensible qualities, wherefore the satirist is popularly regarded as a sour-spirited knave, and his every victim's outcry for codefendants evokes a national assent. \[Ambrose Bierce, "Devil's Dictionary", 1911\][/ex][/m]
	<hr>[m2][ex]Proper [c]satire[/c] is distinguished, by the generality of the reflections, from a [c]lampoon[/c] which is aimed against a particular person, but they are too frequently confounded. \[Johnson\][/ex][/m]
	<hr>[m2][ex]\[I\]n whatever department of human expression, wherever there is objective truth there is satire \[Wyndham Lewis, "Rude Assignment", 1950\][/ex][/m]
	[m1]For nuances of usage, see [ref]humor[/ref] (n.).
satire (v.)
	[m1]1905, from [ref]satire[/ref] (n.). Related: [c]Satired[/c]; [c]satiring[/c].
satiric (adj.)
	[m1]c.1500, from French [c]satirique[/c], from Late Latin [c]satiricus[/c], from [c]satira[/c] (see [ref]satire[/ref] (n.)). Earlier (late 14c.) as a noun meaning "a writer of satires".
satirical (adj.)
	[m1]1520s, from Late Latin [c]satiricus[/c], from Latin [c]satira[/c] "satire, poetic medley" (see [ref]satire[/ref] (n.)) + [ref]-al[/ref] (1). Related: [c]Satirically[/c].
satirist (n.)
	[m1]1580s; see [ref]satire[/ref] (n.) + [ref]-ist[/ref].
satirize (v.)
	[m1]c.1600, from French [c]satiriser[/c] (see [ref]satire[/ref] (n.)). Related: [c]Satirized[/c]; [c]satirizing[/c].
satisfaction (n.)
	[m1]early 14c., "performance of an act set forth by a priest or other Church authority to atone for sin", from Old French [c]satisfaction[/c] (12c.), from Latin [c]satisfactionem[/c] (nominative [c]satisfactio[/c]) "a satisfying of a creditor", noun of action from past participle stem of [c]satisfacere[/c] (see [ref]satisfy[/ref]). Senses of "contentment, appeasement" and "action of gratifying" first recorded late 14c.; the former not common before 16c.
satisfactory (adj.)
	[m1]mid-15c., "capable of atoning for sin", from Middle French [c]satisfactoire[/c] (14c.) and directly from Late Latin [c]satisfactorius[/c], from Latin [c]satisfactus[/c], past participle of [c]satisfacere[/c] (see [ref]satisfy[/ref]). Meaning "adequate" is from 1630s. Related: [c]Satisfactorily[/c]; [c]satisfactoriness[/c].
satisfice (v.)
	[m1]1560s, "to satisfy" (implied in [c]satisficed[/c]), altered of [ref]satisfy[/ref] by influence of its Latin root [c]satisfacere[/c]. A Northern English colloquial word; modern use from c.1956 may be an independent formation. Related: [c]Satisficing[/c].
satisfied (adj.)
	[m1]1816, "gratified", past participle adjective from [ref]satisfy[/ref].
satisfy (v.)
	[m1]early 15c., from Middle French [c]satisfier[/c], from Old French [c]satisfaire[/c] "pay, repay, make reparation" (14c., Modern French [c]satisfaire[/c]), from Latin [c]satisfacere[/c] "discharge fully, comply with, make amends", literally "do enough", from [c]satis[/c] "enough" (from PIE root [c]*sa-[/c] "to satisfy"; see [ref]sad[/ref]) + [c]facere[/c] "perform" (see [ref]factitious[/ref]). Related: [ref]Satisfied[/ref]; [ref]satisfying[/ref].
satisfying (adj.)
	[m1]c.1600, present participle adjective from [ref]satisfy[/ref]. Related: [c]Satisfyingly[/c].
satori (n.)
	[m1]1727, from Japanese, said to mean literally "spiritual awakening".
satrap (n.)
	[m1]late 14c., "governor of a province of ancient Persia", from Latin [c]satrapes[/c], from Greek [c]satrapes[/c], from Old Persian [c]xšathrapavan-[/c], literally "guardian of the realm", from [c]xšathra-[/c] "realm, province" (related to [c]xšayathiya[/c] "king", cognate with Sanskrit [c]kshatra[/c]; cf. [ref]shah[/ref]) + [c]pavan-[/c] "guardian", from PIE [c]*pa-[/c] "to protect, feed" (see [ref]food[/ref]). Related: [c]Satrapy[/c].
sattva (n.)
	[m1]"truth" (in Hindu philosophy), from Sanskrit [c]sattvah[/c] "truth", literally "being", cognate with Gothic [c]sunjis[/c], Old English [c]soð[/c] "true" (see [ref]sooth[/ref]).
saturate (v.)
	[m1]1530s, "to satisfy, satiate", from Latin [c]saturatus[/c], past participle of [c]saturare[/c] "to fill full, sate, drench", from [c]satur[/c] "sated, full", from PIE root [c]*sa-[/c] "to satisfy" (see [ref]sad[/ref]). Meaning "soak thoroughly" first recorded 1756. Marketing sense first recorded 1958. Related: [c]Saturated[/c]; [c]saturating[/c].
saturation (n.)
	[m1]1550s, formed in English from [ref]saturate[/ref], or else from Late Latin [c]saturationem[/c] (nominative [c]saturatio[/c]), noun of action from past participle stem of [c]saturare[/c]. [c]Saturation bombing[/c] is from 1942, first in reference to Allied air raid on Cologne, Germany.
Saturday
	[m1]Old English [c]sæterdæg[/c], [c]sæternesdæg[/c], literally "day of the planet Saturn", from [c]Sæternes[/c] (genitive of [c]Sætern[/c]; see [ref]Saturn[/ref]) + Old English [c]dæg[/c] (see [ref]day[/ref]). Partial loan-translation of Latin [c]Saturni dies[/c] "Saturn's day" (cf. Dutch [c]Zaterdag[/c], Old Frisian [c]Saterdi[/c], Middle Low German [c]Satersdach[/c]; Irish [c]dia Sathuirn[/c], Welsh [c]dydd Sadwrn[/c]). The Latin word itself is a loan-translation of Greek [c]kronou hemera[/c], literally "the day of Cronus".
	[m1]Unlike other day names, no god substitution seems to have been attempted, perhaps because the northern European pantheon lacks a clear corresponding figure to Roman Saturn. A homely ancient Nordic custom, however, seems to be preserved in Old Norse [c]laugardagr[/c], Danish [c]lørdag[/c], Swedish [c]lördag[/c] "Saturday", literally "bath day" (cf. Old Norse [c]laug[/c] "bath").
	[m1]German [c]Samstag[/c] (Old High German [c]sambaztag[/c]) appears to be from a Greek [c]*sambaton[/c], a nasalized colloquial form of [c]sabbaton[/c] "sabbath", also attested in Old Church Slavonic [c]sabota[/c], Polish [c]sobota[/c], Russian [c]subbota[/c], Hungarian [c]szombat[/c], French [c]samedi[/c].
	[m1][c]Saturday night[/c] has been used figuratively to suggest "drunkenness and looseness in relations between the young men and young women" since at least mid-19c. [c]Saturday-night special[/c] "cheap, low-caliber handgun" is American English, attested from 1976 (earlier [c]Saturday-night pistol[/c], 1929).
Saturn
	[m1]Old English [c]Sætern[/c], a Roman god, also "most remote planet" (then known), from Latin [c]Saturnus[/c], originally a name of an Italic god of agriculture, possibly from Etruscan. Derivation from Latin [c]serere[/c] (past participle [c]satus[/c]) "to sow" is said to be folk-etymology.
	[m2][ex]An ancient Italic deity, popularly believed to have appeared in Italy in the reign of Janus, and to have instructed the people in agriculture, gardening, etc., thus elevating them from barbarism to social order and civilization. His reign was sung by the poets as "the golden age". \[Century Dictionary\][/ex][/m]
	[m1]Identified with Greek [c]Kronos[/c], father of Zeus. Also the alchemical name for lead (late 14c.). In Akkadian, the planet was [c]kaiamanu[/c], literally "constant, enduring", hence Hebrew [c]kiyyun[/c], Arabic and Persian [c]kaiwan[/c] "Saturn". Related: [c]Saturnian[/c].
saturnalia (n.)
	[m1]time of merrymaking, 1590s, from Latin [c]Saturnalia[/c], ancient Roman festivals of Saturn (held in December), a time of merrymaking for all, from neuter plural of adjective [c]Saturnalis[/c] "pertaining to Saturn", from [c]Saturnus[/c] (see [ref]Saturn[/ref]). They correspond to the Greek [c]Kronia[/c]. The extended sense of "period of unrestrained revelry" is first attested 1782. Related: [c]Saturnalian[/c].
saturnine (adj.)
	[m1]"gloomy, morose, sluggish, grave", mid-15c., literally "born under the influence of the planet Saturn", from Middle English [c]Saturne[/c] (see [ref]Saturn[/ref]) + [ref]-ine[/ref] (1). Medieval physiology believed these characteristics to be caused by the astrological influence of the planet Saturn, which was the most remote from the Sun (in the limited knowledge of the times) and thus coldest and slowest in its revolution.
satyagraha (n.)
	[m1]Indian form of passive resistance, 1920, in writings of M.K. Gandhi, from Sanskrit [c]satyagraha[/c] "insistence on truth", from [c]satya[/c] "truth, truthfulness" (from [c]sat-[/c] "existing, true, virtuous", from PIE [c]*es-[/c] "to be"; see [ref]essence[/ref]) + [c]agraha[/c] "pertinacity", from PIE [c]*ghrebh-[/c] "to seize, reach" (see [ref]grab[/ref] (v.)).
satyr (n.)
	[m1]woodland deity, companion of Bacchus, late 14c., from Latin [c]satyrus[/c], from Greek [c]satyros[/c], of unknown origin. In pre-Roman Greek art, a man-like being with the tail and ears of a horse; the modern conception of a being part man, part goat is from Roman sculptors, who seem to have assimilated them to the fauns of native mythology. In some English bibles used curiously to translate Hebrew [c]se'irim[/c], a type of hairy monster superstitiously believed to inhabit deserts.
satyriasis (n.)
	[m1]"excessively great venereal desire in the male", 1650s, medical Latin, from Greek [c]satyriasis[/c], from [c]satyros[/c] (see [ref]satyr[/ref]). Also in same sense [c]satyromania[/c] (1889).
satyric (adj.)
	[m1]c.1600, from Latin [c]satyricus[/c], from Greek [c]satyrikos[/c] "pertaining to a satyr or satyrs", from [c]satyros[/c] (see [ref]satyr[/ref]).
sauce (n.)
	[m1]mid-14c., from Old French [c]sauce[/c], [c]sausse[/c], from Latin [c]salsa[/c] "things salted, salt food", noun use of fem. singular or neuter plural of adjective [c]salsus[/c] "salted", from past participle of Old Latin [c]sallere[/c] "to salt", from [c]sal[/c] (genitive [c]salis[/c]) "salt" (see [ref]salt[/ref] (n.)).
	[m1]Meaning "something which adds piquancy to words or actions" is recorded from c.1500; sense of "impertinence" first recorded 1835 (see [ref]saucy[/ref], and cf. [ref]sass[/ref]). Slang meaning "liquor" first attested 1940.
sauce (v.)
	[m1]mid-15c., "to season", from [ref]sauce[/ref] (n.). From 1862 as "to speak impertinently". Related: [c]Sauced[/c]; [c]saucing[/c].
saucebox (n.)
	[m1]"one addicted to making saucy remarks", 1580s, from [ref]sauce[/ref] (n.) + [ref]box[/ref] (n.1).
saucepan (n.)
	[m1]1680s, from [ref]sauce[/ref] (n.) + [ref]pan[/ref] (n.). Originally a pan for cooking sauces.
saucer (n.)
	[m1]mid-14c., from Anglo-Latin [c]saucerium[/c] and Old French [c]saussier[/c] (Modern French [c]saucière[/c]) "sauce dish", from Late Latin [c]salsarium[/c], neuter of [c]salsarius[/c] "of or for salted things", from Latin [c]salsus[/c] (see [ref]sauce[/ref] (n.)). Originally a small dish or pan in which sauce is set on a table. Meaning "small, round, shallow vessel for supporting a cup and retaining any liquid which might be spilled" is attested from c.1702.
saucily (adv.)
	[m1]1540s; see [ref]saucy[/ref] + [ref]-ly[/ref] (2).
sauciness (n.)
	[m1]1540s, from [ref]saucy[/ref] + [ref]-ness[/ref].
saucy (adj.)
	[m1]c.1500, "resembling sauce", later "impertinent, flippantly bold, cheeky" (1520s), from [ref]sauce[/ref] (n.) + [ref]-y[/ref] (2). The connecting notion is the figurative sense of "piquancy in words or actions". Cf. [c]sauce malapert[/c] "impertinence" (1520s), and slang phrase [c]to have eaten sauce[/c] "be abusive" (1520s). Also cf. [ref]salty[/ref] in same senses.
Saudi (adj.)
	[m1]1933, from [c]Sa'ud[/c], family name of the rulers of Nejd from 18c. and of the kingdom of Saudi Arabia since 1932. The name is from Arabic [c]sa'd[/c] "good fortune, happiness".
sauerkraut (n.)
	[m1]1630s, from German [c]Sauerkraut[/c], literally "sour cabbage", from [c]sauer[/c] "sour" (from Proto-Germanic [c]*sura-[/c]; see [ref]sour[/ref] (adj.)) + [c]Kraut[/c] "vegetable, cabbage", from Old High German [c]krut[/c], from Proto-Germanic [c]*kruthan[/c].
	[m2][ex]They pickle it \[cabbage\] up in all high Germany, with salt and barberies, and so keepe it all the yeere, being commonly the first dish you have served in at table, which they call their [c]sawerkrant[/c]. \[James Hart, "Klinike, or the diet of the diseased", 1633\][/ex][/m]
	[m1]In U.S. slang, figurative use for "a German" dates from 1858 (cf. [ref]kraut[/ref]). "The effort to substitute [c]liberty-cabbage[/c] for [c]sauerkraut[/c], made by professional patriots in 1918, was a complete failure". \[Mencken\]. French [c]choucroute[/c] (19c.) is from Alsatian German [c]surkrut[/c] (corresponding to German [c]Sauerkraut[/c]), with folk etymology alteration based on [c]chou[/c] "cabbage" + [c]croûte[/c] "crust" (n.).
Sauk (1)
	[m1]midwestern U.S. Indian tribe, 1722, alternative writing of [ref]Sac[/ref].
Sauk (2)
	[m1]southern Coastal Salishan group of Native Americans, from a native Lushootseed name, probably folk-etymologized by influence of [ref]Sauk[/ref] (1).
Saul
	[m1]masc. proper name, Biblical first king of Israel, from Latin [c]Saul[/c], from Hebrew [c]Shaul[/c], literally "asked for", passive participle of [c]sha'al[/c] "he asked for".
sault (n.)
	[m1]"waterfall or rapid", c.1600, from colonial French [c]sault[/c], 17c. alternative spelling of [c]saut[/c] "to leap", from Latin [c]saltus[/c], from [c]salire[/c] "to leap" (see [ref]salient[/ref] (adj.)).
sauna (n.)
	[m1]1881, from Finnish [c]sauna[/c].
saunter (v.)
	[m1]late 15c., [c]santren[/c] "to muse, be in reverie", of uncertain origin despite many absurd speculations. Meaning "walk with a leisurely gait" is from 1660s, and may be a different word. Klein suggests this sense of the word derives via Anglo-French [c]sauntrer[/c] (mid-14c.) from French [c]s'aventurer[/c] "to take risks", but OED finds this "unlikely". Related: [c]Sauntered[/c]; [c]sauntering[/c].
saunter (n.)
	[m1]"a leisurely stroll", 1828, from [ref]saunter[/ref] (v.). Earlier it meant "idle occupation, diversion" (1728).
saurian (n.)
	[m1]reptile of the order [c]Sauria[/c], 1819, from Modern Latin [c]sauria[/c] "the order of reptiles", from Greek [c]sauros[/c] "lizard" (see [ref]-saurus[/ref]). [c]Sauropod[/c] is 1891, from Modern Latin [c]sauropoda[/c] (O.C. Marsh, 1884), second element from Greek [c]pous[/c] "foot" (see [ref]foot[/ref] (n.)).
sausage (n.)
	[m1]mid-15c., [c]sawsyge[/c], from Old North French [c]saussiche[/c] (Modern French [c]saucisse[/c]), from Vulgar Latin [c]*salsica[/c] "sausage", from [c]salsicus[/c] "seasoned with salt", from Latin [c]salsus[/c] "salted" (see [ref]sauce[/ref]).
saute (n.)
	[m1]1813, from French [c]sauté[/c], literally "jumped, bounced" (in reference to tossing continually while cooking), past participle of [c]sauter[/c] "to jump", from Latin [c]saltare[/c] "to hop, dance", frequentative of [c]salire[/c] "to leap" (see [ref]salient[/ref] (adj.)). As an adjective, "fried quickly", from 1869. As a verb from 1859. Related: [c]Sauteed[/c].
Sauterne (n.)
	[m1]also [c]Sauternes[/c], name for certain white wines, 1711, from [c]Sauterne[/c], district near Bordeaux where it is made.
savage (adj.)
	[m1]mid-13c., "fierce, ferocious"; c.1300, "wild, undomesticated, untamed" (of animals and places), from Old French [c]sauvage[/c], [c]salvage[/c] "wild, savage, untamed, strange, pagan", from Late Latin [c]salvaticus[/c], alteration of [c]silvaticus[/c] "wild", literally "of the woods", from [c]silva[/c] "forest, grove" (see [ref]sylvan[/ref]). Of persons, the meaning "reckless, ungovernable" is attested from c.1400, earlier in sense "indomitable, valiant" (c.1300).
savage (n.)
	[m1]"wild person", c.1400, from [ref]savage[/ref] (adj.).
savage (v.)
	[m1]"to tear with the teeth, maul", 1880, from [ref]savage[/ref] (adj.). Earlier "to act the savage" (1560s). Related: [c]Savaged[/c]; [c]savaging[/c].
savagely (adv.)
	[m1]c.1400; see [ref]savage[/ref] (adj.) + [ref]-ly[/ref] (2).
savagery (n.)
	[m1]1590s; see [ref]savage[/ref] (adj.) + [ref]-ry[/ref].
savannah (n.)
	[m1]also [c]savanna[/c], "treeless plain", 1550s, from Spanish [c]sabana[/c], earlier [c]zavana[/c] "treeless plain", from Taino (Arawakan) [c]zabana[/c]. In U.S. use, especially in Florida, "a tract of low-lying marshy ground" (1670s).
Savannah
	[m1]port city in U.S. state of Georgia, from [c]savana[/c], name applied to the Native Americans in the area by early European explorers, perhaps from a self-designation of the Shawnee Indians, or from the European topographical term (see [ref]savannah[/ref]).
savant (n.)
	[m1]"one eminent for learning", 1719, from French [c]savant[/c] "a learned man", noun use of adjective [c]savant[/c] "learned, knowing", former present participle of [c]savoir[/c] "to know", from Vulgar Latin [c]*sapere[/c], from Latin [c]sapere[/c] "be wise" (see [ref]sapient[/ref]).
savate (n.)
	[m1]French method of fighting with the feet, 1862, from French [c]savate[/c], literally "a kind of shoe" (see [ref]sabotage[/ref]).
save (v.)
	[m1]c.1200, "to deliver from some danger; rescue from peril, bring to safety", also "prevent the death of"; also theological, "to deliver from sin or its consequences; admit to eternal life; gain salvation", from Old French [c]sauver[/c] "keep (safe), protect, redeem", from Late Latin [c]salvare[/c] "make safe, secure", from Latin [c]salvus[/c] "safe" (see [ref]safe[/ref] (adj.)). From c.1300 as "reserve for future use, hold back, store up instead of spending"; hence "keep possession of" (late 14c.).
	[m1][c]Save face[/c] (1898) first was used among the British community in China and is said to be from Chinese; it has not been found in Chinese, but [c]tiu lien[/c] "to lose face" does occur. To [c]not (do something) to save one's life[/c] is recorded from 1848. To [c]save (one's) breath[/c] "cease talking or arguing" is from 1926.
save (n.)
	[m1]in the sports sense of "act of preventing opponent from scoring", 1890, from [ref]save[/ref] (v.).
save (prep.)
	[m1]"except", early 14c., from adjective [c]save[/c], which also was an early variant of [ref]safe[/ref] (adj.), paralleling evolution in Old French [c]sauf[/c] "safe", prepositional use of the adjective, in phrases such as [c]saulve l'honneur[/c] "save (our) honor"; also a use in Latin ([c]salva lege[/c], etc.).
saved (adj.)
	[m1]"delivered from damnation", c.1300, past participle adjective from [ref]save[/ref] (v.). [c]Saved by the bell[/c] is from 1914 in reference to prize fighting; 1912 in reference to the classroom; figurative use from 1915, probably at first from the fighting sense.
saveloy (n.)
	[m1]1837, corruption of French [c]cervelas[/c], from Italian [c]cervellata[/c], from [c]cervello[/c] "brain", from Latin [c]cerebrum[/c] (see [ref]cerebral[/ref]). So called because it originally was made of pigs' brains.
saver (n.)
	[m1]c.1300, "savior", agent noun from [ref]save[/ref] (v.). Meaning "one who economizes" is 1540s; meaning "means of saving" is from 1660s.
saving (prep.)
	[m1]late 14c., from [ref]safe[/ref] (adj.); see [ref]save[/ref] (prep.).
savings (n.)
	[m1]"money saved", 1737, plural of [c]saving[/c], vwerbal noun from [ref]save[/ref] (v.). Related: [c]Savings account[/c] attested by 1882; [c]savings bank[/c], 1817. [c]S & L[/c] for [c]savings and loan[/c] attested from 1951.
savior (n.)
	[m1]c.1300, "one who delivers or rescues from peril", also a title of Jesus Christ, from Old French [c]sauveour[/c], from Late Latin [c]salvatorem[/c] (nominative [c]salvator[/c]) "a saver, preserver" (cf. Spanish [c]salvador[/c], Italian [c]salvatore[/c]), from [c]salvatus[/c], past participle of [c]salvare[/c] "to save" (see [ref]save[/ref] (v.)). In Christian sense, a translation of Greek [c]soter[/c] "savior". Replaced Old English [c]hælend[/c], literally "healing", noun use of present participle of [c]hælan[/c] (see [ref]heal[/ref]).
saviour (n.)
	[m1]chiefly British English spelling of [ref]savior[/ref] (q.v.); for suffix, see [ref]-or[/ref].
savoir-faire (n.)
	[m1]"instinctive knowledge of the right course of action in any circumstance", 1815, from French, literally "to know (how) to do", from [c]savoir[/c] "to know" (from Latin [c]sapere;[/c] see [ref]sapient[/ref]) + [c]faire[/c] (from Latin [c]facere;[/c] see [ref]factitious[/ref]). French also has [c]savoir-vivre[/c] "ability in good society; knowledge of customs in the world".
Savonarola
	[m1]Girolamo [c]Savonarola[/c] (1452-1498), Dominican monk famous for his fierce opposition to moral license and Church corruption.
savor (n.)
	[m1]mid-13c., from Old French [c]savor[/c] "flavor, taste; sauce, seasoning; delight, pleasure", from Latin [c]saporem[/c] (nominative [c]sapor[/c]) "taste, flavor", related to [c]sapere[/c] "to have a flavor" (see [ref]sapient[/ref]).
savor (v.)
	[m1]c.1300, from Old French [c]savorer[/c] "taste, breathe in; appreciate, care for", from Late Latin [c]saporare[/c], from Latin [c]sapor[/c] (see [ref]savor[/ref] (n.)). Related: [c]Savored[/c]; [c]savoring[/c].
savory (adj.)
	[m1]"pleasing in taste or smell", c.1200, from Old French [c]savore[/c] "tasty, flavorsome" (Modern French [c]savouré[/c]),  past participle of [c]savourer[/c] "to taste" (see [ref]savor[/ref] (n.)).
savory (n.)
	[m1]aromatic mint, late 14c., perhaps an alteration of Old English [c]sæþerie[/c], which is ultimately from Latin [c]satureia[/c] "savory (n.)", a foreign word in Latin. But early history of the word suggests transmission via Old French [c]savereie[/c]. In either case, the form of the word probably was altered by influence of the Middle English or Old French form of [ref]savory[/ref] (adj.).
savour
	[m1]chiefly British English spelling of [ref]savor[/ref] (q.v.); for spelling, see [ref]-or[/ref]. Related: [c]Savoured[/c]; [c]savouring[/c].
savoury
	[m1]chiefly British English spelling of [ref]savory[/ref]; also see [ref]-or[/ref].
Savoy
	[m1]region in southeastern France (before 1800 part of the Kingdom of Sardinia), French [c]Savoie[/c], from Roman [c]Sapaudia[/c], of unknown origin. Related: [c]Savoyard[/c].
savvy (n.)
	[m1]1785, "practical sense, intelligence"; also a verb, "to know, to understand"; West Indies pidgin borrowing of French [c]savez(-vous)?[/c] "do you know?" or Spanish [c]sabe (usted)[/c] "you know", both from Vulgar Latin [c]*sapere[/c], from Latin [c]sapere[/c] "be wise, be knowing" (see [ref]sapient[/ref]). The adjective is first recorded 1905, from the noun. Related: [c]Savvily[/c]; [c]savviness[/c].
saw (n.1)
	[m1]toothed cutting tool, Old English [c]sagu[/c], from Proto-Germanic [c]*sago[/c] "a cutting tool" (cf. Old English [c]seax[/c] "knife", Old Norse [c]sög[/c], Norwegian [c]sag[/c], Danish [c]sav[/c], Swedish [c]såg[/c], Middle Dutch [c]saghe[/c], Dutch [c]zaag[/c], Old High German [c]saga[/c], German [c]Säge[/c] "saw"), from PIE root [c]*sek-[/c] "to cut" (cf. Latin [c]secare[/c] "to cut", Russian [c]sech'[/c] "to cut"; see [ref]section[/ref] (n.)).
saw (n.2)
	[m1]"proverb, saying, maxim", Old English [c]sagu[/c] "saying, discourse, speech, study, tradition, tale", from Proto-Germanic [c]*saga-[/c], [c]*sagon-[/c] (cf. Middle Low German, Middle Dutch [c]sage[/c], [c]zage[/c], German [c]Sage[/c] "legend, fable, saga, myth, tradition", Old Norse [c]saga[/c] "story, tale, saga"), from PIE root [c]*sek(w)-[/c] "to say, utter" (see [ref]say[/ref] (v.)).
saw (v.)
	[m1]"cut with a saw", c.1300, perhaps c.1200, from [ref]saw[/ref] (n.1). Strong conjugation began 15c. on model of [ref]draw[/ref], etc. Related: [c]Sawed[/c]; [c]sawing[/c]. [c]Sawed-off[/c] "short, cut short" is attested 1887 of persons, 1898 of shotguns.
saw (v.)
	[m1]past tense of [ref]see[/ref]; from Old English plural [c]sawon[/c].
sawbones (n.)
	[m1]"surgeon", 1837, slang, from verbal phrase; see [ref]saw[/ref] (v.) + [ref]bone[/ref] (n.).
sawbuck (n.)
	[m1]"ten-dollar bill", American English slang, 1850, from resemblance of X (Roman numeral 10) to the ends of a sawhorse. [c]Sawbuck[/c] in the sense of "sawhorse" is attested only from 1862 but presumably is older (see [ref]saw[/ref] (n.1)).
sawdust (n.)
	[m1]1520s, from [ref]saw[/ref] (n.1) + [ref]dust[/ref] (n.).
sawfish (n.)
	[m1]also [c]saw-fish[/c], 1660s; see [ref]saw[/ref] (n.1.) + [ref]fish[/ref] (n.).
sawhorse (n.)
	[m1]"support or rack for holding wood while it is cut by a saw", 1778, from [ref]saw[/ref] (n.1) + [ref]horse[/ref] (n.) in the mechanical sense.
sawmill (n.)
	[m1]1550s; see [ref]saw[/ref] (n.1) + [ref]mill[/ref] (n.1).
sawn
	[m1]strong past participle of [ref]saw[/ref] (v.), attested from 1530s.
sawtooth (n.)
	[m1]c.1600, from [ref]saw[/ref] (n.1) + [ref]tooth[/ref].
sawyer (n.)
	[m1]mid-13c. "one whose occupation is sawing timber into planks, boards, etc". (as a surname from c.1200), alteration of [c]sawer[/c], agent noun from [ref]saw[/ref] (v.), influenced by French-derived words in [c]-ier[/c] (e.g. [c]lawyer[/c], [c]bowyer[/c], [c]clothier[/c]).
sax (n.)
	[m1]1923, colloquial shortening of [ref]saxophone[/ref].
saxifrage (n.)
	[m1]type of plant typically found in cold regions, late 14c., from Old French [c]saxifrage[/c] (13c.), from Late Latin [c]saxifraga[/c], name of a kind of herb, from Latin [c]saxifraga herba[/c], literally "a rock-breaking herb", from [c]saxifragus[/c] "stonebreaking", from [c]saxum[/c] "stone, rock" + [c]frag-[/c], root of [c]frangere[/c] "to break" (see [ref]fraction[/ref]). Pliny says the plant was so called because it was given to dissolve gallstones, but a more likely explanation is that it was so called because it grows in crevices in rocks. (Latin used different words for "stone" and "gallstone" -- [c]saxum[/c] and [c]calculus[/c]). Related: [c]Saxifragaceous[/c].
Saxon (n.)
	[m1]c.1200, from Late Latin [c]Saxonem[/c] (nominative [c]Saxo[/c]; also source of French [c]Saxon[/c], Spanish [c]Sajon[/c], Italian [c]Sassone[/c]), usually found in plural [c]Saxones[/c], from a Germanic source (cf. Old English [c]Seaxe[/c], Old High German [c]Sahsun[/c], German [c]Sachse[/c] "Saxon"), with a possible literal sense of "swordsmen" (cf. Old English [c]seax[/c], Old Frisian, Old Norse [c]sax[/c] "knife, short sword, dagger", Old High German [c]Saxnot[/c], name of a war-god), from Proto-Germanic [c]*sahsam[/c] "knife", from PIE [c]*sek-[/c] "to cut" (see [ref]section[/ref] (n.)).
	[m1]The word figures in the well-known story, related by Geoffrey of Monmouth, who got it from Nennius, of the treacherous slaughter by the Anglo-Saxons of their British hosts:
	[m2][ex]Accordingly they all met at the time and place appointed, and began to treat of peace; and when a fit opportunity offered for executing his villany, Hengist cried out, [c]"Nemet oure Saxas",[/c] and the same instant seized Vortigern, and held him by his cloak. The Saxons, upon the signal given, drew their daggers, and falling upon the princes, who little suspected any such design, assassinated them to the number of four hundred and sixty barons and consuls ....[/ex][/m]
	[m1]The OED editors helpfully point out that the correct Old English (with an uninflected plural) would be [c]nimað eowre seax[/c]. For other Germanic national names that may have derived from characteristic tribal weapons, cf. [ref]Frank[/ref], [ref]Lombard[/ref]. As an adjective from 1560s. Still in 20c. used by Celtic speakers to mean "an Englishman" (cf. Welsh [c]Sais[/c], plural [c]Seison[/c] "an Englishman"; [c]Seisoneg[/c] "English").
	[m1]In reference to the modern German state of Saxony (German [c]Sachsen[/c], French [c]Saxe[/c]) it is attested from 1630s. [c]Saxon[/c] is the source of the [c]-sex[/c] in [ref]Essex[/ref], [c]Sussex[/c], etc. (cf. [c]Middlesex[/c], from Old English [c]Middel-Seaxe[/c] "Middle Saxons"). Bede distinguished the Anglo-Saxons, who conquered much of southern Britain, from the [c]Ealdesaxe[/c] "Old Saxons", who stayed in Germany.
saxophone (n.)
	[m1]1851, from French [c]saxophone[/c], named for Antoine Joseph "Adolphe" [c]Sax[/c] (1814-1894), Belgian instrument maker who devised it c.1840, + Greek [c]-phonos[/c] "voiced, sounding". His father, Charles Joseph (1791-1865) invented the less popular [c]saxhorn[/c] (1845). The surname is a spelling variant of [c]Sachs[/c], [c]Sacks[/c], literally "Saxon". Related: [c]Saxophonist[/c].
say (v.)
	[m1]Old English [c]secgan[/c] "to utter, inform, speak, tell, relate", from Proto-Germanic [c]*sagjanan[/c] (cf. Old Saxon [c]seggian[/c], Old Norse [c]segja[/c], Danish [c]sige[/c], Old Frisian [c]sedsa[/c], Middle Dutch [c]segghen[/c], Dutch [c]zeggen[/c], Old High German [c]sagen[/c], German [c]sagen[/c] "to say"), from PIE [c]*sokwyo-[/c], from root [c]*sekw-[/c] (3) "to say, utter" (cf. Hittite [c]shakiya-[/c] "to declare", Lithuanian [c]sakyti[/c] "to say", Old Church Slavonic [c]sociti[/c] "to vindicate, show", Old Irish [c]insce[/c] "speech", Old Latin [c]inseque[/c] "to tell say").
	[m1]Past tense [c]said[/c] developed from Old English [c]segde[/c]. Not attested in use with inanimate objects (clocks, signs, etc.) as subjects before 1930. [c]You said it[/c] "you're right" first recorded 1919; [c]you can say that again[/c] as a phrase expressing agreement is recorded from 1942, American English. [c]You don't say (so)[/c] as an expression of astonishment (often ironic) is first recorded 1779, American English.
say (n.)
	[m1]"what someone says", 1570s, from [ref]say[/ref] (v.). Meaning "right or authority to influence a decision" is from 1610s. Extended form [c]say-so[/c] is first recorded 1630s. Cf. Old English [c]secge[/c] "speech".
saying (n.)
	[m1]"utterance, recitation, action of the verb 'say,' " c.1300, verbal noun from [ref]say[/ref] (v.); meaning "something that has been said" (usually by someone thought important) is from c.1300; sense of "a proverb" is first attested mid-15c.
	[m2][ex][b]Ça va sans dire[/b], a familiar French locution, whose English equivalent might be "that is a matter of course", or "that may be taken for granted". But recently it has become the tendency to translate it literally, "that goes without saying", and these words, though originally uncouth and almost unmeaning to the unpractised ear, are gradually acquiring the exact meaning of the French. \[Walsh, 1892\][/ex][/m]
sayonara
	[m1]"farewell, good-bye" 1875, from Japanese, literally "if it is to be that way", from [c]sayo[/c] "that way", + [c]nara[/c] "if".
says
	[m1]third person singular of [ref]say[/ref] (v.), c.1300, eventually replacing [c]saith[/c].
sayyid
	[m1]also [c]sayid[/c], Islamic title of honor, applied to descendants of Hussein, Muhammad's grandson, 1788, from Arabic [c]sayyid[/c] "lord, chief", perhaps literally "speaker, spokesman".
sbirro (n.)
	[m1]Italian policeman, 1660s, from Italian, "police officer" (plural [c]sbirri[/c]), from Late Latin [c]birrus[/c] "red", from Greek [c]pyrros[/c] "red", literally "fire-colored", from [c]pyr[/c] "fire" (see [ref]fire[/ref] (n.)). With unoriginal prefix (cf. Spanish [c]esbirro[/c]). Probably so called from the original color of the uniform.
scab (n.)
	[m1]mid-13c., "skin disease", developed from Old English [c]sceabb[/c] "scab, itch" (related to [c]scafan[/c] "to shave, scrape, scratch") and from Old Norse [c]skabb[/c] "scab, itch", both from Proto-Germanic [c]*skab-[/c] "scratch, shave", from PIE [c]*(s)kep-[/c] "to cut, scrape, hack" (see [ref]scabies[/ref]). Sense reinforced by cognate Latin [c]scabies[/c] "scab, itch, mange" (from [c]scabere[/c] "to scratch").
	[m1]Meaning "crust which forms over a wound or sore" is first attested c.1400. Meaning "strikebreaker" first recorded 1806, from earlier sense of "person who refuses to join a trade union" (1777), probably from meaning "despicable person" (1580s), possibly borrowed in this sense from Middle Dutch.
scabbard (n.)
	[m1]c.1300, from Anglo-French [c]*escauberc[/c] "sheath, vagina" (13c.), from Frankish or another Germanic source, from Proto-Germanic [c]*sker-berg-[/c], literally "sword-protector", from [c]*skar[/c] "blade" (cf. Old High German [c]scar[/c] "scissors, blade, sword", from PIE [c]*(s)ker-[/c] (1) "to cut"; see [ref]shear[/ref]) + [c]*berg-[/c] "protect" (cf. Old High German [c]bergan[/c] "to protect"; see [ref]bury[/ref]).
scabies (n.)
	[m1]skin disease, "the itch", c.1400, from Latin [c]scabies[/c] "mange, itch, roughness", from [c]scabere[/c] "to scratch, scrape", from PIE root [c]*(s)kep-[/c], a base forming words meaning "to cut, scrape, hack" (cf. Gothic [c]scaban[/c], Old English [c]sceafan[/c] "to scrape, shave"; Greek [c]skaptein[/c] "to dig"; "Old Church Slavonic [c]skobli[/c] "scraper"; Lithuanian [c]skabus[/c] "sharp", [c]skabeti[/c] "to cut"; Lettish [c]skabrs[/c] "splintery, sharp"). Related: [c]Scabious[/c].
scabrous (adj.)
	[m1]1570s, "harsh, unmusical" (implied in [c]scabrously[/c]), from Late Latin [c]scabrosus[/c] "rough", from Latin [c]scaber[/c] "rough, scaly", related to [c]scabere[/c] "to scratch, scrape" (see [ref]scabies[/ref]). Sense in English evolved to "vulgar" (1881), "squalid" (1939), and "nasty, repulsive" (c.1951). Classical literal sense of "rough, rugged" attested in English from 1650s. Related: [c]Scabrously[/c]; [c]scabrousness[/c].
scad (n.)
	[m1]c.1600, Cornish name for a type of fish (also known as [c]horse mackerel[/c]) abundant on the British coast; of uncertain origin, perhaps a variant of [ref]shad[/ref]. OED compares Welsh [c]ysgaden[/c] "herrings", Norwegian dialectal [c]skad[/c], Swedish [c]skädde[/c] "flounder".
scads (n.)
	[m1]"large amounts", 1869, American English, earlier "dollar" (1855, usually in plural), of uncertain origin. Unknown connection to [ref]scad[/ref], the fish, which were "often very abundant and occasionally seen in enormous shoals":
	[m2][ex]In July, 1834, as Mr. Yarrell informs us, most extraordinary shoals passed up the channel along the coast of Glamorganshire; their passage occupied a week, and they were evidently in pursuit of the fry of the herring. The water appeared one dark mass of fish, and they were caught by cart-loads, and might even be baled out of the water by the hands alone. \["British Fish and Fisheries", 1849\][/ex][/m]
scaffold (n.)
	[m1]mid-14c., "wooden framework used in building, etc., temporary structure for workmen to make walls", a shortening of an Old North French variant of Old French [c]eschafaut[/c] "scaffold" (Modern French [c]échafaud[/c]), probably altered (by influence of [c]eschace[/c] "a prop, support") from [c]chaffaut[/c], from Vulgar Latin [c]*catafalicum[/c] (see [ref]catafalque[/ref]). Meaning "platform for a hanging" is from 1550s. Dutch [c]schavot[/c], German [c]Schafott[/c], Danish [c]skafot[/c] are from French. As a verb from 1540s.
scaffolding (n.)
	[m1]"temporary support", mid-14c.; see [ref]scaffold[/ref].
scag (n.)
	[m1]see [ref]skag[/ref].
scalable (adj.)
	[m1]1570s, "able to be climbed"; see [ref]scale[/ref] (v.1) + [ref]-able[/ref]. From 1936 as "able to be graded by scale". Related: [c]Scalably[/c]; [c]scalability[/c].
scalar (adj.)
	[m1]"resembling a ladder", 1650s, from Latin [c]scalaris[/c] "of or pertaining to a ladder", from [c]scalae[/c] (plural) "ladder, steps, flight of steps" (see [ref]scale[/ref] (n.2)). Mathematical sense first recorded 1846.
scalawag (n.)
	[m1]also [c]scallawag[/c], "disreputable fellow", 1848, American English, originally in trade union jargon, of uncertain origin; perhaps an alteration (by influence of [c]wag[/c] "habitual joker") of Scottish [c]scallag[/c] "farm servant, rustic", itself an alteration of [c]Scalloway[/c], one of the Shetland Islands, wit the reference being to little Shetland ponies (An early recorded sense of [c]scalawag[/c] was "undersized or worthless animal", 1854). In U.S. history, used from 1862 as a derogatory term for anti-Confederate native white Southerners.
scald (v.)
	[m1]c.1200, "to be very hot; to afflict painfully with hot liquid or steam", from Old North French [c]escalder[/c] "to scald, to scorch" (Old French [c]eschalder[/c] "heat, boil up, bubble", Modern French [c]échauder[/c]), from Late Latin [c]excaldare[/c] "bathe in hot water" (source also of Spanish [c]escaldar[/c], Italian [c]scaldare[/c] "heat with hot water"), from Latin [c]ex-[/c] "off" (see [ref]ex-[/ref]) + [c]calidus[/c] "hot" (see [ref]calorie[/ref]). Related: [c]Scalded[/c]; [ref]scalding[/ref]. The noun is c.1600, from the verb.
scalding (adj.)
	[m1]early 13c., present participle adjective from [ref]scald[/ref] (v.)). [c]Scalding hot[/c] recorded from late 14c.
scale (n.1)
	[m1]"skin plates on fish or snakes", c.1300, from Old French [c]escale[/c] "cup, scale, shell pod, husk" (12c., Modern French [c]écale[/c]) "scale, husk", from Frankish [c]*skala[/c] or some other Germanic source, from Proto-Germanic [c]*skælo[/c] "split, divide" (cf. Dutch [c]schaal[/c] "a scale, husk", Old High German [c]scala[/c] "shell", Gothic [c]skalja[/c] "tile", Old English [c]scealu[/c] "shell, husk"), from PIE root [c]*(s)kel-[/c] (1) "to cut, cleave, split" (cf. Latin [c]culter[/c] "knife", [c]scalpere[/c] "to cut, scrape"; Old Church Slavonic [c]skolika[/c] "mussel, shell", Russian [c]skala[/c] "rind, bark", Lithuanian [c]skelti[/c] "split", Old English [c]scell[/c] "shell", [c]scalu[/c] "drinking cup, bowl, scale of a balance").
	[m1]In reference to humans, as a condition of certain skin diseases, it is attested from c.1400. As what falls from one's eye when blindness ends (usually figurative), it echoes Acts ix:18 (Latin [c]tanquam squamæ[/c], Greek [c]hosei lepides[/c]).
scale (n.2)
	[m1]weighing instrument, early 15c.; earlier "pan of a balance" (late 14c.); earlier still "drinking cup" (c.1200), from Old Norse [c]skal[/c] "bowl, drinking cup", in plural, "weighing scale" from a noun derivative of Proto-Germanic [c]*skæla[/c] "split, divide" (cf. Old Norse [c]skel[/c] "shell", Old English [c]scealu[/c], Old Saxon [c]skala[/c] "a bowl (to drink from)", Old High German [c]scala[/c], German [c]Schale[/c] "a bowl, dish, cup", Middle Dutch [c]scale[/c], Dutch [c]schaal[/c] "drinking cup, bowl, shell, scale of a balance"), from PIE root [c]*skel-[/c] (1) "to cut" (see [ref]scale[/ref] (n.1)).
	[m1]The connecting sense seems to be of half of a bivalve ("split") shell used as a drinking cup or a pan for weighing. But according to Paulus Diaconus the "drinking cup" sense originated from a supposed custom of making goblets from skulls (see [ref]skull[/ref]). Related: [c]Scales[/c]. This, as a name for the zodiac constellation Libra, is attested in English from 1630s.
scale (v.1)
	[m1]"to climb by or as by a ladder", late 14c., from [c]scale[/c] (n.) "a ladder", from Latin [c]scala[/c] "ladder, flight of stairs", from [c]*scansla[/c], from stem of [c]scandere[/c] "to climb" (see [ref]scan[/ref] (v.)). Related: [c]Scaled[/c]; [c]scaling[/c].
scale (n.3)
	[m1]"series of registering marks to measure by; marks laid down to determine distance along a line", late 14c., from Latin [c]scala[/c] "ladder, staircase" (see [ref]scale[/ref] (v.1)). Meaning "succession or series of steps" is from c.1600; that of "standard for estimation" ([c]large scale[/c], [c]small scale[/c], etc.) is from 1620s. Musical sense (1590s), and the meaning "proportion of a representation to the actual object" (1660s) are via Italian [c]scala[/c], from Latin [c]scala[/c].
scale (v.3)
	[m1]"weigh in scales", 1690s, from [ref]scale[/ref] (n.2). Earlier "to compare, estimate" (c.1600). Meaning "measure or regulate by a scale" is from 1798, from [ref]scale[/ref] (n.3); that of "weigh out in proper quantities" is from 1841. [c]Scale down[/c] "reduce proportionately" is attested from 1887. [c]Scale factor[/c] is from 1948. Related: [c]Scaled[/c]; [c]scaling[/c].
scale (v.2)
	[m1]"remove the scales of (a fish, etc.)", c.1400, from [ref]scale[/ref] (n.1). Intransitive sense "to come off in scales" is from 1520s. Related: [c]Scaled[/c]; [c]scaling[/c].
scale-pan (n.)
	[m1]1830, from [ref]scale[/ref] (n.2) + [ref]pan[/ref] (n.).
scalene (adj.)
	[m1]"having unequal sides", 1680s, from Late Latin [c]scalenus[/c], from Greek [c]skalenos[/c] "uneven, unequal, odd (numbered)", as a noun, "triangle with unequal sides", from [c]skallein[/c] "chop, hoe", from PIE [c]*(s)kel-[/c] (1) "to cut" (see [ref]scale[/ref] (n.1)).
scallion (n.)
	[m1]late 14c., [c]scalun[/c] "kind of onion", also "thing of little value", from Anglo-French [c]escalone[/c], Old North French [c]escalogne[/c], or Old French [c]eschaloigne[/c], all from Vulgar Latin [c]*escalonia[/c], from Latin [c](cæpa) Ascalonia[/c] "(onion) from Ascalon", seaport in southwestern Levant (modern [c]Ashkelon[/c] in Israel). Cognate with [ref]shallot[/ref].
scallop (n.)
	[m1]"bivalve mollusk", c.1400, from Old French [c]escalope[/c] "shell (of a nut), carpace", variant of [c]eschalope[/c], probably from a Germanic source (cf. Old Norse [c]skalpr[/c] "sheath", Middle Dutch [c]schelpe[/c] "shell"); see [ref]scale[/ref] (n.1). The shells of the larger species have been used as domestic utensils. Extended 17c. to objects shaped like scallop shells, especially in design and dress. The verb in the cookery sense, "to bake with sauce in a scallop shell-shaped pan", is attested from 1737. Related: [c]Scalloped[/c]; [c]scalloping[/c].
scalp (n.)
	[m1]mid-14c., "top of the head (including hair)", presumably from a Scandinavian source (though exact cognates are wanting) related to Old Norse [c]skalli[/c] "a bald head", [c]skalpr[/c] "sheath, scabbard",from the source of [ref]scale[/ref] (n.1). French [c]scalpe[/c], German, Danish, Swedish [c]skalp[/c] are from English. Meaning "head skin and hair as proof of death or a victory trophy" is from c.1600.
scalp (v.)
	[m1]"to cut off (someone's) scalp", 1670s, from [ref]scalp[/ref] (n.), originally in reference to North American Indians. For ticket re-selling sense, see [ref]scalper[/ref]. Related: [c]Scalped[/c]; [c]scalping[/c]. Cf. German [c]skalpern[/c], Danish [c]skalpere[/c], Swedish [c]skalpera[/c]. French [c]scalper[/c] is from Germanic. Similarity to Latin [c]scalpere[/c] "to cut, carve" is accidental.
scalpel (n.)
	[m1]1742, from Latin [c]scalpellum[/c] "a surgical knife", diminutive of [c]scalprum[/c] "knife, chisel, tool for scraping or cutting", from [c]scalpere[/c] "to carve, cut", related to [c]sculpere[/c] "to carve", from PIE root [c]*(s)kel-[/c] "to cut, cleave" (see [ref]scale[/ref] (n.1)).
scalper (n.)
	[m1]1650s as a type of surgical instrument; 1760 as "one who removes scalps", agent noun from [ref]scalp[/ref] (v.).
	[m1]Meaning "person who re-sells tickets at unauthorized prices for a profit", 1869, American English; earliest reference is to theater tickets, but often used late 19c. of brokers who sold unused portions of railway tickets. \[Railways charged less per mile for longer-distance tickets; therefore someone travelling from New York to Chicago could buy a ticket all the way to San Francisco, get out at Chicago and sell it to a scalper, and come away with more money than if he had simply bought a ticket to Chicago; the Chicago scalper would hold the ticket till he found someone looking for a ticket to San Francisco, then sell it to him at a slight advance, but for less than the official price.\] Perhaps from [ref]scalp[/ref] (v.); [c]scalper[/c] was a generic term for "con man, cheater" in late 19c. Or perhaps the connecting sense is the bounty offered for scalps of certain destructive animals (attested in New England from 1703) and sometimes Indians (i.e., having only part of something, but still getting paid). Some, though, see a connection rather to [c]scalpel[/c], the surgical instrument.
scaly (adj.)
	[m1]also [c]scaley[/c], late 14c., from [ref]scale[/ref] (n.1) + [ref]-y[/ref] (2). Related: [c]Scaliness[/c].
scam
	[m1]1963, noun and verb, U.S. slang, a carnival term, of unknown origin. Perhaps related to 19c. British slang [c]scamp[/c] "cheater, swindler" (see [ref]scamp[/ref] (n.)).
scamp (n.)
	[m1]1782, "highway robber", probably from dialectal verb [c]scamp[/c] "to roam" (1753, perhaps from 16c.), shortened from [ref]scamper[/ref]. Used affectionately in sense "rascal" since 1808.
scamp (v.)
	[m1]"do in a hasty manner", 1837, perhaps from a Scandinavian source (cf. Old Norse [c]skemma[/c] "to shorten, make shorter", from [c]skammr[/c] "short; brief; lately"), or a blend of [ref]scant[/ref] and [ref]skimp[/ref] \[Klein\], or a back-formation from [ref]scamper[/ref]. Related: [c]Scamped[/c]; [c]scamping[/c].
scamper (v.)
	[m1]"to run quickly", 1680s, probably from Flemish [c]schampeeren[/c], frequentative of [c]schampen[/c] "run away", from Old North French [c]escamper[/c] (Old French [c]eschamper[/c]) "to run away, flee, quit the battlefield, escape", from Vulgar Latin [c]*excampare[/c] "decamp", literally "leave the field", from Latin [c]ex campo[/c], from [c]ex[/c] "out of"  (see [ref]ex-[/ref]) + [c]campo[/c], ablative of [c]campus[/c] "field" (see [ref]campus[/ref]). A vogue word late 17c. Related: [c]Scampered[/c]; [c]scampering[/c]. The noun is 1680s, from the verb.
scampi (n.)
	[m1]1930, plural of Italian [c]scampo[/c] "prawn", ultimately from Greek [c]kampe[/c] "a bending, a winding", from PIE root [c]*kamp-[/c] "to bend" (see [ref]campus[/ref]).
scan (v.)
	[m1]late 14c., "mark off verse in metric feet", from Late Latin [c]scandere[/c] "to scan verse", originally, in classical Latin, "to climb, rise, mount" (the connecting notion is of the rising and falling rhythm of poetry), from PIE [c]*skand-[/c] "to spring, leap, climb" (cf. Sanskrit [c]skandati[/c] "hastens, leaps, jumps"; Greek [c]skandalon[/c] "stumbling block"; Middle Irish [c]sescaind[/c] "he sprang, jumped", [c]sceinm[/c] "a bound, jump").
	[m1]Missing [c]-d[/c] in English is probably from confusion with suffix [c]-ed[/c] (see [ref]lawn[/ref] (n.1)). Sense of "look at closely, examine minutely (as one does when counting metrical feet in poetry)" first recorded 1540s. The (opposite) sense of "look over quickly, skim" is first attested 1926. Related: [c]Scanned[/c]; [c]scanning[/c].
scan (n.)
	[m1]1706, "close investigation", from [ref]scan[/ref] (v.). Meaning "act of scanning" is from 1937; sense of "image obtained by scanning" is from 1953.
scandal (n.)
	[m1]1580s, "discredit caused by irreligious conduct", from Middle French [c]scandale[/c] (12c.), from Late Latin [c]scandalum[/c] "cause for offense, stumbling block, temptation", from Greek [c]skandalon[/c] "a trap or snare laid for an enemy", in New Testament, metaphorically as "a stumbling block, offense"; originally "trap with a springing device", from PIE [c]*skand-[/c] "to leap, climb" (see [ref]scan[/ref] (v.); cf. also [ref]slander[/ref] (n.), which is another form of the same word).
	[m1]Attested from early 13c., but the modern word likely is a reborrowing. Meaning "malicious gossip", also "shameful action or event" is from 1590s; sense of "person whose conduct is a disgrace" is from 1630s. [c]Scandal sheet[/c] "sensational newspaper" is from 1939. [c]Scandal-monger[/c] is from 1702.
scandalise (v.)
	[m1]chiefly British English spelling of [ref]scandalize[/ref]. For suffix, see [ref]-ize[/ref]. Related: [c]Scandalised[/c]; [c]scandalising[/c].
scandalize (v.)
	[m1]late 15c., from Middle French [c]scandaliser[/c] (12c.), from Church Latin [c]scandalizare[/c], from late Greek [c]skandalizein[/c] "to make to stumble; tempt; give offense to (someone)", from [c]skandalon[/c] (see [ref]scandal[/ref]). Originally "make a public scandal of"; sense of "shock by doing something improper" first recorded 1640s. Dryden and Shakespeare use simple [c]scandal[/c] as a verb. Related: [c]Scandalized[/c]; [c]scandalizing[/c]; [c]scandalization[/c].
scandalous (adj.)
	[m1]late 15c., from French [c]scandaleux[/c], from Medieval Latin [c]scandalosus[/c] "scandalous", from Church Latin [c]scandalum[/c] (see [ref]scandal[/ref]). Related: [c]Scandalously[/c].
Scandinavia
	[m1]1765, from Late Latin [c]Scandinavia[/c], [c]Skandinovia[/c], a mistake for [c]Scadinavia[/c], from a Germanic source (cf. Old English [c]Scedenig[/c], Old Norse [c]Skaney[/c] "south end of Sweden"), from Proto-Germanic [c]*skadinaujo[/c] "Scadia island", first element of uncertain origin, second element from [c]*aujo[/c] "thing on the water", from PIE [c]*akwa-[/c] "water" (see [ref]aqua-[/ref]). It might truly have been an island when the word was formed; the coastlines of the Baltic Sea has changed dramatically since the end of the Ice Ages.
Scandinavian (adj.)
	[m1]1784; see [ref]Scandinavia[/ref] + [ref]-ian[/ref]. From 1830 as a noun; 1959 in reference to furniture and decor. In U.S. colloquial use sometimes [c]Scandahoovian[/c] (1929), [c]Scandiwegian[/c]. Alternative adjective [c]Scandian[/c] (1660s) is from Latin [c]Scandia[/c].
surf (n.)
	[m1]1680s, probably from earlier [c]suffe[/c] (1590s), of uncertain origin. Originally used in reference to the coast of India, hence perhaps of Indic origin. Or perhaps a phonetic respelling of [c]sough[/c], which meant "a rushing sound".
surf (v.)
	[m1]"ride the crest of a wave", 1917, from [ref]surf[/ref] (n.). Related: [c]Surfed[/c]; [ref]surfing[/ref]. In the Internet sense, first recorded 1993.
surface (v.)
	[m1]"come to the surface", 1898, from [ref]surface[/ref] (n.). Earlier it meant "bring to the surface" (1885), and "to give something a (polished) surface" (1778). Related: [c]Surfaced[/c]; [c]surfacing[/c].
surface (n.)
	[m1]1610s, from French [c]surface[/c] "an outermost boundary, outside part" (16c.), from Old French [c]sur-[/c] "above" (see [ref]sur-[/ref]) + [c]face[/c] (see [ref]face[/ref] (n.)). Patterned on Latin [c]superficies[/c] "surface, upper side, top" (see [ref]superficial[/ref]). As an adjective from 1660s.
surfeit (v.)
	[m1]late 14c., intransitive, "indulge or feed to excess", from [ref]surfeit[/ref] (n.). Related: [c]Surfeited[/c]; [c]surfeiting[/c]. Transitive sense from 1590s.
surfeit (n.)
	[m1]early 14c., "excess quantity"; late 14c., "overindulgence", from Old French [c]sorfet[/c] "excess; arrogance" (Modern French [c]surfait[/c]), noun use of past participle of [c]surfaire[/c] "overdo", from [c]sur-[/c] "over" (see [ref]sur-[/ref] (1)) + [c]faire[/c] "do", from Latin [c]facere[/c] "to make" (see [ref]factitious[/ref]).
surfer (n.)
	[m1]1955, agent noun from [ref]surf[/ref] (v.).
surfing (n.)
	[m1]1955, verbal noun from [ref]surf[/ref] (v.). The surfing craze went nationwide in U.S. from California in 1963. [c]Surf-board[/c] is from 1826, originally in a Hawaiian and Polynesian context. [c]Surf music[/c] attested from 1963.
	[m2][ex]It is highly amusing to a stranger to go out into the south part of this town, some day when the sea is rolling in heavily over the reef, and to observe there the evolutions and rapid career of a company of surf-players. The sport is so attractive and full of wild excitement to Hawaiians, and withal so healthful, that I cannot but hope it will be many years before civilization shall look it out of countenance, or make it disreputable to indulge in this manly, though it be dangerous, exercise. \[the Rev. Henry T. Cheever, "Life in the Sandwich Islands", New York, 1851\][/ex][/m]
	<hr>[m2][ex]"The basis of surfing music is a rock and roll bass beat figuration, coupled with a raunch-type weird-sounding lead guitar plus wailing saxes. Surfing music has to sound untrained with a certain rough flavor to appeal to the teenagers". \[music publisher Murray Wilson, quoted in "Billboard", June 29, 1963\][/ex][/m]
surge (n.)
	[m1]late 15c., "fountain, stream", of uncertain origin, probably from Middle French [c]sourge-[/c], stem of [c]sourdre[/c] "to rise, swell", from Latin [c]surgere[/c] "to rise, arise, get up, mount up, ascend; attack", contraction of [c]surrigere[/c], from assimilated form of [c]sub[/c] "up from below" (see [ref]sub-[/ref]) + [c]regere[/c] "to keep straight, guide" (see [ref]regal[/ref]). Meaning "high, rolling swell of water" is from 1520s; figurative sense of "excited rising up" (as of feelings) is from 1510s.
surge (v.)
	[m1]1510s, "to rise and fall", from [ref]surge[/ref] (n.), or from Middle French [c]surgir[/c] "rise, ride (as a ship does a wave), spring up, arrive". Meaning "rise high and roll forcefully" is from 1560s. Related: [c]Surged[/c]; [c]surging[/c].
surgent (adj.)
	[m1]"rising in waves", 1590s, from Latin [c]surgentem[/c] (nominative [c]surgens[/c]) "rising", present participle of [c]surgere[/c] "to rise" (see [ref]surge[/ref] (n.)). In psychology from 1933.
surgeon (n.)
	[m1]c.1300, [c]sorgien[/c], [c]cirurgian[/c] "person who heals by manual operation on the patient", from Anglo-French [c]surgien[/c] (13c.), from Old French [c]surgien[/c], [c]cirurgien[/c] (13c.), from [c]cirurgie[/c] "surgery", from Latin [c]chirurgia[/c] "surgery", from Greek [c]kheirourgia[/c], from [c]kheirourgos[/c] "working or done by hand", from [c]kheir[/c] "hand" (see [ref]chiro-[/ref]) + [c]ergon[/c] "work" (see [ref]urge[/ref] (v.)).
surgery (n.)
	[m1]c.1300, [c]sirgirie[/c], "medical treatment of an operative nature, such as cutting-operations, setting of fractures, etc"., from Old French [c]surgerie[/c], [c]surgeure[/c], contraction of [c]serurgerie[/c], from Late Latin [c]chirurgia[/c] (see [ref]surgeon[/ref]).
surgical (adj.)
	[m1]1770, earlier [c]chirurgical[/c] (early 15c.), from [ref]surgery[/ref] + [ref]-ical[/ref]. Related: [c]Surgically[/c].
	[m2][ex][b]surgical strike:[/b] There is no such thing. Don't use unless in a quote, then question what that means. \[Isaac Cubillos, "Military Reporters Stylebook and Reference Guide", 2010\][/ex][/m]
surly (adj.)
	[m1]1570s, "haughty, imperious", alteration of Middle English [c]sirly[/c] "lordly, imperious" (14c.), literally "like a sir", from [ref]sir[/ref] + [ref]-ly[/ref] (1). The meaning "rude, gruff" is first attested 1660s. For sense development, cf. [ref]lordly[/ref], and German [c]herrisch[/c] "domineering, imperious", from [c]Herr[/c] "master, lord". Related: [c]Surliness[/c].
surmise (v.)
	[m1]c.1400, in law, "to charge, allege", from Old French [c]surmis[/c], past participle of [c]surmettre[/c] "to accuse", from [c]sur-[/c] "upon" (see [ref]sur-[/ref] (1)) + [c]mettre[/c] "put", from Latin [c]mittere[/c] "to send" (see [ref]mission[/ref]). Meaning "to infer conjecturally" is recorded from 1700, from the noun. Related: [c]Surmised[/c]; [c]surmising[/c].
surmise (n.)
	[m1]early 15c., legal, "a charge, a formal accusation", from Old French [c]surmise[/c] "accusation", noun use of past participle of [c]surmettre[/c] (see [ref]surmise[/ref] (v.)). Meaning "inference, guess" is first found in English 1580s.
	[m2][ex]Then felt I like some watcher of the skies[br]When a new planet swims into his ken;[br]Or like stout Cortez, when with eagle eyes[br]He stared at the Pacific—and all his men[br]Look'd at each other with a wild surmise—[br]Silent, upon a peak in Darien.
	[m1]\[Keats\][/ex][/m]
surmount (v.)
	[m1]early 14c., "to rise above, go beyond", from Old French [c]surmonter[/c] "rise above", from [c]sur-[/c] "beyond"  (see [ref]sur-[/ref] (1)) + [c]monter[/c] "to go up" (see [ref]mount[/ref] (v.)). Meaning "to prevail over, overcome" is recorded from late 14c. Related: [c]Surmounted[/c]; [c]surmounting[/c].
surmountable (adj.)
	[m1]late 15c., from Anglo-French [c]sormuntable[/c]; see [ref]surmount[/ref] + [ref]-able[/ref].
surname (n.)
	[m1]c.1300, "name, title, or epithet added to a person's name", from [c]sur[/c] "above" (from Latin [c]super-[/c]; see [ref]sur-[/ref] (1)) + [ref]name[/ref] (n.); modeled on Anglo-French [c]surnoun[/c] "surname" (early 14c.), variant of Old French [c]sornom[/c], from [c]sur[/c] "over" + [c]nom[/c] "name". As "family name" from late 14c.
	[m1]An Old English word for this was [c]freonama[/c], literally "free name". Meaning "family name" is first found late 14c. Hereditary surnames existed among Norman nobility in England in early 12c., among the common people they began to be used 13c., increasingly frequent until near universal by end of 14c. The process was later in the north of England than the south. The verb is attested from 1510s. Related: [c]Surnamed[/c].
surpass (v.)
	[m1]1550s, from Middle French [c]surpasser[/c] "go beyond, exceed, excel" (16c.), from [c]sur-[/c] "beyond" (see [ref]sur-[/ref] (1)) + [c]passer[/c] "to go by" (see [ref]pass[/ref] (v.)). Related: [c]Surpassed[/c]; [c]surpassing[/c].
surplice (n.)
	[m1]"loose white robe", c.1200, from Old French [c]surpeliz[/c] (12c.), from Medieval Latin [c]superpellicium (vestmentum)[/c] "a surplice", literally "an over fur (garment)", from Latin [c]super[/c] "over" (see [ref]super-[/ref]) + Medieval Latin [c]pellicium[/c] "fur garment, tunic of skins", from Latin [c]pellis[/c] "skin" (see [ref]film[/ref] (n.)). So called because it was donned over fur garments worn by clergymen for warmth in unheated medieval churches.
surplus (n.)
	[m1]late 14c., from Old French [c]sorplus[/c] "remainder, extra" (12c., Modern French [c]surplus[/c]), from Medieval Latin [c]superplus[/c] "excess, surplus", from Latin [c]super[/c] "over" (see [ref]super-[/ref]) + [c]plus[/c] "more" (see [ref]plus[/ref]). As an adjective from late 14c.
surplusage (n.)
	[m1]c.1400, from Medieval Latin [c]surplusagium[/c], from [c]surplus[/c] (see [ref]surplus[/ref]).
surprise (n.)
	[m1]also formerly [c]surprize[/c], late 14c., "unexpected attack or capture", from Old French [c]surprise[/c] "a taking unawares" (13c.), from noun use of past participle of Old French [c]sorprendre[/c] "to overtake, seize, invade" (12c.), from [c]sur-[/c] "over" (see [ref]sur-[/ref] (1)) + [c]prendre[/c] "to take", from Latin [c]prendere[/c], contracted from [c]prehendere[/c] "to grasp, seize" (see [ref]prehensile[/ref]). Meaning "something unexpected" first recorded 1590s, that of "feeling of astonishment caused by something unexpected" is c.1600. Meaning "fancy dish" is attested from 1708.
	[m2][ex]A Surprize is ... a dish ... which promising little from its first appearance, when open abounds with all sorts of variety. \[W. King, "Cookery", 1708\][/ex][/m]
	[m1][c]Surprise party[/c] originally was a stealth military detachment (1826); festive sense is attested by 1857; according to Thornton's "American Glossary", originally a gathering of members of a congregation at the house of their preacher "with the ostensible purpose of contributing provisions, &c., for his support", and sometimes called a [c]donation party[/c]. Phrase [c]taken by surprise[/c] is attested from 1690s.
surprise (v.)
	[m1]also formerly [c]surprize[/c], late 14c., "overcome, overpower" (of emotions), from the noun or from Anglo-French [c]surprise[/c], fem. past participle of Old French [c]surprendre[/c] (see [ref]surprise[/ref] (n.)). Meaning "come upon unexpectedly" is from 1590s; that of "strike with astonishment" is 1650s.
surprised (adj.)
	[m1]1610s, "attacked unexpectedly", past participle adjective from [ref]surprise[/ref] (v.). Meaning "excited by something unexpected" is from 1882.
surprising (adv.)
	[m1]1660s, present participle adjective from [ref]surprise[/ref] (v.). Related: [c]Surprisingly[/c].
surreal (adj.)
	[m1]1936, back-formation from [ref]surrealism[/ref] or [ref]surrealist[/ref]. Related: [c]Surreally[/c].
surrealism (n.)
	[m1]1927, from French [c]surréalisme[/c] (from [c]sur-[/c] "beyond" + [c]réalisme[/c] "realism"), according to OED coined c.1917 by Guillaume Apollinaire, taken over by Andre Breton as the name of the movement he launched in 1924 with [c]"Manifeste de Surréalisme".[/c] Taken up in English at first in the French form; the anglicized version is from 1931.
	[m2][ex][c]De cette alliance nouvelle, car jusqu'ici les décors et les costumes d'une part, la chorégraphie d'autre part, n'avaient entre eux qu'un lien factice, il este résulté, dans 'Parade,' une sorte de surréalisme.[/c] \[Apollinaire, "Notes to 'Parade' "\][/ex][/m]
	[m1]See [ref]sur-[/ref] (1) + [ref]realism[/ref].
surrealist (adj.)
	[m1]1917, from French [c]surréaliste[/c] (see [ref]surrealism[/ref]). From 1925 as a noun.
surrealistic (adj.)
	[m1]1930, from [c]surrealist[/c] (see [ref]surrealism[/ref]) + [ref]-ic[/ref].
surreality (n.)
	[m1]1936, from [ref]surreal[/ref] + [ref]-ity[/ref].
surrender (v.)
	[m1]mid-15c., "to give (something) up", from Old French [c]surrendre[/c] "give up, deliver over" (13c.), from [c]sur-[/c] "over" (see [ref]sur-[/ref] (1)) + [c]rendre[/c] "give back" (see [ref]render[/ref]). Reflexive sense of "to give oneself up" (especially as a prisoner) is from 1580s. Related: [c]Surrendered[/c]; [c]surrendering[/c].
surrender (n.)
	[m1]early 15c., in law, "a giving up" (of an estate, land grant, interest in property, etc.), from Anglo-French [c]surrendre[/c], Old French [c]surrendre[/c] noun use of infinitive, "give up, deliver over" (see [ref]surrender[/ref] (v.)).
surreptitious (adj.)
	[m1]mid-15c., from Latin [c]surrepticius[/c] "stolen, furtive, clandestine", from [c]surreptus[/c], past participle of [c]surripere[/c] "seize secretly, take away, steal, plagiarize", from assimilated form of [c]sub[/c] "from under" (hence, "secretly"; see [ref]sub-[/ref]) + [c]rapere[/c] "to snatch" (see [ref]rapid[/ref]). Related: [c]Surreptitiously[/c].
Surrey
	[m1]Old English [c]suþrige[/c] (722), literally "Southerly District" (relative to Middlesex), from  [c]suðer[/c], from [c]suð[/c] (see [ref]south[/ref]) + [c]-ge[/c] "district" (see [ref]yeoman[/ref]). Bede and others use it as a folk-name, as if "People from Surrey". Meaning "two-seated, four-wheeled pleasure carriage" is from 1895, short for [c]Surrey cart[/c], an English pleasure cart (introduced in U.S. 1872), named for [c]Surrey[/c], England, where it first was made.
surrogacy (n.)
	[m1]1811; see [ref]surrogate[/ref] + [ref]-cy[/ref].
surrogate (n.)
	[m1]early 15c., from Latin [c]surrogatus[/c], past participle of [c]surrogare[/c]/[c]subrogare[/c] "put in another's place, substitute", from assimilated form of [c]sub[/c] "in the place of, under" (see [ref]sub-[/ref]) + [c]rogare[/c] "to ask, propose" (see [ref]rogation[/ref]). Meaning "woman pregnant with the fertilized egg of another woman" is attested from 1978 (from 1972 of animals; [c]surrogate mother[/c] in a psychological sense is from 1971). As an adjective from 1630s.
surrogation (n.)
	[m1]1530s, from Medieval Latin [c]surrigationem[/c] (nominative [c]surrogatio[/c]), noun of action from past participle stem of Latin [c]surrogare[/c] (see [ref]subrogate[/ref]).
surround (v.)
	[m1]early 15c., "to flood, overflow", from Anglo-French [c]surounder[/c], Middle French [c]soronder[/c] "to overflow, abound; surpass, dominate", from Late Latin [c]superundare[/c] "overflow", from Latin [c]super[/c] "over" (see [ref]super-[/ref]) + [c]undare[/c] "to flow in waves", from [c]unda[/c] "wave" (see [ref]water[/ref] (n.1); and cf. [ref]abound[/ref]). Sense of "to shut in on all sides" first recorded 1610s, influenced by figurative meaning in French of "dominate", and by sound association with [c]round[/c], which also influenced the spelling of the English word from 17c. Related: [c]Surrounded[/c]; [c]surrounding[/c].
surroundings (n.)
	[m1]"environment", 1857, plural verbal noun from [ref]surround[/ref] (v.).
surtax (n.)
	[m1]"extra tax", 1834, from French [c]surtaxe[/c], from Old French [c]sur-[/c] "over" (see [ref]sur-[/ref] (1)) + [c]taxe[/c] "tax" (see [ref]tax[/ref] (n.)).
surveil (v.)
	[m1]1904, back-formation from [ref]surveillance[/ref]. Sometimes also [c]surveille[/c]. Related: [c]Surveilled[/c]; [c]surveilling[/c].
surveillance (n.)
	[m1]1802, from French [c]surveillance[/c] "oversight, supervision, a watch", noun of action from [c]surveiller[/c] "oversee, watch" (17c.), from [c]sur-[/c] "over" (see [ref]sur-[/ref] (1)) + [c]veiller[/c] "to watch", from Latin [c]vigilare[/c], from [c]vigil[/c] "watchful" (see [ref]vigil[/ref]). Seemingly a word that came to English from the Terror in France ("surveillance committees" were formed in every French municipality in March 1793 by order of the Convention to monitor the actions and movements of suspect persons, outsiders, and dissidents).
survey (v.)
	[m1]c.1400, "to consider, contemplate", from Anglo-French [c]surveier[/c], Old French [c]sorveoir[/c] "look (down) at, look upon, notice; guard, watch", from Medieval Latin [c]supervidere[/c] "oversee" (see [ref]supervise[/ref]). Meaning "examine the condition of" is from mid-15c. That of "to take linear measurements of a tract of ground" is recorded from 1540s. Related: [c]Surveyed[/c]; [c]surveying[/c]; [c]surveyance[/c] (late 14c.).
survey (n.)
	[m1]late 15c., [c]survei[/c], "oversight, supervision", from [ref]survey[/ref] (v.).  The meaning "act of viewing in detail" is from 1540s. Meaning "systematic collection of data on opinions, etc". is attested from 1927.
surveyor (n.)
	[m1]early 15c. (late 14c. as a surname), from Anglo-French [c]surveiour[/c] "guard, overseer", Old French [c]sorveor[/c], from Old French verb [c]sorveoir[/c] "to survey" (see [ref]survey[/ref] (v.)).
survivability (n.)
	[m1]1881, from [ref]survivable[/ref] + [ref]-ity[/ref].
survivable (adj.)
	[m1]"capable of being survived", 1961, of automobile wrecks, from [ref]survive[/ref] + [ref]-able[/ref]. Earlier "capable of surviving", 1879.
survival (n.)
	[m1]1590s, "act of surviving; continuation after some event", from [ref]survive[/ref] + [ref]-al[/ref] (2). Phrase [c]survival of the fittest[/c] (1864) was used by Spencer in place of Darwin's [c]natural selection[/c].
survivalist (n.)
	[m1]from 1882 in various senses, from [ref]survival[/ref] + [ref]-ist[/ref]. As "one who practices outdoor survival skills" (often in anticipation of apocalypse or in fear of government), attested by 1981.
survive (v.)
	[m1]mid-15c. (implied in [c]surviving[/c]), "to outlive, continue in existence after the death of another", originally in the legal (inheritance) sense, from Anglo-French [c]survivre[/c], Old French [c]souvivre[/c] (12c., Modern French [c]survivre[/c]), from Latin [c]supervivere[/c] "live beyond, live longer than", from [c]super[/c] "over, beyond" (see [ref]super-[/ref]) + [c]vivere[/c] "to live" (see [ref]vivid[/ref]). Intransitive sense "to live on" is from late 15c. Related: [c]Survived[/c]; [c]surviving[/c].
surviver (n.)
	[m1]c.1600, rare nativized agent noun from [ref]survive[/ref].
survivor (n.)
	[m1]early 15c. in the legal sense of "one who outlives another", agent noun from [ref]survive[/ref]. Meaning "one who has a knack for pulling through adversity" is attested from 1971. [c]Survivor syndrome[/c] is first recorded 1968.
sus-
	[m1]assimilated form of [ref]sub-[/ref] before [c]-s-[/c].
Susan
	[m1]fem. proper name, from French [c]Susanne[/c], from Late Latin [c]Susanna[/c] (see [ref]Susanna[/ref]). A top-10 name for girls born in the U.S. 1945-1968 (peaking at #2 from 1957-60).
Susanna
	[m1]also [c]Susannah[/c], fem. proper name, from Latin [c]Susanna[/c], from Greek [c]Sousanna[/c], from Hebrew [c]Shoshannah[/c], literally "a lily". One of the women that attended Jesus in his journeys. Greek also borrowed the Semitic word in its literal sense as [c]souson[/c] "lily".
susceptibility (n.)
	[m1]1640s, from Medieval Latin [c]susceptibilitatem[/c] (nominative [c]susceptibilitas[/c]), from Late Latin [c]susceptibilis[/c], or else a native formation from [ref]susceptible[/ref] + [ref]-ity[/ref].
susceptible (adj.)
	[m1]c.1600, from Late Latin [c]susceptibilis[/c] "capable, sustainable, susceptible", from Latin [c]suscept-[/c], past participle stem of [c]suscipere[/c] "to take, catch, take up, lift up; receive, admit; submit to; sustain, support, bear; acknowledge, accept", from [c]sub[/c] "up from under" (see [ref]sub-[/ref]) + [c]capere[/c] "to take" (see [ref]capable[/ref]). [ref]Susceptive[/ref] in the same sense is recorded from early 15c. Related: [c]Susceptibly[/c].
susceptive (adj.)
	[m1]early 15c., "having the quality of taking something in, receptive, capable of admitting", from Medieval Latin [c]susceptivus[/c], from [c]suscept-[/c], stem of [c]suscipere[/c] (see [ref]susceptible[/ref]). Related: [c]Susceptively[/c]; [c]susceptiveness[/c]; [c]susceptivity[/c].
suscitate (v.)
	[m1]"stir up, excite", 1520s, from Latin [c]suscitatus[/c], past participle of [c]suscitare[/c] (see [ref]resuscitate[/ref]). Related: [c]Suscitated[/c]; [c]suscitating[/c]; [c]suscitation[/c].
sushi (n.)
	[m1]1893, from Japanese, where it is said originally to refer to the vinegared rice, not the raw fish.
suspect (adj.)
	[m1]early 14c., "suspected of wrongdoing, under suspicion"; mid-14c., "regarded with mistrust, liable to arouse suspicion", from Old French [c]suspect[/c] (14c.), from Latin [c]suspectus[/c] "suspected, regarded with suspicion or mistrust", past participle of [c]suspicere[/c] "look up at, look upward", figuratively "look up to, admire, respect"; also "look at secretly, look askance at", hence, figuratively, "mistrust, regard with suspicion", from assimilated form of [c]sub[/c] "up to" (see [ref]sub-[/ref]) + [c]specere[/c] "to look at" (see [ref]scope[/ref] (n.1)). The notion behind the word is "look at secretly", hence, "look at distrustfully".
suspect (n.)
	[m1]"a suspected person", 1590s, from [ref]suspect[/ref] (adj.). Earlier as a noun it meant "a suspicion, mistrust" (late 14c.).
suspect (v.)
	[m1]mid-15c. (implied in [c]suspected[/c]), from [ref]suspect[/ref] (adj.) and in part from Middle French [c]suspecter[/c] or directly from Latin [c]suspectare[/c] "to mistrust", frequentative of [c]suspicere[/c]. Related: [c]Suspecting[/c].
suspend (v.)
	[m1]c.1300, "to bar or exclude temporarily from some function or privilege"; also "to set aside (a law, etc.), to cause to cease for a time", from Old French [c]sospendre[/c] "remove from office; hang up" (12c.), or directly from Latin [c]suspendere[/c] "to hang up, kill by hanging; make uncertain, render doubtful; stay, stop, interrupt, set aside temporarily", from assimilated form of [c]sub[/c] "up from under" (see [ref]sub-[/ref]) + [c]pendere[/c] "cause to hang, weigh" (see [ref]pendant[/ref]). In English, the literal sense of "to cause to hang by a support from above" is recorded from mid-15c. Related: [ref]Suspended[/ref]; [c]suspending[/c].
suspended (adj.)
	[m1]1530s, "temporarily deprived of privilege", past participle adjective from [ref]suspend[/ref]. Meaning "delayed" is from 1782, first attested in [c]suspended animation[/c]. Meaning "hung from something" is from 1796. In law, [c]suspended sentence[/c] attested from 1833.
suspenders (n.)
	[m1]"straps for holding up trousers, etc"., 1806, American English, plural agent noun from [ref]suspend[/ref] (v.).
suspense (n.)
	[m1]c.1400, "abeyance, temporary cessation; state of not being carried out" (of legal matters), from Anglo-French [c]suspens[/c] (in [c]en suspens[/c] "in abeyance", c.1300), Old French [c]sospense[/c] "delay, deferment (of judgement), act of suspending", from Latin [c]suspensus[/c], past participle of [c]suspendere[/c] "to hang up; interrupt" (see [ref]suspend[/ref]). Meaning "state of mental uncertainty with more or less anxiety" (mid-15c.) is from legal meaning, perhaps via notion of "awaiting an expected decision", or from "state of having the mind or thoughts suspended". As a genre of novels, stories, etc., attested from 1951.
suspenseful (adj.)
	[m1]1630s, from [ref]suspense[/ref] + [ref]-ful[/ref]. Related: [c]Suspensefully[/c].
suspension (n.)
	[m1]early 15c., "a temporary halting or deprivation", from Latin [c]suspensionem[/c] (nominative [c]suspensio[/c]) "the act or state of hanging up, a vaulting", noun of action, from past participle stem of [c]suspendere[/c] "to hang up, cause to hang, suspend" (see [ref]suspend[/ref]). [c]Suspension of disbelief[/c] is from Coleridge:
	[m2][ex]A semblance of truth sufficient to procure for these shadows of imagination that willing suspension of disbelief for the moment, which constitutes poetic faith. \["Biographia Literaria", 1817\][/ex][/m]
	[m1]Meaning "action of hanging by a support from above" is attested from 1540s. Meaning "particles suspended in liquid without dissolving" is from 1707. [c]Suspension-bridge[/c] first recorded 1819 (earlier [c]suspended bridge[/c], 1796).
suspicion (n.)
	[m1]c.1300, "act of suspecting; unverified conjecture of wrongdoing; mistrust, distrust", from Anglo-French [c]suspecioun[/c], corresponding to Old French [c]suspicion[/c], [c]sospeçon[/c] "mistrust, suspicion" (Modern French [c]soupçon[/c]), from Late Latin [c]suspectionem[/c] (nominative [c]suspectio[/c]) "mistrust, suspicion, fear, awe", noun of state from past participle stem of Latin [c]suspicere[/c] "look up at" (see [ref]suspect[/ref] (adj.)). Spelling in English influenced 14c. by learned Old French forms closer to Latin [c]suspicionem[/c]. Used as a verb meaning "to suspect", it figures in literary representations of U.S. Western (Kentucky) slang from 1830s.
	[m1]"Suspicion" words in other Indo-European languages also tend to be words for "think" or "look" with prefixes meaning "under, behind"; e.g. Greek [c]hypopsia[/c] ([c]hypo[/c] "under", [c]opsis[/c] "sight"), [c]hyponoia[/c] ([c]noein[/c] "to think"); Lettish [c]aizduomas[/c] ([c]aiz[/c] "behind", [c]duomat[/c] "think"); Russian [c]podozrenie[/c] (Slavic [c]podu[/c] "under", Old Church Slavonic [c]zireti[/c] "see, look"); Dutch [c]achterdocht[/c] ([c]achter[/c] "behind", [c]denken[/c] "to think").
suspicious (adj.)
	[m1]mid-14c., "deserving of or exciting suspicion", from Old French [c]sospecious[/c], from Latin [c]suspiciosus[/c], [c]suspitiosus[/c] "exciting suspicion, causing mistrust", also "full of suspicion, ready to suspect", from stem of [c]suspicere[/c] (see [ref]suspicion[/ref]). Meaning "full of suspicion, inclined to suspect" in English is attested from c.1400. Poe (c.1845) proposed [c]suspectful[/c] to take one of the two conflicting senses. Related: [c]suspiciously[/c]; [c]suspiciousness[/c].
suspiration (n.)
	[m1]late 15c., from Latin [c]suspirationem[/c] (nominative [c]suspiratio[/c]), noun of action from past participle stem of [c]suspirare[/c] (see [ref]suspire[/ref]).
suspire (v.)
	[m1]mid-15c., "to sigh", from Old French [c]souspirer[/c] (Modern French [c]soupirer[/c]), or directly from Latin [c]suspirare[/c] "to draw a deep breath, heave a sigh", from assimilated form of [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]spirare[/c] "to breathe" (see [ref]spirit[/ref]). Related: [c]Suspired[/c]; [c]suspiring[/c]; [c]suspiral[/c]; [c]suspirious[/c].
Susquehanna
	[m1]river through Pennsylvania, named for a native people who lived along the southern reaches of it at the time of European contact, "An Algonquian name for an Iroquoian people; it has been translated as 'people at the falls' or 'roily water people'" \[Bright\].
suss (v.)
	[m1]"to figure out, investigate and discover", 1966, earlier "to suspect" (1953, police jargon), a slang shortening of [ref]suspect[/ref] (v.). Related: [c]Sussed[/c].
Sussex
	[m1]Old English [c]Suþ Seaxe[/c] "(land of the) South Saxons"; see [ref]south[/ref] + [ref]Saxon[/ref].
sustain (v.)
	[m1]c.1300, "give support to", from stem of Old French [c]sostenir[/c] "hold up, bear; suffer, endure" (13c.), from Latin [c]sustinere[/c] "hold up, hold upright; furnish with means of support; bear, undergo, endure", from [c]sub[/c] "up from below" (see [ref]sub-[/ref]) + [c]tenere[/c] "to hold" (see [ref]tenet[/ref]). Meaning "continue, keep up" (an action, etc.) is from early 14c. Sense of "endure without failing or yielding" is from c.1400. Related: [c]Sustained[/c]; [c]sustaining[/c].
sustainability (n.)
	[m1]1907, in reference to a legal objection, from [ref]sustainable[/ref] + [ref]-ity[/ref]. General sense (in economics, agriculture, ecology) by 1972.
	[m2][ex]Sustainability is defined as a [c]requirement of our generation to manage the resource base such that the average quality of life that we ensure ourselves can potentially be shared by all future generations. ... Development is sustainable if it involves a non-decreasing average quality of life.[/c] \[Geir B. Asheim, "Sustainability", The World Bank, 1994\][/ex][/m]
sustainable (adj.)
	[m1]1610s, "bearable", from [ref]sustain[/ref] + [ref]-able[/ref]. Attested from 1845 in the sense "defensible"; from 1965 with the meaning "capable of being continued at a certain level".  [c]Sustainable growth[/c] is recorded from 1965. Related: [c]Sustainably[/c].
sustenance (n.)
	[m1]c.1300, "means of living, subsistence, livelihood", from Old French [c]sostenance[/c] "support, aid" (Modern French [c]soutenance[/c]), from Late Latin [c]sustinentia[/c] "endurance", from present participle stem of Latin [c]sustinere[/c] (see [ref]sustain[/ref]). Meaning "action of sustaining life by food" is from late 14c. Sense of "nourishment" is recorded from late 15c. Related: [c]Sustenant[/c].
sustentation (n.)
	[m1]late 14c., from Anglo-French, Old French [c]sustentacion[/c], [c]sostentacion[/c] "sustaining of life", from Latin [c]sustentationem[/c] (nominative [c]sustentatio[/c]) "maintenance", noun of action from past participle stem of [c]sustentare[/c] "hold upright, hold up; feed, nourish, support; hold out, endure, suffer", frequentative of [c]sustinere[/c] (see [ref]sustain[/ref]).
susurrant (adj.)
	[m1]1791, from Latin [c]susurrantem[/c] (nominative [c]susurrans[/c]), present participle of [c]susurrare[/c] "to hum, murmur" (see [ref]susurration[/ref]). [c]Susurrous[/c] (adj.) is from 1824.
susurration (n.)
	[m1]"a whispering, a murmur", c.1400, from Latin [c]susurrationem[/c] (nominative [c]susurratio[/c]), from past participle stem of [c]susurrare[/c] "to hum, murmur", from [c]susurrus[/c] "a murmur, whisper", a reduplication of the PIE imitative base [c]*swer-[/c] (2) "to buzz, whisper" (cf. Sanskrit [c]svarati[/c] "sounds, resounds", Greek [c]syrinx[/c] "flute", Latin [c]surdus[/c] "dull, mute", Old Church Slavonic [c]svirati[/c] "to whistle", Lithuanian [c]surmo[/c] "pipe, shawm", German [c]schwirren[/c] "to buzz", Old English [c]swearm[/c] "a swarm").
susurrus (n.)
	[m1]1809, earlier as a medical Latin word in English, from Latin [c]susurrus[/c], literally "a humming, muttering, whispering" (see [ref]susurration[/ref]).
	[m2][ex]Among the diseases of the ear, one of the most prevalent is the [c]Paracusis imaginaria[/c], to which both sexes are equally liable; and another variety of the same tribe, more frequent among female patients, called the [c]Susurrus criticus[/c], or Scandal-buzz. \["The Lounger", Dec. 23, 1786\][/ex][/m]
sutile (adj.)
	[m1]"done by stitching", 1680s, from Latin [c]sutilis[/c] "sewed or bound together", from [c]sut-[/c], past participle stem of [c]suere[/c] "to sew" (see [ref]sew[/ref]).
sutler (n.)
	[m1]formerly also [c]suttler[/c], "person who follows an army to sell food to soldiers", 1580s, from Middle Dutch [c]soeteler[/c] "small tradesman, peddler, victualer, camp cook" (Dutch [c]zoetelaar[/c]), cognate with Middle Low German [c]suteler, sudeler[/c] "person who performs dirty tasks", Middle High German [c]sudelen[/c] "to cook badly", Middle Dutch [c]soetelen[/c] "to cook badly". Probably also related to Dutch [c]zieder[/c], German [c]sieden[/c] "to seethe", from Proto-Germanic [c]*suth-[/c], from PIE root [c]*seut-[/c] "to seethe, boil" (see [ref]seethe[/ref]).
sutra (n.)
	[m1]in Buddhism, "series of aphorisms" concerning ceremonies, rites, and conduct, 1801, from Sanskrit [c]sutram[/c] "rule", literally "string, thread" (as a measure of straightness), from [c]sivyati[/c] "sew"; cognate with Latin [c]suere[/c] "to sew" (see [ref]sew[/ref]). Applied also to rules of grammar, law, philosophy, etc., along with their commentaries.
suttee (n.)
	[m1]"self-cremation of a Hindu widow on her husband's funeral pyre", 1786, from Hindi, from Sanskrit [c]sati[/c] "virtuous woman, faithful wife", used also of the burning, fem. of [c]sat[/c] "good, wise, virtuous, true", literally "existing", present participle of [c]asmi[/c] "I am" (cognate with Latin [c]esse[/c]; see [ref]essence[/ref]). Properly, the word for the woman who does so. The custom was abolished in British India in 1829.
suttle (v.)
	[m1]"carry on the business of a suttler", 1640s, perhaps a back-formation from [c]suttler[/c], variant of [ref]sutler[/ref]. Related: [c]Suttled[/c]; [c]suttling[/c].
suture (n.)
	[m1]early 15c., "surgical stitching of a wound, etc"., from Latin [c]sutura[/c] "a seam, a sewing together", from [c]sutus[/c], past participle of [c]suere[/c] "to sew" (see [ref]sew[/ref]). Meaning "a seam, a line of joining or closure" is from 1570s.
suture (v.)
	[m1]1777, from [ref]suture[/ref] (n.). Related: [c]Sutured[/c]; [c]suturing[/c].
SUV
	[m1]by 1988, abbreviation of [c]sport/utility vehicle[/c] (itself attested from 1982).
suzerain (n.)
	[m1]"sovereign, ruler", 1807, from French [c]suzerain[/c] (14c., Old French [c]suserain[/c]), noun use of adjective meaning "sovereign but not supreme", from adverb [c]sus[/c] "up, above", on analogy of [c]soverain[/c] (see [ref]sovereign[/ref] (adj.)). Old French [c]sus[/c] is from Vulgar Latin [c]susum[/c], from Latin [c]sursum[/c] "upward, above", contraction of [c]subversum[/c], from [c]subvertere[/c] (see [ref]subvert[/ref]).
suzerainty (n.)
	[m1]late 15c., "supremacy", from Old French [c]suserenete[/c] "office or jurisdiction of a suzerain", from [c]suserain[/c] (see [ref]suzerain[/ref]).
Suzie
	[m1]also [c]Susie[/c], familiar form of fem. proper name [ref]Susan[/ref], [c]Susanna[/c]. [c]Suzie Wong[/c] is in reference to "The World of Suzie Wong", 1957 novel by R.L. Mason featuring a Hong Kong prostitute. [c]Susie Q[/c] as the name of a popular dance is from 1936.
svelte (adj.)
	[m1]"slender, lithe", 1817, from French [c]svelte[/c] "slim, slender" (17c.), from Italian [c]svelto[/c] "slim, slender", originally "pulled out, lengthened", past participle of [c]svellere[/c] "to pluck or root out", from Vulgar Latin [c]*exvellere[/c], from Latin [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]vellere[/c] "to pluck, stretch", from PIE [c]*wel-no-[/c], suffixed form of root [c]*wel-[/c] (4) "to tear, pull".
Svengali
	[m1]"one who exerts controlling or mesmeric influence on another", 1914, from hypnotist character of that name in the novel "Trilby" (1894) by George Du Maurier.
swab (n.)
	[m1]1650s, "mop made of rope or yarn", from [c]swabber[/c] (c.1600) "mop for cleaning a ship's deck", from Dutch [c]zwabber[/c], akin to West Frisian [c]swabber[/c] "mop", from Proto-Germanic [c]*swabb-[/c], perhaps of imitative origin, denoting back-and-forth motion, especially in liquid.
	[m1]Non-nautical meaning "anything used for mopping up" is from 1787; as "cloth or sponge on a handle to cleanse the mouth, etc"., from 1854. Slang meaning "a sailor" first attested 1798, short for [c]swabber[/c] "member of a ship's crew assigned to swab decks" (1590s), which by c.1600 was being used in a broader sense of "one who behaves like a low-ranking sailor, one fit only to use a swab".
swab (v.)
	[m1]1719, possibly a back-formation from [c]swabber[/c] (see [ref]swab[/ref] (n.)). Related: [c]Swabbed[/c]; [c]swabbing[/c]. Related: [c]Swabification[/c] "mopping" (1833).
Swabia
	[m1]former duchy in central Germany, from Medieval Latin [c]Suabia[/c] (German [c]Schwaben[/c]), named for the Germanic tribe called by the Romans [c]Suebi[/c], said to be from Proto-Germanic [c]*sweba[/c], perhaps ultimately from PIE root [c]*s(w)e-[/c], pronoun of the third person and reflexive (referring back to the subject of a sentence), also used in forms denoting the speaker's social group, "(we our-)selves".
Swabian
	[m1]1785; see from [ref]Swabia[/ref] + [ref]-an[/ref]. The [c]Swabian emperors[/c] (1138-1254) were so called because the founder of the line was duke of Swabia.
swaddle (v.)
	[m1]"bind with long strips of cloth", late 15c. alteration of Middle English [c]swathlen[/c] (c.1200), probably a frequentative form of Old English [c]swaþian[/c] (see [ref]swathe[/ref]). Related: [c]Swaddled[/c]; [c]swaddling[/c]. Phrase [c]swaddling clothes[/c] is from Coverdale (1535) translation of Luke ii:7.
	[m2][ex]Young children ... are still bandaged in this manner in many parts of Europe to prevent them from using their limbs freely, owing to a fancy that those who are left free in infancy become deformed. \[Century Dictionary, 1891\][/ex][/m]
	[m1]Wyclif uses [c]swathing-clothes[/c] (late 14c.).
swag (v.)
	[m1]"to move heavily or unsteadily", 1520s, probably from a Scandinavian source akin to Old Norse [c]sveggja[/c] "to swing, sway", from the same source as Old English [c]swingan[/c] "to swing" (see [ref]swing[/ref] (v.)). Related: [c]Swagged[/c]; [c]swagging[/c].
swag (n.)
	[m1]1650s, "a lurching or swaying", from [ref]swag[/ref] (v.). Meaning "ornamental festoon" (1794) is said to be probably a separate development from the verb (but cf. [ref]swage[/ref]). [c]Swag lamp[/c] attested from 1966.
	[m1]Colloquial sense of "promotional material" (from recording companies, etc.) was in use by 2001; [c]swag[/c] was English criminal's slang for "quantity of stolen property, loot" from c.1839. This might be related to earlier senses of "round bag" (c.1300) and "big, blustering fellow" (1580s), which may represent separate borrowings from the Scandinavian source. "The primary meaning was 'a bulging bag'" \[Klein\].
swage (v.)
	[m1]"to shape or bend by use of a tool", 1831, from [c]swage[/c] (n.), also [c]swedge[/c], "tool or die for bending cold metal" (1812), from French [c]suage[/c], according to Century Dictionary from [c]suer[/c] "to sweat". Uncertain connection to [c]swage[/c] "ornamental moulding" (late 14c.), from Old French [c]souage[/c] (Modern French [c]suage[/c]), which, according to Klein, is from [c]soue[/c] "rope", from Vulgar Latin [c]*soca[/c], probably of Gaulish origin (cf. Breton [c]sug[/c] "cord").
swager (n.)
	[m1]1881, agent noun from [ref]swage[/ref].
swagger (v.)
	[m1]1580s, "to strut in a defiant or insolent manner"; earliest recorded usages are in Shakespeare ("Midsummer Night's Dream", "2 Henry IV", "King Lear"), probably a frequentative form of [ref]swag[/ref] (v.) "to sway". Meaning "to boast or brag" is from 1590s. Related: [c]Swaggered[/c]; [c]swaggering[/c]. The noun is attested from 1725.
swaggerer (n.)
	[m1]1590s, agent noun from [ref]swagger[/ref] (v.).
Swahili
	[m1]name of a Bantu people inhabiting the coast of South Africa, 1814, literally "coast-dwellers", from Arabic [c]sawahil[/c], plural of [c]sahil[/c] "coast" + ethnic suffix [c]-i[/c].
swain (n.)
	[m1]mid-12c., "young man attendant upon a knight", from Old Norse [c]sveinn[/c] "boy, servant, attendant", from Proto-Germanic [c]*swainaz[/c] "attendant, servant", properly "one's own (man)", from PIE [c]*swoi-no-[/c], from root [c]*s(w)e-[/c] "oneself, alone, apart" (see [ref]idiom[/ref]). Cognate with Old English [c]swan[/c] "shepherd, swineherd", Old Saxon [c]swen[/c], Old High German [c]swein[/c]. Meaning "country or farm laborer" is from 1570s; that of "lover, wooer" (in pastoral poetry) is from 1580s.
SWAK
	[m1]acronym for [c]sealed with a kiss[/c], attested from 1911, in a legal publication quoting a letter from 1909:
	[m2][ex]"... Well Kid I don't know nothing else to say only that I hope to see your sweet face Sat. Good by from your Dear Husban to his sweet little wife. P. S. excuse bad writing and mispelled words take all mistakes as kisses. S.W.A.K. * * *" This letter was postmarked at Des Moines October 20, 1909, addressed to Carrie Sprague at Jefferson, Iowa, and reached the latter place October 21, 1909. \[[c]State v. Manning[/c] (a conspiracy-to-lure-women-to-prostitution case), Supreme Court of Iowa, Nov. 16, 1910, reported in "Northwestern Reporter", Volume 128, 1911\][/ex][/m]
	[m1]Popularized in soldiers' letters home in World War I. It probably is meant also to echo the sound of a kiss. Cf. Middle English [c]swack[/c] "a hard blow" (late 14c.).
swale (n.)
	[m1]"low, hollow place, often boggy", 1580s, special use of Scottish [c]swaill[/c] "low, hollow place", or East Anglian dialectal [c]swale[/c] "shady place" (mid-15c.); both probably from Old Norse [c]svalr[/c] "cool", from Proto-Germanic [c]*swalaz[/c]. A local word in England, in U.S. given broad application, especially to the lower tracts of the prairie and recently to landscaping features in suburban developments.
swallow (v.)
	[m1]"ingest through the throat" (transitive), Old English [c]swelgan[/c] "swallow, imbibe, absorb" (class III strong verb; past tense [c]swealg[/c], past participle [c]swolgen[/c]), from Proto-Germanic [c]*swelgan[/c]/[c]*swelhan[/c] (cf. Old Saxon [c]farswelgan[/c], Old Norse [c]svelgja[/c] "to swallow", Middle Dutch [c]swelghen[/c], Dutch [c]zwelgen[/c] "to gulp, swallow", Old High German [c]swelahan[/c] "to swallow", German [c]schwelgen[/c] "to revel"), probably from PIE root [c]*swel-[/c] (1) "to eat, drink" (cf. Iranian [c]*khvara-[/c] "eating").
	[m1]Intransitive sense "perform the act of swallowing" is from c.1700. Sense of "consume, destroy" is attested from mid-14c. Meaning "to accept without question" is from 1590s. Related: [c]Swallowed[/c]; [c]swallowing[/c].
swallow (n.1)
	[m1]type of migratory bird (family [c]Hirundinidae[/c]), Old English [c]swealwe[/c] "swallow", from Proto-Germanic [c]*swalwon[/c] (cf. Old Saxon, Old Norse, Old Frisian, Swedish [c]svala[/c], Danish [c]svale[/c], Middle Dutch [c]zwalewe[/c], Dutch [c]zwaluw[/c], Old High German [c]swalawa[/c], German [c]Schwalbe[/c]), from PIE [c]*swol-wi-[/c] (cf. Russian [c]solowej[/c], Slovak [c]slavik[/c], Polish [c]słowik[/c] "nightingale"). The etymological sense is disputed. Popularly regarded as harbingers of summer; swallows building nests on or near a house is considered good luck.
swallow (n.2)
	[m1]"an act of swallowing", 1822, from [ref]swallow[/ref] (v.). In late Old English and Middle English it meant "gulf, abyss, hole in the earth, whirlpool", also, in Middle English, "throat, gullet". Cf. Old Norse [c]svelgr[/c] "whirlpool", literally "devourer, swallower". Meaning "as much as one can swallow at once, mouthful" is from 1861.
swallowtail (n.)
	[m1]also [c]swallow-tail[/c], 1540s as a type of arrowhead, from [ref]swallow[/ref] (n.1) + [ref]tail[/ref] (n.). Of a type of butterfly, by 1776; of a type of coat, 1835. As an adjective from 1590s. The bird's tail is long and deeply forked.
swam
	[m1]past tense of [ref]swim[/ref] (v.).
swami (n.)
	[m1]1773, "Hindu idol", later, "Hindu religious teacher" (1901), from Hindi [c]swami[/c] "master" (used as a term of address to a Brahmin), from Sanskrit [c]svamin[/c] "lord, prince, master, (one's own) master", from [c]sva-s[/c] "one's own" (from PIE [c]*s(u)w-o-[/c] "one's own", from root [c]*s(w)e-[/c]; see [ref]idiom[/ref]) + [c]amah[/c] "pressure, vehemence".
swamp (v.)
	[m1]"overwhelm, sink (as if in a swamp)", 1772, from [ref]swamp[/ref] (n.). Figurative sense is from 1818. Related: [c]Swamped[/c]; [c]swamping[/c].
swamp (n.)
	[m1]c.1500 (implied in [c]swampwatyr[/c] "swamp-water"), of uncertain origin, perhaps \[Barnhart\] a dialectal survival from an Old English cognate of Old Norse [c]svöppr[/c] "sponge, fungus", from Proto-Germanic [c]*swampuz[/c]; but traditionally connected with Middle English [c]sompe[/c] "morass, swamp", which probably is from Middle Dutch [c]somp[/c] or Middle Low German [c]sump[/c] "swamp" (see [ref]sump[/ref]). All of these likely are ultimately related to each other, from PIE [c]*swombho-[/c] "spongy; mushroom", via the notion of "spongy ground".
	[m2][ex]\[B\]y [c]swamps[/c] then in general is to be understood any low grounds subject to inundations, distinguished from marshes, in having a large growth of timber, and much underwood, canes, reeds, wythes, vines, briers, and such like, so matted together, that they are in a great measure impenetrable to man or beast .... \[Bernard Romans, "A Concise History of East and West Florida", 1775\] [/ex][/m]
	[m1]More popular in U.S. ([c]swamp[/c] (n.) by itself is first attested 1624 in Capt. John Smith's description of Virginia). [c]Swamp-oak[/c] is from 1680s, American English. [c]Swamp Yankee[/c] "rural, rustic New Englander" is attested from 1941. Thornton's "American Glossary" (1912) has [c]swamp-angel[/c] "dweller in a swamp", [c]swamp-law[/c] "might makes right".
swamp-land (n.)
	[m1]1660s, from [ref]swamp[/ref] (n.) + [ref]land[/ref] (n.).
swamper (n.)
	[m1]1735, "one who lives in a swampy district", from [ref]swamp[/ref] (n.). Meaning "workman who clears a lumber road through swamp or forest" is 1857, American English; meaning "all-purpose assistant in a restaurant or saloon" is from 1907.
swampy (adj.)
	[m1]1690s, from [ref]swamp[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Swampiness[/c].
swan (n.)
	[m1]Old English [c]swan[/c] "swan", from Proto-Germanic [c]*swanaz[/c] "singer" (cf. Old Saxon [c]swan[/c], Old Norse [c]svanr[/c], Danish [c]svane[/c], Swedish [c]svan[/c], Middle Dutch [c]swane[/c], Dutch [c]zwaan[/c], Old High German [c]swan[/c], German [c]Schwan[/c]), probably literally "the singing bird", from PIE root [c]*swen-[/c] "to sing, make sound" (see [ref]sound[/ref] (n.1)); thus related to Old English [c]geswin[/c] "melody, song" and [c]swinsian[/c] "to make melody".
	[m1]In classical mythology, sacred to Apollo and to Venus. The singing of swans before death was alluded to by Chaucer (late 14c.), but [c]swan-song[/c] (1831) is a translation of German [c]Schwanengesang[/c]. The ancient Indo-European mythical [c]swan-maiden[/c] so called by mythographers from 1829. [c]Swan dive[/c] is recorded from 1898. A [c]black swan[/c] was proverbial for "something extremely rare or non-existent" (late 14c.), after Juvenal \[[c]"Sat".[/c] vi. 164\], but later they turned up in Australia ([c]Chenopsis atratus[/c]).
	[m2][ex]"Do you say no worthy wife is to be found among all these crowds?" Well, let her be handsome, charming, rich and fertile; let her have ancient ancestors ranged about her halls; let her be more chaste than all the dishevelled Sabine maidens who stopped the war--a prodigy as rare upon the earth as a black swan! yet who could endure a wife that possessed all perfections?  I would rather have a Venusian wench for my wife than you, O Cornelia, mother of the Gracchi, if, with all your virtues, you bring me a haughty brow, and reckon up Triumphs as part of your marriage portion. \[Juvenal\][/ex][/m]
Swanee
	[m1]in Stephen Foster's "Old Folks at Home", river in Georgia and Florida, usually [c]Suwanee[/c], sometimes said to be a corruption of Spanish [c]San Juan[/c] \[Room\]; Bright says the river name is from the Cherokee village of [c]Sawani[/c], for which no etymology is offered.
swang
	[m1]obsolete past tense of [ref]swing[/ref] (v.).
swank (adj.)
	[m1]"stylish, classy, posh", 1913, from earlier noun or verb; "A midland and s.w. dial. word taken into general slang use at the beginning of the 20th cent". \[OED\]; e.g. [c]swank[/c] (n.) "ostentatious behavior", noted in 1854 as a Northampton word; [c]swank[/c] (v.), from 1809 as "to strut, behave ostentatiously". Perhaps ultimately from Proto-Germanic [c]*swank-[/c], from PIE [c]*sweng(w)-[/c], a Germanic root meaning "to swing, turn, toss" (cf. Middle High German [c]swanken[/c] "to sway, totter, turn, swing", Old High German [c]swingan[/c] "to swing"; see [ref]swing[/ref] (v.)). Perhaps the notion is of "swinging" the body ostentatiously (cf. [ref]swagger[/ref]).
	[m1]A separate word-thread derives from Old English [c]swancor[/c] "pliant, bending", and from this comes [c]swanky[/c] (n.) "active or clever young fellow" (c.1500).
swanky (adj.)
	[m1]"imposing, stylish", 1842, from [ref]swank[/ref] + [ref]-y[/ref] (2). Related: [c]swankiness[/c].
Swansea
	[m1]a Scandinavian name, probably literally "Sveinn's Island".
swap (v.)
	[m1]c.1200, "to strike, strike the hands together", of uncertain origin, possibly imitative of the sound of hitting or slapping. The sense of "to exchange, barter, trade" is first recorded 1590s, possibly from the notion of slapping hands together as a sign of agreement in bargaining (cf. [c]strike a bargain[/c]). Related: [c]Swapped[/c]; [c]swapping[/c]. The noun in this sense is attested from 1620s; earlier "a striking, an act of striking" (mid-13c.). [c]Swap-meet[/c] attested from 1968, American English.
sward (n.)
	[m1]"grass-covered ground", c.1300, from Old English [c]sweard[/c] "skin, hide, rind" (of bacon, etc.), from Proto-Germanic [c]*swarthu-[/c] (cf. Old Frisian [c]swarde[/c] "skin of the head", Middle Dutch [c]swarde[/c] "rind of bacon", Dutch [c]zwoord[/c] "rind of bacon", German [c]Schwarte[/c] "thick, hard skin, rind", Old Norse [c]svörðr[/c] "walrus hide"). Meaning "sod, turf" developed from the notion of the "skin" of the earth (cf. Old Norse [c]grassvörðr[/c], Danish [c]grønsvær[/c] "greensward").
sware
	[m1]obsolete or archaic past tense of [ref]swear[/ref] (v.), common 15c.-17c. by analogy of past tense of [c]bear[/c] (v.).
swarf (n.)
	[m1]"grit from a grinding tool", 1560s, perhaps ultimately from Old English [c]geswearf[/c] "filings", from [c]sweorfan[/c], or from a Scandinavian source akin to Old Norse [c]svarf[/c] "file dust", related to [c]sverfa[/c] "to file", from PIE [c]*swerbh-[/c] "to turn, wipe off" (see [ref]swerve[/ref] (v.)). Later used of the material cut out to make grooves of gramophone records (1935).
swarm (n.)
	[m1]"cloud of bees or other insects", Old English [c]swearm[/c] "swarm, multitude", from Proto-Germanic [c]*swarmaz[/c] (cf. Old Saxon, Middle Low German [c]swarm[/c], Danish [c]sværm[/c] "a swarm", Swedish [c]svärm[/c], Middle Dutch [c]swerm[/c], Old High German [c]swaram[/c], German [c]Schwarm[/c] "swarm"; Old Norse [c]svarmr[/c] "tumult"), by Watkins, etc., derived from PIE imitative root [c]*swer-[/c] (2) "to buzz, whisper" (see [ref]susurration[/ref]) on notion of humming sound, and thus probably originally of bees. But OED suggests possible connection with base of [ref]swerve[/ref] and ground sense of "agitated, confused, or deflected motion". General sense "large, dense throng" is from early 15c.
swarm (v.1)
	[m1]"to climb (a tree, pole, etc.) by clasping with the arms and legs alternately, to shin", 1540s, of uncertain origin. "Perh. orig. a sailor's word borrowed from the Continent, but no trace of the meaning has been discovered for phonetically corresponding words" \[OED\]. perhaps originally a sailors' word, of uncertain origin. Also recorded as [c]swarve[/c] (16c.) and in Northern dialects [c]swarble[/c], [c]swarmle[/c]. Related: [c]Swarmed[/c]; [c]swarming[/c].
swarm (v.2)
	[m1]"to leave a hive to start another", also "to gather in a swarm, crowd, or throng", late 14c., from [ref]swarm[/ref] (n.). Cf. Dutch [c]zwermen[/c], German [c]schwärmen[/c], Danish [c]sværme[/c]. Related: [c]Swarmed[/c]; [c]swarming[/c].
swart (adj.)
	[m1]Old English [c]sweart[/c] "black, dark", of night, clouds, also figurative, "wicked, infamous", from Proto-Germanic [c]*swarta-[/c] (cf. Old Frisian, Old Saxon, and Middle Dutch [c]swart[/c], Dutch [c]zwart[/c], Old Norse [c]svartr[/c], German [c]schwarz[/c], Gothic [c]swarts[/c] "dark-colored, black"), from PIE root [c]*swordo-[/c] "dirty, dark, black" (source of [ref]sordid[/ref]). The true Germanic word, surviving in the Continental languages, displaced in English by [ref]black[/ref]. Of skin color of persons from late 14c. Related: [c]Swartest[/c].
swarthy (adj.)
	[m1]"dark-colored", especially of skin, 1580s, unexplained alteration of [c]swarty[/c] (1570s), from [ref]swart[/ref] + [ref]-y[/ref] (2). Related: [c]Swarthiness[/c].
swash (n.)
	[m1]1530s, "the fall of a heavy body or blow", probably imitative. It also meant "pig-wash, filth, wet refuse" (1520s) and may have been imitative of the sound of water dashing against solid objects. The meaning "a body of splashing water" is first found 1670s; that of "a dashing or splashing" is from 1847. [c]Swash-letters[/c] (1883) are italic capitals with flourished projections.
swash (v.)
	[m1]1580s, "spill or splash (water) about", 1530s, possibly from [ref]wash[/ref] (v.) with an intensifying [c]s-[/c], or imitative of the sound of water dashing against solid objects. Related: [c]Swashed[/c]; [c]swashing[/c].
swashbuckle (v.)
	[m1]1897, back-formation from [ref]swashbuckling[/ref].
swashbuckler (n.)
	[m1]also [c]swash-buckler[/c], 1550s, "blustering, swaggering fighting man" (earlier simply [c]swash[/c], 1540s), from [c]swash[/c] "fall of a blow" (see [ref]swash[/ref]) + [ref]buckler[/ref] "shield". The original sense seems to have been "one who makes menacing noises by striking his or an opponent's shield".
swashbuckling (adj.)
	[m1]1690s, adjective formed to go with [ref]swashbuckler[/ref] (q.v.).
swastika (n.)
	[m1]Greek cross with arms bent at right angles, 1871 (in English specifically as emblem of the Nazi party from 1932), from Sanskrit [c]svastika-s[/c], literally "being fortunate", from [c]svasti-s[/c] "well-being, luck", from [c]su-[/c] "well" (from PIE [c]*(e)su-[/c] "good") + [c]as-[/c], root of [c]asti[/c] "(he) is", which is from the same PIE root as Latin [c]esse[/c] "to be" (see [ref]essence[/ref]).
	[m1]Also known as [ref]gammadion[/ref] (Byzantine), [c]cross cramponnee[/c] (heraldry), [c]Thor's hammer[/c], and, perhaps, [ref]fylfot[/ref]. Originally an ancient cosmic or religious symbol thought to bring good luck. Use in reference to the Nazi emblem first recorded in English in 1932. The German word was [c]Hakenkreuz[/c], literally "hook-cross".
swat (v.)
	[m1]1796, American English and northern England dialect word, possibly an alteration of Middle English [c]swap[/c] "to strike, smite" (see [ref]swap[/ref]), ultimately of imitative origin. Related: [c]Swatted[/c]; [c]swatting[/c]. The noun is recorded from 1800.
swatch (n.)
	[m1]1510s, "the countercheck of a tally" (Northumberland dialect), later "a tally attached to cloth sent to be dyed" (1610s, in Yorkshire), of unknown origin. Century Dictionary compares [ref]swath[/ref]. Meaning "a sample piece of cloth" is from 1640s.
swath (n.)
	[m1]Old English [c]swæð[/c], [c]swaðu[/c] "track, footstep, trace, scar, vestige", from Proto-Germanic [c]*swathan[/c], [c]*swatho[/c] (cf. Old Frisian [c]swethe[/c] "boundary made by a scythe", Middle Dutch [c]swade[/c], Dutch [c]zwade[/c], German [c]Schwad[/c] "a row of cut grass"); of uncertain origin. Meaning "a mown crop lying on the ground" is from early 14c.; that of "space covered by the single cut of a scythe" emerged late 15c., and that of "a strip, lengthwise extent" is from c.1600.
swathe (v.)
	[m1]"to bind with bandages, swaddle, wrap", Old English [c]swaþian[/c] "to swathe, wrap up", from [c]swaðu[/c] "track, trace" (see [ref]swath[/ref]). The noun meaning "infant's swaddling bands" was found in Old English as [c]swaþum[/c] (dative plural). Related: [c]Swathed[/c]; [c]swathing[/c].
swatter (n.)
	[m1]"instrument for swatting flies", 1906, agent noun from [ref]swat[/ref] (v.).
sway (v.)
	[m1]early 14c., "move, go, go quickly; move (something) along, carry", probably from a Scandinavian source akin to Old Norse [c]sveigja[/c] "to bend, swing, give way", Old Danish [c]svegja[/c], perhaps merged with an unrecorded Old English cognate. The whole group might be related to [ref]swag[/ref] (v.) and [ref]swing[/ref] (v.).
	[m1]The sense of "swing, waver, move in a swaying or sweeping motion" is from late 14c. Meaning "move from side to side" is from c.1500; transitive sense "cause to move from side to side" is from 1550s (according to OED, not common before 19c.). Figurative sense "cause to be directed toward one side, prejudice" is from 1590s. Related: [c]Swayed[/c]; [c]swaying[/c].
sway (n.)
	[m1]c.1300, "movement from side to side", from [ref]sway[/ref] (v.). The meaning "controlling influence" (e.g. [c]to be under the sway of[/c]) is from 1510s, from a transitive sense of the verb in Dutch and other languages.
sway-backed (adj.)
	[m1]1670s, according to OED of Scandinavian origin, cf. obsolete Danish [c]sveibaget[/c]. See [ref]sway[/ref] (v.) + [ref]back[/ref] (n.).
swear (v.)
	[m1]Old English [c]swerian[/c] "take an oath" (class VI strong verb; past tense [c]swor[/c], past participle [c]sworen[/c]), from Proto-Germanic [c]*swarjan-[/c], (cf. Old Saxon [c]swerian[/c], Old Frisian [c]swera[/c], Old Norse [c]sverja[/c], Danish [c]sverge[/c], Middle Dutch [c]swaren[/c], Old High German [c]swerien[/c], German [c]schwören[/c], Gothic [c]swaren[/c] "to swear"), from PIE root [c]*swer-[/c] (1) "to speak, talk, say" (cf. Old Church Slavonic [c]svara[/c] "quarrel", Oscan [c]sverrunei[/c] "to the speaker").
	[m1]Also related to the second element in [ref]answer[/ref]. The secondary sense of "use bad language" (early 15c.) developed from the notion of "invoke sacred names". [c]Swear off[/c] "desist as with a vow" is from 1898. [c]Swear in[/c] "install in office by administration of an oath" is from 1700 in modern use, echoing Old English.
swear-word (n.)
	[m1]1873, American English colloquial, from [ref]swear[/ref] (v.) + [ref]word[/ref] (n.).
swearing (n.)
	[m1]"utterance of profane language", mid-14c., verbal noun from [ref]swear[/ref] (v.).
sweat (v.)
	[m1]Old English [c]swætan[/c] "perspire", also "work hard", from Proto-Germanic [c]*swaitjan[/c] "to sweat", from the source of [ref]sweat[/ref] (n.). Cf. Frisian [c]swette[/c], Dutch [c]zweeten[/c], Danish [c]svede[/c], German [c]schwitzen[/c]. Meaning "to be worried, vexed" is recorded from c.1400. Transitive sense is from late 14c. Related: [c]Sweated[/c]; [c]sweating[/c]. [c]Sweating sickness[/c] was a sudden, often-fatal fever, accompanied by intense sweating, that struck England 1485 and returned periodically through mid-16c., described in the original citation (a chronicle from 1502) as "a grete deth and hasty".
sweat (n.)
	[m1]Old English [c]swat[/c] "perspiration, moisture exuded from the skin", also "labor, that which causes sweat", from Proto-Germanic [c]*swaitaz[/c] "sweat" (cf. Old Saxon, Old Frisian [c]swet[/c], Old Norse [c]sveiti[/c], Danish [c]sved[/c] "sweat", Swedish [c]svett[/c], Middle Dutch [c]sweet[/c], Dutch [c]zweet[/c], Old High German [c]sweiz[/c], German [c]Schweiß[/c]), from PIE [c]*sweid-[/c] (2) "to sweat" (cf. Sanskrit [c]svedah[/c] "sweat", Avestan [c]xvaeda-[/c] "sweat", Greek [c]hidros[/c] "sweat, perspiration", Latin [c]sudor[/c], Lettish [c]swiedri[/c], Welsh [c]chwys[/c] "sweat").
	[m1]A widespread set of Slavic words (Polish, Russian [c]pot[/c] "sweat") is from Old Church Slavonic [c]potu[/c], related to [c]peku[/c] "heat", cognate with Latin [c]coquere[/c].
	[m1]The Old English noun became Middle English [c]swote[/c], but later altered to the current form under the influence of the verb. [c]Sweat of (one's) brow[/c] as a symbol of toil is from Gen. iii:19. [c]Sweat equity[/c] is from 1968. Colloquial [c]no sweat[/c] "no problem" attested from 1963.
sweat-bee (n.)
	[m1]1870, American English, from [ref]sweat[/ref] (n.) + [ref]bee[/ref] (n.).
sweater (n.)
	[m1]"woolen vest or jersey, originally worn in rowing", 1882, from earlier [c]sweaters[/c] "clothing worn to produce sweating and reduce weight" (1828), plural agent noun from [ref]sweat[/ref] (v.). As a fashion garment, attested from 1925. Earlier it meant "one who works hard" (1520s). [c]Sweater girl[/c] is attested from 1940; Lana Turner (1920-1995) was the first, from her appearance in the film "They Won't Forget" (1937).
sweatpants (n.)
	[m1]also [c]sweat-pants[/c], 1946, from [ref]sweat[/ref] (v.) + [ref]pants[/ref] (n.).
sweatshirt (n.)
	[m1]also [c]sweat-shirt[/c], 1921, from [ref]sweat[/ref] (v.) + [ref]shirt[/ref]. Related: [c]Sweatshirted[/c].
sweatshop (n.)
	[m1]also [c]sweat-shop[/c], 1892, from [ref]sweat[/ref] (v.) + [ref]shop[/ref] (n.). The verb [c]sweat[/c] is attested from 1879 in the sense "employ (someone) in hard work for low wages", and cf. [c]sweater[/c] "one who exacts wages at very low prices" (1846).
sweaty (adj.)
	[m1]late 14c., "causing sweat"; 1580s, "soaked with sweat", from [ref]sweat[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Sweatiness[/c].
Swede (n.)
	[m1]"native of Sweden", 1610s, from Low German, from Middle Low German [c]Swede[/c], from a source akin to Old English [c]Sweoðeod[/c], literally "Swede-people", from [c]Sweon[/c] (plural) "Swedes" (Old Norse, Old Swedish [c]Sviar[/c]), called by the Romans [c]Suiones[/c], probably from Proto-Germanic [c]*sweba[/c] "free, independent", or else from [c]*geswion[/c] "kinsman".
Sweden
	[m1]c.1600, originally in Scottish ([c]Swethin[/c], [c]Swadne[/c], etc.), from Middle Dutch [c]Sweden[/c], probably a dative plural of [c]Swede[/c] (earlier in English [c]Sweden[/c] was used of the people and until 17c. [c]Swedeland[/c] was the English name of the country). In Old English, the country was [c]Sweoland[/c] or [c]Sweorice[/c] (cf. Old Norse [c]sviariki[/c], source of Swedish [c]Sverige[/c]). Ultimately named for the original inhabitants (see [ref]Swede[/ref]).
Swedenborgian
	[m1]1791, from name of Emanuel [c]Svedberg[/c], Swedish mystic and religious philosopher (1668-1772). His followers organized 1788 as The New Church.
Swedish (adj.)
	[m1]c.1600, from [ref]Swede[/ref] + [ref]-ish[/ref]. Cf. Dutch [c]Zweedsch[/c], German [c]Schwedisch[/c]. Related: [c]Swedishness[/c]. As a language name from c.1600. The candy [c]Swedish fish[/c] attested by that name by 1983.
sweep (v.)
	[m1]early 14c., "make clean by sweeping with a broom"; mid-14c., "perform the act of sweeping", of uncertain origin, perhaps from a past tense form of Middle English [c]swope[/c] "sweep", from Old English [c]swapan[/c] "to sweep" (transitive & intransitive); see [ref]swoop[/ref] (v.), or perhaps from a Scandinavian source. Related: [c]Swept[/c]; [c]sweeping[/c].
	[m1]From late 14c. as "hasten, rush, move swiftly and strongly"; also "collect by sweeping". From c.1400 in transitive sense "drive quickly, impel, move or carry forward by force"; mid-15c. as "clear (something) away". Meaning "win all the events" is 1960, American English. Sense of "pass systematically over in search of something" is from 1966. To [c]sweep (someone) off (his or her) feet[/c] "affect with infatuation" is from 1913.
sweep (n.)
	[m1]mid-13c., "stroke, force", from [ref]sweep[/ref] (v.).  Meaning "act of sweeping" is from 1550s. From 1670s as "range, extent of a continued motion". In reference to police or military actions, it is attested from 1837. Sense of "a winning of all the tricks in a card game" is from 1814 (see [ref]sweepstakes[/ref]); extended to other sports by 1960. Meaning "rapid survey or inspection" is from 1966. As a shortened form of [c]chimney-sweeper[/c], first attested 1796.
sweeper (n.)
	[m1]1520s, agent noun from [ref]sweep[/ref] (v.). As a position in soccer (association football) by 1964.
sweepstakes (n.)
	[m1]"prize won in a race or contest", 1773, from Middle English [c]swepestake[/c] "one who sweeps or wins all the stakes in a game" (late 14c. as a surname or nickname; late 15c. as the name of one of the King's ships), from [c]swepen[/c] "to sweep" (see [ref]sweep[/ref] (v.)) + [ref]stake[/ref] (n.2). Meaning "any race for stakes contributed" is from 1862.
sweet (adj.)
	[m1]Old English [c]swete[/c] "pleasing to the senses, mind or feelings; having a pleasant disposition", from Proto-Germanic [c]*swotja-[/c] (cf. Old Saxon [c]swoti[/c], Old Frisian [c]swet[/c], Swedish [c]söt[/c], Danish [c]sød[/c], Middle Dutch [c]soete[/c], Dutch [c]zoet[/c], Old High German [c]swuozi[/c], German [c]süß[/c]), from PIE root [c]*swad-[/c] "sweet, pleasant" (Sanskrit [c]svadus[/c] "sweet"; Greek [c]hedys[/c] "sweet, pleasant, agreeable", [c]hedone[/c] "pleasure"; Latin [c]suavis[/c] "pleasant" (not especially of taste), [c]suadere[/c] "to advise", properly "to make something pleasant to"). Words for "sweet" in Indo-European languages typically are used for other sense as well and in general for "pleasing".
	[m2][ex]Then come kiss me, sweet-and-twenty! [br]Youth's a stuff will not endure.[br]\["Twelfth Night"\] [/ex][/m]
	[m1]Also "being in a sound or wholesome state" (mid-13c.), and, of water, "fresh, not salt" (late Old English). As an intensifier from 1958. [c]Sweet in bed[/c] (c.1300) was the equivalent of modern "good in bed". To [c]be sweet on[/c] someone is first recorded 1690s. [c]Sweet sixteen[/c] first recorded 1767. [c]Sweet dreams[/c] as a parting to one going to sleep is attested from 1898, short for [c]sweet dreams to you[/c], etc. [c]Sweet-and-sour[/c] in cookery is from 1723 and not originally of oriental food. [c]Sweet nothings[/c] "sentimental trivialities" is from 1900. [c]Sweet spot[/c] is from 1976, first in reference to tennis rackets. [c]Sweet corn[/c] is from 1640s.
sweet (n.)
	[m1]c.1300, "something sweet to the taste", also "beloved one", from [ref]sweet[/ref] (adj.); the specific meaning "candy drop" is 1851 (earlier [ref]sweetie[/ref], 1721). Meaning "one who is dear to another" is from 14c. Old English [c]swete[/c] (n.) meant "sweetness".
Sweet Adeline
	[m1]female barbershop singing group member, 1947, from the name of a popular close harmony song by Richard Armstrong & Harry Gerard, "You're the Flower of my Heart, Sweet Adeline" (1903).
sweet tooth (n.)
	[m1]"fondness for sugary stuff", late 14c., from [ref]sweet[/ref] (adj.) + [c]tooth[/c] in the sense of "taste, liking" (see [ref]toothsome[/ref]).
sweet-briar (n.)
	[m1]"eglantine", 1530s, from [ref]sweet[/ref] (adj.) + [ref]briar[/ref] (n.).
sweet-grass (n.)
	[m1]1570s, from [ref]sweet[/ref] (adj.) + [ref]grass[/ref] (n.). Perhaps so called for the fondness of cattle for it.
sweet-pea (n.)
	[m1]1732, from [ref]sweet[/ref] (adj.) + [ref]pea[/ref] (n.).
sweet-talk (v.)
	[m1][c]Sweet-talk[/c], 1935, from noun phrase; see [ref]sweet[/ref] (adj.) + [ref]talk[/ref] (n.). Earliest usages seem to refer to conversation between black and white in segregated U.S.
	[m2][ex]"I ain' gonna stay heah no longah. Don' nevah keer, ef I do git cotched--or die. Tha's bettah than to stay heah an' listen to Maw Haney sweet-talk the white folks, whilst they drives us clean to the grave. ..." \["The Crisis", July 1935\][/ex][/m]
	[m1]Latin had [c]suaviloquens[/c], literally "sweet-spoken".
sweetbread (n.)
	[m1]"pancreas of an animal used as food" 1560s, from [ref]sweet[/ref] (adj.); the [c]-bread[/c] element may be from Old English [c]bræd[/c] "flesh".
sweeten (v.)
	[m1]1550s (intransitive), from [ref]sweet[/ref] (adj.) + verbal ending [ref]-en[/ref] (1). Transitive sense ("become sweet") is from 1620s. The Middle English form of the verb was simply [c]sweet[/c], from Old English [c]swetan[/c]. Related: [c]Sweetened[/c]; [c]sweetening[/c].
sweetener (n.)
	[m1]1640s, agent noun from [ref]sweeten[/ref] (v.).
sweetheart (n.)
	[m1]late 13c. as a form of address, 1570s as a synonym for "loved one"; from [ref]sweet[/ref] (adj.) + [ref]heart[/ref]. As an adjective, with reference to labor contracts, it is attested from 1959.
sweetie (n.)
	[m1]1721, "lollipop"; 1778, "lover, sweetheart", from [ref]sweet[/ref] (n.) + [ref]-ie[/ref].
sweetly (adv.)
	[m1]Old English [c]swetlice[/c]; see [ref]sweet[/ref] (adj.) + [ref]-ly[/ref] (2).
sweetmeat (n.)
	[m1]"a sweet thing to eat", Old English [c]swete mete[/c]; see [ref]sweet[/ref] (adj.) + [ref]meat[/ref] (n.).
sweetness (n.)
	[m1]Old English [c]swetnes[/c]; see [ref]sweet[/ref] (adj.) + [ref]-ness[/ref].
swell (v.)
	[m1]Old English [c]swellan[/c] "grow or make bigger" (past tense [c]sweall[/c], past participle [c]swollen[/c]), from Proto-Germanic [c]*swelnan[/c] (cf. Old Saxon [c]swellan[/c], Old Norse [c]svella[/c], Old Frisian [c]swella[/c], Middle Dutch [c]swellen[/c], Dutch [c]zwellen[/c], Old High German [c]swellan[/c], German [c]schwellen[/c]), of unknown origin. Of emotions from late 14c., of music from 1749. Related: [c]swelled[/c]; [ref]swollen[/ref]; [ref]swelling[/ref].
swell (n.)
	[m1]c.1200, "a morbid swelling", from [ref]swell[/ref] (v.). In reference to a rise of the sea, it is attested from c.1600; of music, by 1803. The meaning "wealthy, elegant person" is first recorded 1786, connected to the now-obsolete sense "pompousness, arrogance" (1724), both from the notion of "puffed-up" demeanor or behavior.
swell (adj.)
	[m1]"fashionably dressed or equipped", 1810, from [ref]swell[/ref] (n.) in the "stylish person" sense. As "good, excellent", by 1897; as a stand-alone expression of satisfaction it is recorded from 1930 in American English.
swelling (n.)
	[m1]"tumor, morbid enlargement", Old English; verbal noun from [ref]swell[/ref] (v.).
swelter (v.)
	[m1]c.1400, "faint with heat", frequentative of [c]swelten[/c] "be faint (especially with heat)", late 14c., from Old English [c]sweltan[/c] "to die, perish", from Proto-Germanic [c]*swiltan-[/c] (cf. Old Saxon [c]sweltan[/c] "to die", Old Norse [c]svelta[/c] "to put to death, starve", Gothic [c]sviltan[/c] "to die"), perhaps originally "to burn slowly", hence "to be overcome with heat or fever", from PIE root [c]*swel-[/c] (2) "to shine, beam" (see [ref]Selene[/ref]). From the same ancient root comes Old English [c]swelan[/c] "to burn". For specialization of words meaning "to die", cf. [ref]starve[/ref]. Related: [c]Sweltered[/c]; [c]sweltering[/c].
swelter (n.)
	[m1]"a sweltering condition", 1851, from [ref]swelter[/ref] (v.).
sweltering (adj.)
	[m1]"oppressively hot" (of weather, seasons), 1590s, present participle adjective from [ref]swelter[/ref] (v.). Related: [c]Swelteringly[/c].
sweltry (adj.)
	[m1]1570s, for [c]*sweltery[/c], from [ref]swelter[/ref] (v.) + [ref]-y[/ref] (2).
swept
	[m1]past participle of [ref]sweep[/ref] (v.).
swerve (v.)
	[m1]c.1200, "to depart, go make off; turn away or aside"; c.1300, "to turn aside, deviate from a straight course"; in form from Old English [c]sweorfan[/c] "to rub, scour, file away, grind away", but sense development is difficult to trace. The Old English word is from Proto-Germanic [c]*swerb-[/c] (cf Old Norse [c]sverfa[/c] "to scour, file", Old Saxon [c]swebran[/c] "to wipe off"), from PIE root [c]*swerbh-[/c] "to turn; wipe off". Cognate words in other Germanic languages (cf. Old Frisian [c]swerva[/c] "to creep", Middle Dutch [c]swerven[/c] "to rove, roam, stray") suggests the sense of "go off, turn aside" might have existed in Old English, though unrecorded. Related: [c]Swerved[/c]; [c]swerving[/c].
swerve (n.)
	[m1]1741, from [ref]swerve[/ref] (v.).
swift (adj.)
	[m1]Old English [c]swift[/c] "moving quickly", perhaps originally "turning quickly", from Proto-Germanic [c]swip-[/c] (see [ref]swivel[/ref] (n.)). Related: [c]Swiftly[/c]; [c]swiftness[/c].
swift (n.)
	[m1]type of bird (several species of the family [c]Cypselidæ[/c], resembling swallows), 1660s, from [ref]swift[/ref] (adj.) in reference to its swift flight. Regarded as a bird of ill-omen, if not downright demonic, probably for its shrill cry. The name earlier had been given to several small fast lizards (1520s).
swig (v.)
	[m1]1650s, from [ref]swig[/ref] (n.). Related: [c]Swigged[/c]; [c]swigging[/c].
swig (n.)
	[m1]1540s, "a drink, liquor", later "big or hearty drink of liquor" (1620s), of unknown origin.
swill (n.)
	[m1]"liquid kitchen refuse fed to pigs", 1550s, from [ref]swill[/ref] (v.).
swill (v.)
	[m1]Old English [c]swilian[/c], [c]swillan[/c] "to wash out, gargle", probably from Proto-Germanic [c]*swil-[/c], related to the root of [ref]swallow[/ref] (v.). Meaning "drink greedily" is from 1530s. Related: [c]Swilled[/c]; [c]swilling[/c].
swim (v.)
	[m1]Old English [c]swimman[/c] "to move in or on the water, float" (class III strong verb; past tense [c]swamm[/c], past participle [c]swummen[/c]), from Proto-Germanic [c]*swimjan[/c] (cf. Old Saxon and Old High German [c]swimman[/c], Old Norse [c]svimma[/c], Dutch [c]zwemmen[/c], German [c]schwimmen[/c]), from PIE root [c]*swem-[/c] "to be in motion".
	[m1]The root is sometimes said to be restricted to Germanic, but according to OED possible cognates are Welsh [c]chwyf[/c] "motion", Old Irish [c]do-sennaim[/c] "I hunt", Lithuanian [c]sundyti[/c] "to chase". For the usual Indo-European word, see [ref]natatorium[/ref]. Transitive sense of "cross by swimming" is from 1590s. Sense of "reel or move unsteadily" first recorded 1670s; of the head or brain, from 1702. Figurative phrase [c]sink or swim[/c] is attested from mid-15c., in early use often with reference to ordeals of suspected witches.
swim (n.)
	[m1]1540s, "the clear part of any liquid" (above the sediment), from [ref]swim[/ref] (v.). Meaning "part of a river or stream frequented by fish" (and hence fishermen) is from 1828, and is probably the source of the figurative meaning "the current of the latest affairs or events" (e.g. [c]in the swim[/c] "on the inside, involved with current events", 1869). Meaning "act of swimming" is from 1764.
swimmer (n.)
	[m1]late 14c., agent noun from [ref]swim[/ref] (v.).
swimmeret (n.)
	[m1]1840, from [ref]swimmer[/ref] (n.) + diminutive suffix. Related: [c]Swimmerets[/c].
swimming (n.)
	[m1]late 14c., "act of propelling the body through water", verbal noun from [ref]swim[/ref] (v.). [c]Swimming hole[/c] is from 1855, American English; [c]swimming pool[/c] is from 1881.
swimmingly (adv.)
	[m1]"with steady, smooth progress; in an easy, gliding manner", 1620s, from [ref]swimming[/ref] + [ref]-ly[/ref] (2).
swimsuit (n.)
	[m1]also [c]swim-suit[/c], 1920, from [ref]swim[/ref] + [ref]suit[/ref] (n.).
swindle (v.)
	[m1]1782, back-formation from [ref]swindler[/ref] "cheater". Related: [c]Swindled[/c]; [c]swindling[/c]. As a noun, "act of swindling", from 1833.
swindler (n.)
	[m1]1774, from German [c]Schwindler[/c] "giddy person, extravagant speculator, cheat", from [c]schwindeln[/c] "to be giddy, act extravagantly, swindle", from Old High German [c]swintilon[/c] "be giddy", frequentative form of [c]swintan[/c] "to languish, disappear"; cognate with Old English [c]swindan[/c], and probably with [c]swima[/c] "dizziness". Said to have been introduced in London by German Jews c.1762.
swine (n.)
	[m1]Old English [c]swin[/c] "pig, hog, wild boar", from Proto-Germanic [c]*swinan[/c] (cf. Old Saxon, Old Frisian Middle Low German, Old High German [c]swin[/c], Middle Dutch [c]swijn[/c], Dutch [c]zwijn[/c], German [c]Schwein[/c], Old Norse, Swedish, Danish [c]svin[/c]), neuter adjective (with suffix [c]*-ino-[/c]) from PIE [c]*su-[/c] "pig" (see [ref]sow[/ref] (n.)). The native word, largely ousted by [ref]pig[/ref]. Applied to persons from late 14c. Phrase [c]pearls before swine[/c] (mid-14c.) is from Matt. vii:6; an early English formation of it was:
	[m2][ex]Ne ge ne wurpen eowre meregrotu toforan eowrum swynon. \[c.1000\][/ex][/m]
	[m1]The Latin word in the Gospel verse was confused in French with [c]marguerite[/c] "daisy" (the "pearl" of the field), and in Dutch the expression became "roses before swine". [c]Swine-flu[/c] attested from 1921.
swineherd (n.)
	[m1]c.1100, [c]swynhyrde[/c]; see [ref]swine[/ref] + [ref]herd[/ref].
swing (v.)
	[m1]Old English [c]swingan[/c] "beat, strike; scourge, flog; to rush, fling oneself" (strong verb, past tense [c]swang[/c], past participle [c]swungen[/c]), from Proto-Germanic [c]*swingan[/c] (cf. Old Saxon, Old High German [c]swingan[/c], Old Frisian [c]swinga[/c], German [c]schwingen[/c] "to swing, swingle, oscillate"), from PIE [c]*sweng(w)-[/c] "to swing, turn, toss" (perhaps Germanic only).
	[m1]The meaning "move freely back and forth" is first recorded 1540s. Transitive sense "cause to oscillate" is from 1550s. Sense of "bring about, make happen" is from 1934. Sense of "engage in promiscuous sex" is from 1964; earlier, more generally, "enjoy oneself unconventionally" (1957). Related: [c]Swung[/c]; [ref]swinging[/ref]. [c]Swing-voter[/c] "independent who often determines the outcome of an election" is from 1966.
swing (n.)
	[m1]Old English [c]swinge[/c] "stroke, blow; chastisement", from [ref]swing[/ref] (v.). Meaning "suspended seat on ropes" is from 1680s. Meaning "shift of public opinion" is from 1899. The meaning "variety of big dance-band music with a swinging rhythm" is first recorded 1933, though the sense has been traced back to 1888; its heyday was from mid-30s to mid-40s. Phrase [c]in full swing[/c] "in total effect or operation" (1560s) perhaps is from bell-ringing. The backyard or playground [c]swing-set[/c] is from 1951.
swing-shift (n.)
	[m1]1941 (typically 4 p.m. to midnight), from the notion of "facing both ways" between day and night shifts; see [ref]swing[/ref] (v.) + [ref]shift[/ref] (n.).
swinger (n.)
	[m1]1540s, "one who or that which swings", agent noun from [ref]swing[/ref] (v.). Also (now obsolete) "anything big or great" (1580s). Meaning "person who is sexually promiscuous" is from 1964. Old English [c]swingere[/c] (n.) meant "one who strikes, scourger".
swinging (adj.)
	[m1]1550s, "moving to and fro", present participle adjective from [ref]swing[/ref] (v.). Meaning "marked by a free, sweeping movement" is from 1818. Sense of "uninhibited" is from 1958.
swingle (n.)
	[m1]"instrument for beating flax", early 14c., from Middle Dutch [c]swinghel[/c] "swingle for flax", cognate with Old English [c]swingell[/c] "beating, stick to beat, whip, scourge, rod", from [c]swingan[/c] "to beat, strike, whip" (see [ref]swing[/ref] (v.)) + instrumental suffix [c]-le[/c]. Or perhaps directly from the Old English word, with narrowing of sense.
swingletree (n.)
	[m1]mid-15c., from [c]swingle[/c] "that which swings", from [ref]swing[/ref] (v.) + instrumental suffix [c]-le[/c] (cf. [ref]handle[/ref]), + [ref]tree[/ref] (n.) in obsolete Middle English sense "pole".
swinish (adj.)
	[m1]c.1200, originally of persons or behavior, "like a swine; gluttonous, sensual, degraded, beastly", from [ref]swine[/ref] + [ref]-ish[/ref]. Related: [c]Swinishly[/c]; [c]swinishness[/c]. Cf. German [c]schweinisch[/c]. Old English had [c]swinlic[/c] in same sense.
swipe (v.)
	[m1]1825, "strike with a sweeping motion", from [ref]swipe[/ref] (n.). The slang sense of "steal, pilfer" appeared 1885, American English; earliest use in prison jargon:
	[m2][ex]The blokes in the next cell, little Charley Ames and the Sheeney Kid, they was hot to try it, and swiped enough shoe-lining out of shop No. 5, where they worked, to make us all breeches to the stripes. \["Lippincott's Magazine", vol. 35, June 1885\][/ex][/m]
	[m1]Meaning "run a credit card" is 1990s. Related: [c]Swiped[/c]; [c]swiper[/c]; [c]swiping[/c].
swipe (n.)
	[m1]1807, "a driving stroke made with the arms in full swing", perhaps a dialectal variant of [ref]sweep[/ref] (n.), or in part from obsolete [c]swip[/c] "a stroke, blow" (c.1200), from Proto-Germanic [c]*swip-[/c], related to Old English [c]swipu[/c] "a stick, whip; chastisement". Other possible sources or influences are Middle English [c]swope[/c] "to sweep with broad movements" (in reference to brooms, swords, etc.), from Old English [c]swapan[/c]; obsolete [c]swaip[/c] "stroke, blow"; or obsolete [c]swape[/c] "oar, pole".
swirl (v.)
	[m1]1510s (transitive), with an isolated instance from 14c.; from [ref]swirl[/ref] (n.). Intransitive sense "form in eddies, whirl in eddies" is from 1755. Related: [c]Swirled[/c]; [c]swirling[/c].
swirl (n.)
	[m1]early 15c., "whirlpool, eddy", originally Scottish, of uncertain origin, perhaps related to dialectal Norwegian [c]svirla[/c] or Dutch [c]zwirrelen[/c] "to whirl". The meaning "whirling movement" is from 1818.
swirly (adj.)
	[m1]1785, from [ref]swirl[/ref] (n.) + [ref]-y[/ref] (2).
swish (n.)
	[m1]1820, sound of something moving through the air, from [ref]swish[/ref] (v.); sense of "effeminate homosexual" is 1930s in homosexual slang, probably from notion of mincing motion. Related: [c]Swishy[/c] (adj.).
swish (v.)
	[m1]1756 (intransitive); 1799 (transitive), probably imitative of the sound made by something brushing against or through something. Related: [c]Swished[/c]; [c]swishing[/c].
Swiss (n.)
	[m1]1510s, from Middle French [c]Suisse[/c], from Middle High German [c]Suizer[/c], from [c]Suiz[/c] "Switzerland" (see [ref]Switzerland[/ref] and cf. [c]Switzer[/c] (1570s), archaic word for "a Swiss", and German [c]Schweiz[/c]). As an adjective from 1520s. Swiss banks were notable for assuring anonymity and security by 1949. [c]Swiss cheese[/c] is attested from 1808; as a type of something full of holes, from 1924.
switch (n.)
	[m1]1590s, "slender riding whip", probably from a Flemish or Low German word akin to Middle Dutch [c]swijch[/c] "bough, twig", or [c]swutsche[/c], variant of Low German [c]zwukse[/c] "long thin stick, switch", from Germanic base [c]*swih-[/c] (cf. Old High German [c]zwec[/c] "wooden peg", German [c]Zweck[/c] "aim, design", originally "peg as a target", [c]Zwick[/c] "wooden peg"), perhaps connected with PIE root [c]*swei-[/c] (2) "to swing, bend, to turn".
	[m1]The meaning "device for changing the direction of something or making or breaking a connection" is first recorded 1797. "The peg sense suits the mech(anical) applications" \[Weekley\], cf. [ref]switchblade[/ref], and these senses in English may be a direct borrowing from those senses in Continental Germanic languages rather than a continuation of the "pliant wand" sense. The meaning "a change from one to another, a reversal, an exchange, a substitution" is first recorded 1920; extended form [c]switcheroo[/c] is by 1933.
switch (v.)
	[m1]1610s, "to strike with a switch", from [ref]switch[/ref] (n.). Related: [c]Switched[/c]; [c]switching[/c]. The meaning "turn (off or on) with a switch device" is first recorded 1853 of trains on tracks, 1881 of electricity, 1932 of radio or (later) television. Sense of "shift, divert" is from 1860. Meaning "to change one thing for another" is recorded from 1919. [c]Switch-hitter[/c] is 1945 in baseball slang; 1956 in the sense of "bisexual person".
switchable (adj.)
	[m1]1954, from [ref]switch[/ref] (v.) + [ref]-able[/ref].
switchback (n.)
	[m1]in reference to zig-zag railways, 1863, from [ref]switch[/ref] (v.) + [ref]back[/ref] (adv.). As an adjective from 1873.
switchblade (n.)
	[m1]also [c]switch-blade[/c], type of folding pocket knife, 1932, from [ref]switch[/ref] (n.) + [ref]blade[/ref]. So called for the "switch" which is pressed to spring the knife open. Earlier a similar tool was known as an [c]Arkansas toothpick[/c] (1837) and a [c]clasp-knife[/c] (1755).
switchboard (n.)
	[m1]also [c]switch-board[/c], "device for making interchangeable connections between many circuits", 1867, from [ref]switch[/ref] (n.) + [ref]board[/ref] (n.1).
Switzerland
	[m1]named for [c]Schwyz[/c], one of its original cantons. On postage stamps, etc., identified by the Roman name for the region, [c]Helvetia[/c], to avoid having to print the four different forms of the name in the country’s four official languages: [c]Suisse[/c], [c]Schweiz[/c], [c]Svizzera[/c], [c]Svizra[/c].
swivel (n.)
	[m1]c.1300, "coupling device that allows independent rotation", from frequentative form of stem of Old English verb [c]swifan[/c] "to move in a course, revolve, sweep" (a class I strong verb), from Proto-Germanic [c]*swif-[/c] (cf. Old Frisian [c]swiva[/c] "to be uncertain", Old Norse [c]svifa[/c] "to rove, ramble, drift"), from PIE root [c]*swei-[/c] (2) "to turn, bend, move in a sweeping manner".
	[m1]Related Middle English [c]swive[/c] was the principal slang verb for "to have sexual intercourse with", a sense that developed c.1300. This probably explains why, though the root is verbal, the verb [c]swivel[/c] is not attested in Modern English until 1794. Cf. Middle English phrase [c]smal-swivinge men[/c] "men who copulate infrequently".
swivel (v.)
	[m1]1794 (transitive), from [ref]swivel[/ref] (n.). Intransitive use from 1846. Related: [c]Swiveled[/c]; [c]swiveling[/c]; [c]swivelled[/c]; [c]swivelling[/c].
swivet (n.)
	[m1]"a fluster", 1867, U.S. dialect, of unknown origin.
swizzle (n.)
	[m1]1813, name for various kinds of liquor drinks, or for intoxicating drinks generally, possibly a variant of [c]switchel[/c] "a drink of molasses and water" (often mixed with rum), first attested 1790, of uncertain origin. As a verb from 1843. Related: [c]Swizzled[/c]; [c]swizzling[/c]. [c]Swizzle-stick[/c], used for stirring drinks, attested by 1859.
swollen (adj.)
	[m1]early 14c., past participle adjective from strong conjugation of [ref]swell[/ref] (v.); from Old English [c]geswollen[/c], past participle of [c]swellan[/c].
swoon (n.)
	[m1]c.1300, [c]suowne[/c], [c]suun[/c], "state of unconsciousness", probably from Old English [c]geswogen[/c] "in a faint", past participle of a lost verb [c]*swogan[/c] (see [ref]swoon[/ref] (v.)).
swoon (v.)
	[m1]c.1200, "to become unconscious", probably from a lost Old English verb [c]*swogan[/c] (cf. Old English [c]aswogan[/c] "to choke"), of uncertain origin. Cf. Low German [c]swogen[/c] "to sigh". Related: [c]Swooned[/c]; [c]swooning[/c].
swoop (v.)
	[m1]1560s, "to move or walk in a stately manner", apparently from a dialectal survival of Old English [c]swapan[/c] "to sweep, brandish, dash", from Proto-Germanic [c]*swaip-[/c], from PIE root [c]*swei-[/c] (2) "to bend, turn" (see [ref]swivel[/ref] (n.)). Meaning "pounce upon with a sweeping movement" first recorded 1630s (see [ref]swoop[/ref] (n.)). Spelling with [c]-oo-[/c] may have been influenced by Scottish and northern England dialectal [c]soop[/c] "to sweep", from Old Norse [c]sopa[/c] "to sweep". Related: [c]Swooped[/c]; [c]swooping[/c].
swoop (n.)
	[m1]1540s, "a blow, stroke", from [ref]swoop[/ref] (v.). Meaning "the sudden pouncing of a rapacious bird on its prey" is 1605, from Shakespeare:
	[m2][ex]Oh, Hell-Kite! All? What, All my pretty Chickens, and their Damme, At one fell swoope? \["Macbeth", IV.iii.219\][/ex][/m]
swoosh (n.)
	[m1]1860, sound made by something (originally a fishing rod during a cast) moving rapidly through the air; imitative. As a verb from 1867. The Nike corporate logo so called from 1989.
sword (n.)
	[m1]Old English [c]sweord[/c], [c]swyrd[/c] (West Saxon), [c]sword[/c] (Northumbrian) "sword", from Proto-Germanic [c]*swerdam[/c] (cf. Old Saxon, Old Frisian [c]swerd[/c], Old Norse [c]sverð[/c], Swedish [c]svärd[/c], Middle Dutch [c]swaert[/c], Dutch [c]zwaard[/c], Old High German [c]swert[/c], German [c]Schwert[/c] "a sword"), related to Old High German [c]sweran[/c] "to hurt", from [c]*swertha-[/c], literally "the cutting weapon", from PIE root [c]*swer-[/c] (3) "to cut, pierce".
	[m1]Contrast with [c]plowshare[/c] is from the Old Testament (e.g. Isaiah ii:4, Micah iv:3). Phrase [c]put[/c] (originally [c]do[/c]) [c]to the sword[/c] "kill, slaughter" is recorded from mid-14c. An older Germanic word for it is in Old Saxon [c]heoru[/c], Gothic [c]hairus[/c] "a sword".
sword-belt (n.)
	[m1]early 14c., from [ref]sword[/ref] + [ref]belt[/ref] (n.). Old English had [c]sweordfætels[/c] "sword-belt".
swordfish (n.)
	[m1]late 15c., [c]swerdfysche[/c] (in a recipe), from [ref]sword[/ref] + [ref]fish[/ref] (n.). So called for its elongated upper jaw.
swordplay (n.)
	[m1]also [c]sword-play[/c], Old English [c]sweordplege[/c]; see [ref]sword[/ref] + [ref]play[/ref] (n.).
swordsman (n.)
	[m1]1670s, from [ref]sword[/ref] + genitive [c]-s-[/c] + [ref]man[/ref] (n.). Earlier was [c]swordman[/c] (late 14c.); Old English had [c]sweordfreca[/c] in the same sense. Related: [c]Swordsmanship[/c] (1765).
sworn
	[m1]past participle of [ref]swear[/ref]; [c]sworn enemies[/c], those who have taken a vow of mutual hatred, is from c.1600.
swum
	[m1]past participle and sometimes past tense of [ref]swim[/ref] (v.).
swung
	[m1]past participle of [ref]swing[/ref] (v.).
sy-
	[m1]form of [ref]syn-[/ref] before [c]-s-[/c] or [c]-z-[/c].
sybarite (n.)
	[m1]"person devoted to pleasure", 1590s, literally "inhabitant of [c]Sybaris[/c]", ancient Greek town in southern Italy, whose people were noted for their love of luxury. From Latin [c]Sybarita[/c], from Greek [c]Sybarites[/c].
sybaritic (adj.)
	[m1]1610s, from Latin [c]sybariticus[/c], from Greek [c]sybaritikos[/c], from [c]Sybarites[/c] (see [ref]sybarite[/ref]).
sycamore (n.)
	[m1]mid-14c., [c]sicamour[/c] "mulberry-leaved fig tree", from Old French [c]sicamor[/c], [c]sagremore[/c], from Latin [c]sycomorus[/c], from Greek [c]sykomoros[/c] "African fig-tree", literally "fig-mulberry", from [c]sykon[/c] "fig" (see [ref]fig[/ref]) + [c]moron[/c]  (see [ref]mulberry[/ref]). But according to many sources this is more likely a folk-etymology of Hebrew [c]shiqmah[/c] "mulberry".
	[m1]A Biblical word, originally used for a wide-spreading shade tree with fig-like fruit ([c]Ficus sycomorus[/c]) common in Egypt, Palestine, Syria, etc., whose leaves somewhat resemble those of the mulberry; applied in English from 1580s to a large species of European maple (also [c]plane-tree[/c]), perhaps because both it and the Biblical tree were notable for their shadiness (the Holy Family took refuge under a sycamore on the flight to Egypt), and from 1814 to the North American shade tree that also is called a [ref]buttonwood[/ref], which was introduced to Europe from Virginia 1637 by Filius Tradescant).
	[m1]Spelling apparently influenced by [c]sycamine[/c] "black mulberry tree", which is from Greek [c]sykcaminos[/c], which also is mentioned in the Bible (Luke xvii:6). For the sake of clarity, some writers have used the more Hellenic [c]sycomore[/c] in reference to the Biblical tree.
sycophancy (n.)
	[m1]1620s, from from [ref]sycophant[/ref] + [ref]-cy[/ref], or else from Latin [c]sycophantia[/c], from Greek [c]sykophantia[/c] "false accusation, slander; conduct of a sycophant", from [c]sykophantes[/c].
sycophant (n.)
	[m1]1530s (in Latin form [c]sycophanta[/c]), "informer, talebearer, slanderer", from Middle French [c]sycophante[/c] and directly from Latin [c]sycophanta[/c], from Greek [c]sykophantes[/c] "false accuser, slanderer", literally "one who shows the fig", from [c]sykon[/c] "fig" (see [ref]fig[/ref]) + [c]phainein[/c] "to show" (see [ref]phantasm[/ref]). "Showing the fig" was a vulgar gesture made by sticking the thumb between two fingers, a display which vaguely resembles a fig, itself symbolic of a vagina ([c]sykon[/c] also meant "vulva"). The modern accepted explanation is that prominent politicians in ancient Greece held aloof from such inflammatory gestures, but privately urged their followers to taunt their opponents. The sense of "mean, servile flatterer" is first recorded in English 1570s.
	[m2][ex]The explanation, long current, that it orig. meant an informer against the unlawful exportation of figs cannot be substantiated. \[OED\][/ex][/m]
sycophantic (adj.)
	[m1]1670s, from Greek [c]sykophantikos[/c], from [c]sykophantes[/c] (see [ref]sycophant[/ref]). Related: [c]Sycophantical[/c] (1560s).
Sydney
	[m1]Australian city, founded 1788 and named for British Home Secretary Thomas Townshend, 1st Viscount [c]Sydney[/c] (1733-1800). The family name (also [c]Sidney[/c]) is literally "dweller by the well-watered land", from Old English [c]sid[/c] "side" + [c]ieg[/c] "island".
syl-
	[m1]assimilated form of Greek [ref]syn-[/ref] before [c]-l-[/c].
syllabic (adj.)
	[m1]1728, from Modern Latin [c]syllabicus[/c], from Greek [c]syllabikos[/c] "of or pertaining to a syllable", from [c]syllabe[/c] "a syllable" (see [ref]syllable[/ref]). Related: [c]Syllabical[/c] (1520s).
syllable (n.)
	[m1]late 14c., from Anglo-French [c]sillable[/c], alteration of Old French [c]silabe[/c] "syllable" (12c., Modern French [c]syllabe[/c]), from Latin [c]syllaba[/c], from Greek [c]syllabe[/c] "that which is held together; a syllable, several sounds or letters taken together", i.e. "a taking together" of letters; from [c]syllambanein[/c] "take or put together, collect, gather", from assimilated form of [c]syn-[/c] "together" (see [ref]syn-[/ref]) + stem of [c]lambanein[/c] "to take" (see [ref]analemma[/ref]). The unetymological [c]-le[/c] apparently is by analogy with [c]participle[/c] and [c]principle[/c].
syllabus (n.)
	[m1]1650s, "table of contents of a series of lectures, etc"., from Late Latin [c]syllabus[/c] "list", ultimately a misreading of Greek [c]sittybos[/c] "parchment label, table of contents", of unknown origin. The misprint appeared in a 15c. edition of Cicero's [c]"Ad Atticum"[/c] (see OED). Had it been a real word, the proper plural would be [c]syllabi[/c].
syllepsis (n.)
	[m1]use of a word at once in both a literal and metaphoric sense, 1570s, from Late Latin [c]syllepsis[/c], from assimilated form of Greek [c]syn[/c] "together" (see [ref]syn-[/ref]) + [c]lepsis[/c] "a taking", related to [c]lambanein[/c] (see [ref]analemma[/ref]). Related: [c]Sylleptic[/c].
syllogism (n.)
	[m1]late 14c., from Old French [c]silogisme[/c] "a syllogism, scholastic argument based on a formula or proof" (13c., Modern French [c]syllogisme[/c]), from Latin [c]syllogismus[/c], from Greek [c]syllogismos[/c] "a syllogism", originally "inference, conclusion; computation, calculation", from [c]syllogizesthai[/c] "bring together before the mind, compute, conclude", literally "think together", from assimilated form of [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]logizesthai[/c] "to reason, count", from [c]logos[/c] "a reckoning, reason" (see [ref]logos[/ref]).
syllogistic (adj.)
	[m1]1660s, from Latin [c]syllogisticus[/c] or directly from Greek [c]syllogistikos[/c], from [c]syllogizesthai[/c] (see [ref]syllogism[/ref]).
sylph (n.)
	[m1]1650s, "air-spirit", from Modern Latin [c]sylphes[/c] (plural), coined 16c. by Paracelsus (1493-1541), originally referring to any race of spirits inhabiting the air, described as being mortal but lacking a soul. Paracelsus' word seems to be an arbitrary coinage, but perhaps it holds a suggestion of Latin [c]silva[/c] and Greek [c]nymph[/c], or Greek [c]silphe[/c] "a kind of beetle", but French etymologists propose a Gaulish origin. The Century Dictionary comments that, "to occultists and quacks like Paracelsus words spelled with [c]-y-[/c] look more Greek and convincing". The meaning "graceful girl" first recorded 1838, on the notion of "slender figure and light, airy movement" \[OED\].
sylphid (n.)
	[m1]younger or smaller variety of sylph, 1670s, from French [c]sylphide[/c] (1670s), from [c]sylphe[/c] (see [ref]sylph[/ref]) + diminutive suffix.
sylvan (adj.)
	[m1]"of the woods", 1570s, from Middle French [c]sylvain[/c] (1530s), from Latin [c]silvanus[/c] "pertaining to wood or forest" (originally only in [c]silvanae[/c] "goddesses of the woods"), from [c]silva[/c] "wood, woodland, forest, orchard, grove", of unknown origin. The unetymological [c]-y-[/c] is a misspelling in Latin from influence of Greek [c]hyle[/c] "forest", from which the Latin word formerly was supposed to derive.
Sylvanus
	[m1]Roman deity, from Latin [c]Silvanus[/c], used by the Romans as the proper name of a god of woods and fields, identified with Pan, noun use of adjective, literally "pertaining to woods or forest" (see [ref]sylvan[/ref]).
Sylvester
	[m1]masc. proper name, from Latin [c]silvestris[/c], literally "of a wood, of a forest, woody, rural, pastoral", from [c]silva[/c] "wood, forest" (see [ref]sylvan[/ref]). St. Sylvester's Day is Dec. 31.
Sylvia
	[m1]fem. proper name, literally "inhabiting woods", from Latin [c]silva[/c] "wood, forest" (see [ref]sylvan[/ref]). Also the genus name of warblers, hence adjective [c]Sylvian[/c].
sym-
	[m1]assimilated form of [ref]syn-[/ref], from Greek form of [c]syn-[/c] in compounds with words beginning in [c]-b-[/c], [c]-m-[/c], [c]-p-[/c], [c]-ph-[/c], [c]-ps-[/c].
Symbionese (adj.)
	[m1]in [c]Symbionese Liberation Army[/c] (SLA), name adopted by a socialist revolutionary group active in U.S. 1972-76, coined from [c]simbion[/c] "an organism living in symbiosis, from [c]symbioun[/c] (see [ref]symbiosis[/ref]) + people-name ending [ref]-ese[/ref].
symbiosis (n.)
	[m1]1876, as a biological term, "union for life of two different organisms based on mutually benefit", from Greek [c]symbiosis[/c] "a living together", from [c]symbioun[/c] "live together", from [c]symbios[/c] "(one) living together (with another), partner, companion, husband or wife", from assimilated form of [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]bios[/c] "life" (see [ref]bio-[/ref]). Given a wider (non-biological) sense by 1921. An earlier sense of "communal or social life" is found in 1620s. A back-formed verb [c]symbiose[/c] is recorded from 1960.
symbiotic (adj.)
	[m1]1882, in biology, from stem of [ref]symbiosis[/ref] + [ref]-ic[/ref]. Of human activities from 1951. Related: [c]Symbiotical[/c]; [c]symbiotically[/c].
symbol (n.)
	[m1]early 15c., "creed, summary, religious belief", from Late Latin [c]symbolum[/c] "creed, token, mark", from Greek [c]symbolon[/c] "token, watchword, sign by which one infers; ticket, a permit, license" (the word was applied c.250 by Cyprian of Carthage to the Apostles' Creed, on the notion of the "mark" that distinguishes Christians from pagans), literally "that which is thrown or cast together", from assimilated form of [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]bole[/c] "a throwing, a casting, the stroke of a missile, bolt, beam", from [c]bol-[/c], nominative stem of [c]ballein[/c] "to throw" (see [ref]ballistics[/ref]).
	[m1]The sense evolution in Greek is from "throwing things together" to "contrasting" to "comparing" to "token used in comparisons to determine if something is genuine". Hence, "outward sign" of something. The meaning "something which stands for something else" first recorded 1590 (in "Faerie Queene"). As a written character, 1610s.
symbolic (adj.)
	[m1]1650s, from [ref]symbol[/ref] + [ref]-ic[/ref], or from Greek [c]symbolikos[/c]. Related: [c]Symbolical[/c] (c.1600); [c]symbolically[/c].
symbolise (v.)
	[m1]chiefly British English spelling of [ref]symbolize[/ref]. For suffix, see [ref]-ize[/ref]. Related: [c]Symbolised[/c]; [c]symbolising[/c]; [c]symbolisation[/c].
symbolism (n.)
	[m1]1650s, "practice of representing things with symbols", from [ref]symbol[/ref] + [ref]-ism[/ref]. Applied to the arts by 1866; attested from 1892 as a movement in French literature, from French [c]symbolisme[/c] (see [ref]symbolist[/ref]).
symbolist (n.)
	[m1]1580s, from [ref]symbol[/ref] + [ref]-ist[/ref]. From 1888 in reference to a literary movement that aimed at representing ideas and emotions by indirect suggestion rather than direct expression, from French [c]symboliste[/c], coined 1885 by poet Paul Verlaine (1844-1896). Rejecting realism and naturalism, they attached symbolic meaning to certain objects, words, etc.
symbolization (n.)
	[m1]c.1600, from French [c]symbolisation[/c], from [c]symboliser[/c] (see [ref]symbolize[/ref]).
symbolize (v.)
	[m1]c.1600, "represent by a symbol", also "be a symbol of", from French [c]symboliser[/c], from [c]symbole[/c] (see [ref]symbol[/ref]). Related: [c]Symbolized[/c]; [c]symbolizes[/c]; [c]symbolizing[/c].
symbology (n.)
	[m1]1840, contracted from [c]symbolology[/c], from comb. form of Greek [c]symbolon[/c] "token" (see [ref]symbol[/ref]) + [ref]-ology[/ref].
symbololatry (n.)
	[m1]"worship of symbols", 1828, from [c]symbolo-[/c], comb. form of [ref]symbol[/ref], + [ref]-latry[/ref].
symmetric (adj.)
	[m1]1796, from [ref]symmetry[/ref] + [ref]-ic[/ref]. Earlier in the same sense was [c]symmetral[/c] (1650s).
symmetrical (adj.)
	[m1]1751, from [ref]symmetry[/ref] + [ref]-ical[/ref]. Related: [c]Symmetrically[/c] (1570s).
symmetrize (v.)
	[m1]1749, from French [c]symmétriser[/c], from [c]symmétrie[/c] (see [ref]symmetry[/ref]). Related: [c]Symmetrize[/c]; [c]symmetrizing[/c].
symmetrophobia (n.)
	[m1]1809, from comb. form of [ref]symmetry[/ref] + [ref]-phobia[/ref]. Supposed to be evident in Egyptian temples and Japanese art.
symmetry (n.)
	[m1]1560s, "relation of parts, proportion", from Middle French [c]symmétrie[/c] (16c.) and directly from Latin [c]symmetria[/c], from Greek [c]symmetria[/c] "agreement in dimensions, due proportion, arrangement", from [c]symmetros[/c] "having a common measure, even, proportionate", from assimilated form of [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]metron[/c] "meter" (see [ref]meter[/ref] (n.2)). Meaning "harmonic arrangement of parts" first recorded 1590s.
sympathetic (adj.)
	[m1]1640s, "pertaining to sympathy", from Modern Latin [c]sympatheticus[/c], from late Greek [c]sympathetikos[/c] "having sympathy", from [c]sympathein[/c], from [c]sympathes[/c] "having a fellow feeling, affected by like feelings" (see [ref]sympathy[/ref]). In English, the meaning "having fellow feeling, susceptible to altruistic feelings" is recorded from 1718.
	[m1]In the anatomical sense, "subject to a common nervous influence", the word is attested from 1769, from Modern Latin [c](nervus) sympathicus[/c], coined by Jacques-Benigne Winslow (1669-1760), Danish anatomist living in Paris. Related: [c]Sympathetical[/c] (1630s); [c]Sympathetically[/c] (1620s).
sympathise (v.)
	[m1]chiefly British English spelling of [ref]sympathize[/ref] (q.v.); for suffix, see [ref]-ize[/ref]. Related: [c]Sympathised[/c]; [c]sympathising[/c].
sympathize (v.)
	[m1]"have fellow-feeling", c.1600, from Middle French [c]sympathiser[/c], from [c]sympathie[/c] (see [ref]sympathy[/ref]). Earlier in a physiological sense (1590s). As "express sympathy", from 1748. Related: [c]Sympathized[/c]; [c]sympathizing[/c].
sympathizer (n.)
	[m1]1815, agent noun from [ref]sympathize[/ref].
sympathy (n.)
	[m1]1570s, "affinity between certain things", from Middle French [c]sympathie[/c] (16c.) and directly from Late Latin [c]sympathia[/c] "community of feeling, sympathy", from Greek [c]sympatheia[/c] "fellow-feeling, community of feeling", from [c]sympathes[/c] "having a fellow feeling, affected by like feelings", from assimilated form of [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]pathos[/c] "feeling" (see [ref]pathos[/ref]).
	[m1]In English, almost a magical notion at first; e.g. in reference to medicines that heal wounds when applied to a cloth stained with blood from the wound. Meaning "conformity of feelings" is from 1590s; sense of "fellow feeling, compassion" is first attested c.1600. An Old English loan-translation of [c]sympathy[/c] was [c]efensargung[/c].
sympatric (adj.)
	[m1]1904, from assimilated form of [ref]syn-[/ref] + Greek [c]patra[/c] "fatherland", from [c]pater[/c] "father" (see [ref]father[/ref] (n.)) + [ref]-ic[/ref]. Opposite of [c]allopatric[/c].
symphonic (adj.)
	[m1]1854 "involving similarity of sounds or harmony" (implied in [c]symphonically[/c]); see [ref]symphony[/ref] + [ref]-ic[/ref]. Meaning "pertaining to a symphony" is from 1864. Earlier was [c]symphonious[/c] (1650s).
symphony (n.)
	[m1]c.1300, a name given to various types of musical instruments, from Old French [c]simphonie[/c], [c]sifonie[/c], [c]simfone[/c] "musical harmony; stringed instrument" (12c., Modern French [c]symphonie[/c]) and directly from Latin [c]symphonia[/c] "a unison of sounds, harmony", from Greek [c]symphonia[/c] "harmony, concord of sounds", from [c]symphonos[/c] "harmonious, agreeing in sound", from assimilated form of [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]phone[/c] "voice, sound" (see [ref]fame[/ref] (n.)).
	[m1]Meaning "harmony of sounds" in English is attested from late 14c.; sense of "music in parts" is from 1590s. "It was only after the advent of Haydn that this word began to mean a sonata for full orchestra. Before that time it meant a prelude, postlude, or interlude, or any short instrumental work". \["Elson's Music Dictionary"\] Meaning "elaborate orchestral composition" first attested 1789. Elliptical for "symphony orchestra" from 1926. Diminutive [c]symphonette[/c] is recorded from 1947.
symphysis (n.)
	[m1]union of bones, 1570s, medical Latin, from Greek [c]symphysis[/c] "a growing together, union", from assimilated form of assimilated form of [c]syn[/c] "together" (see [ref]syn-[/ref]) + [c]physis[/c] "growth" (see [ref]physics[/ref]). Related: [c]Symphytic[/c].
symposium (n.)
	[m1]1580s, "account of a gathering or party", from Latin [c]symposium[/c] "drinking party, symposium", from Greek [c]symposion[/c] "drinking party, convivial gathering of the educated" (related to [c]sympotes[/c] "drinking companion"), from assimilated form of [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]posis[/c] "a drinking", from a stem of Aeolic [c]ponen[/c] "to drink", cognate with Latin [c]potare[/c] "to drink" (see [ref]potion[/ref]).
	[m2][ex]The symposium usually followed a dinner, for the Greeks did not drink at meals. Its enjoyment was heightened by intellectual or agreeable conversation, by the introduction of music or dancers, and by other amusements. \[Century Dictionary\][/ex][/m]
	[m1]The sense of "a meeting on some subject" is from 1784. Reflecting the Greek fondness for mixing wine and intellectual discussion, the modern sense is especially from the word being used as a title for one of Plato's dialogues. Greek plural is [c]symposia[/c], and the leader of one is a [c]symposiarch[/c] (c.1600 in English). Related: [c]Symposiac[/c] (adj.); [c]symposial[/c].
symptom (n.)
	[m1]1540s, re-Latinized from [c]sinthoma[/c] (late 14c.), from Medieval Latin [c]sinthoma[/c] "symptom of a disease", altered from Late Latin [c]symptoma[/c], from Greek [c]symptoma[/c] "a happening, accident, disease", from stem of [c]sympiptein[/c] "to befall, happen; coincide, fall together", from assimilated form of [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]piptein[/c] "to fall", from PIE [c]*pi-pt-[/c], reduplicated form of root [c]*pet-[/c] "to rush; to fly" (see [ref]petition[/ref] (n.)).
	[m1]Spelling restored in early Modern English in part by influence of Middle French [c]symptome[/c] (16c.). General (non-medical) use is from 1610s.
symptomatic (adj.)
	[m1]1690s, from French [c]symptomatique[/c] or directly from Late Latin [c]symptomaticus[/c], from [c]symptomat-[/c], stem of [c]symptoma[/c] (see [ref]symptom[/ref]). General sense of "indicative (of)" is from 1751. Related: [c]Symptomatical[/c] (1580s).
symptomatology (n.)
	[m1]study of symptoms, 1737, from medical Latin [c]symptomatologia[/c], from [c]symptomat-[/c], stem of [c]symptoma[/c] (see [ref]symptom[/ref]) + [c]-logia[/c] (see [ref]-logy[/ref]). Related: [c]Symptomatological[/c].
symptomology (n.)
	[m1]1830, shortening of [ref]symptomatology[/ref].
syn-
	[m1]word-forming element meaning "together with, jointly; alike; at the same time", also sometimes completive or intensive, from Greek [c]syn[/c] (prep.) "with, together with, along with, in the company of", from PIE [c]*ksun-[/c] "with" (cf. Russian [c]so-[/c] "with, together", from Old Russian [c]su(n)-[/c]). Assimilated to [c]-l-[/c], reduced to [c]sy-[/c] before [c]-s-[/c] and [c]-z-[/c], and altered to [c]sym-[/c] before [c]-b-[/c], [c]-m-[/c] and [c]-p-[/c]. Since 1970s also with a sense of "synthetic".
synaesthesia (n.)
	[m1]also [c]synesthesia[/c], "sensation in one part of the body produced by stimulus in another", 1881, in some cases via French, from Modern Latin, from Greek [c]syn-[/c] "together" (see [ref]syn-[/ref]) + stem [c]aisthe[/c] "to feel, perceive", related to [c]aisthesis[/c] "feeling", from PIE root [c]*au-[/c] "to perceive" (see [ref]audience[/ref]). Also psychologically, of the senses (colors that seem to the perceiver to having odor, etc.), from 1891. Related: [c]Synaesthetic[/c] (adj.).
synagogue (n.)
	[m1]late 12c., "the regular public worship of the Jews", also the building in which this is done, from Old French [c]sinagoge[/c] "synagogue, mosque, pagan temple" (11c., Modern French [c]synagogue[/c]), from Late Latin [c]synagoga[/c] "congregation of Jews", from Greek [c]synagoge[/c] "place of assembly, synagogue; meeting, assembly", literally "a bringing together", from [c]synagein[/c] "to gather, bring together, assemble", from [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]agein[/c] "bring, lead" (see [ref]act[/ref] (v.)).
	[m1]Used by Greek translators of the Old Testament as a loan-translation of late Hebrew [c]keneseth[/c] "assembly" (e.g. [c]beth keneseth[/c] "synagogue", literally "house of assembly"; cf. [ref]Knesset[/ref]). Related: [c]Synagogical[/c]; [c]synagogal[/c].
synallagmatic (adj.)
	[m1]"expressing reciprocal obligations", from Greek [c]synallagmatikos[/c], from [c]synallagma[/c] "a covenant, contract", from [c]syn-[/c] "together with" (see [ref]syn-[/ref]) + [c]allagma[/c] "thing taken in exchange", from stem of [c]allassein[/c] "to exchange, barter", from [c]allos[/c] "another" (see [ref]alias[/ref] (adv.)).
synapse (n.)
	[m1]"junction between two nerve cells", 1899, medical Latin, from Greek [c]synapsis[/c] "conjunction", from or related to [c]synaptein[/c] "to clasp, join together, tie or bind together, be connected with", from [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]haptein[/c] "to fasten" (see [ref]apse[/ref]). Introduced by English physiologist Sir Michael Foster (1836-1907) at the suggestion of English classical scholar Arthur Woollgar Verral (1851-1912).
synapsis (n.)
	[m1]plural [c]synapses[/c], 1895 in cellular biology, Modern Latin, from Greek [c]synapsis[/c] "connection, junction" (see [ref]synapse[/ref]).
synaptic (adj.)
	[m1]1895, used as an adjective corresponding to [ref]synapsis[/ref], from Greek [c]synaptikos[/c], literally "connective, copulative".
sync (n.)
	[m1]also [c]synch[/c], 1929, shortened form of [c]synchronization[/c] (see [ref]synchronize[/ref]). Originally in reference to soundtracks and pictures in the movies. Sense of "synchronization, harmony, agreement" first recorded 1961 in [c]in sync[/c]. As a verb, short for [ref]synchronize[/ref], by 1945.
synchronic (adj.)
	[m1]"occurring at the same time", 1833, shortening of [c]synchronical[/c] (1650s), from Late Latin [c]synchronus[/c] "simultaneous" (see [ref]synchronous[/ref]). Linguistic sense is first recorded 1922, probably a borrowing from French [c]synchronique[/c] (de Saussure, 1913). [c]Synchronal[/c] "simultaneous" is from 1650s. Related: [c]synchronically[/c].
synchronicity (n.)
	[m1]1953; from [ref]synchronic[/ref] + [ref]-ity[/ref]. Originally in Jung. [c]Synchroneity[/c] is from 1889, but equally malformed, and cf. [ref]synchronism[/ref].
synchronism (n.)
	[m1]1580s, "quality of being synchronous", from Modern Latin [c]synchronismus[/c], from Greek [c]synkhronismos[/c], from [c]synkhronos[/c] (see [ref]synchronous[/ref]). Meaning "recurring at the same successive instants of time" is from 1854.
synchronization (n.)
	[m1]1828, noun of action or state from [ref]synchronize[/ref].
synchronize (v.)
	[m1]1620s, "to occur at the same time", from Greek [c]synkhronizein[/c] "be of the same time", from [c]synkhronos[/c] "happening at the same time" (see [ref]synchronous[/ref]). The transitive sense of "make synchronous" is first recorded 1806. Of timepieces by 1879. Related: [c]Synchronized[/c]; [c]synchronizing[/c]. [c]Synchronized swimming[/c] is recorded from 1950.
synchronous (adj.)
	[m1]1660s, "existing or happening at the same time", from Late Latin [c]synchronus[/c] "simultaneous", from Greek [c]synkhronos[/c] "happening at the same time", from [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]khronos[/c] "time" (see [ref]chrono-[/ref]). Meaning "recurring at the same successive instants of time" is attested from 1670s. Related: [c]Synchronously[/c].
synchrony (n.)
	[m1]"occurrence or existence at the same time", 1848, from Greek [c]synkhronos[/c] (see [ref]synchronous[/ref]) + [ref]-y[/ref] (2).
synclinal (adj.)
	[m1]"sloping downward on both sides", 1833 (in Lyell), from [ref]-al[/ref] (1) + Latinized form of stem of Greek [c]synklinein[/c] "to incline, lean", from [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]klinein[/c] "to slope" (see [ref]lean[/ref] (v.)).
syncline (n.)
	[m1]1855, back-formation from [ref]synclinal[/ref].
syncopate (v.)
	[m1]c.1600, "shorten words by omitting syllables or letters in the middle", back-formation from [c]syncopation[/c], or else from Late Latin [c]syncopatus[/c], past participle of [c]syncopare[/c] "to shorten", also "to faint away, to swoon", from Late Latin [c]syncope[/c] (see [ref]syncope[/ref]). Musical sense is from 1660s. Related: [c]Syncopated[/c]; [c]syncopating[/c].
syncopation (n.)
	[m1]1530s, "contraction of a word by omission of middle sounds", from Medieval Latin [c]syncopationem[/c] (nominative [c]syncopatio[/c]) "a shortening or contraction", from past participle stem of [c]syncopare[/c] "to shorten", also "to faint away, to swoon", from Late Latin [c]syncope[/c] (see [ref]syncope[/ref]). Musical sense is attested from 1590s.
syncope (n.)
	[m1]1520s, "contraction of a word by omission of middle sounds or letters", from Latin [c]syncope[/c] "contraction of a word by elision", from Greek [c]synkope[/c] "contraction of a word", originally "a cutting off, cutting up, cutting short", from [c]synkoptein[/c] "to cut up", from [c]syn-[/c] "together, thoroughly" (see [ref]syn-[/ref]) + [c]koptein[/c] "to cut", from PIE root [c]*kop-[/c] "to beat, strike" (see [ref]hatchet[/ref] (n.)).
	[m1]An earlier use of the word in pathology is represented by Middle English [c]syncopis[/c], [c]sincopin[/c] "loss of consciousness accompanied by weak pulse" (c.1400, from Late Latin accusative [c]syncopen[/c]); cf. Old French [c]syncope[/c] "illness, fainting fit" ("failure of the heart's action", hence "unconsciousness"). The spelling of this was re-Latinized 16c. Related: [c]Syncopic[/c]; [c]syncoptic[/c].
syncretism (n.)
	[m1]"reconciliation of different beliefs", 1610s, from French [c]syncrétisme[/c] (17c.) and directly from Modern Latin [c]syncretismus[/c] (used by German Protestant theologian David Pareus, 1615), from Greek [c]synkretismos[/c] "union of communities", from [c]synkretizein[/c] "to combine against a common enemy", from [c]syn-[/c] "together" (see [ref]syn-[/ref]) + second element of uncertain origin. One theory connects it with [c]kretismos[/c] "lying", from [c]kretizein[/c] "to lie like a Cretan"; another connects it with the stem of [c]kerannynai[/c] "to mix, blend"; [c]krasis[/c] "mixture". Related: [c]Syncretist[/c]; [c]syncretistic[/c].
syncretize (v.)
	[m1]1670s, from Latinized form of Greek [c]synkretizein[/c] (see [ref]syncretism[/ref]). Related: [c]Syncretized[/c]; [c]syncretizing[/c].
syncytial (adj.)
	[m1]1895, "pertaining to a [c]syncytium[/c]" (1877), Modern Latin, from Greek [c]syn[/c] "together" (see [ref]syn-[/ref]) + [c]kytos[/c] "receptacle, vessel", used in biology for "cell" (see [ref]cyto-[/ref]).
syndetic (adj.)
	[m1]"connecting", 1876, from [ref]-ic[/ref] + Greek [c]syndetos[/c] "bound together", adjective of [c]syndein[/c] (see [ref]asyndeton[/ref]).
syndic (n.)
	[m1]c.1600, "a civil magistrate, especially in Geneva", from French [c]syndic[/c] "chief representative" (14c.), from Late Latin [c]syndicus[/c] "representative of a group or town", from Greek [c]syndikos[/c] "public advocate", as an adjective, "belonging jointly to", from [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]dike[/c] "judgment, justice, usage, custom" (cognate with Latin [c]dicere[/c] "to show, tell"; see [ref]diction[/ref]). Meaning "accredited representative of a university or other corporation" first found c.1600. Related: [c]Syndical[/c].
syndicalism (n.)
	[m1]1907, from French [c]syndicalisme[/c] "movement to transfer ownership of means of production and distribution to industrial workers", from [c]syndical[/c] "of a labor union", from [c]syndic[/c] "chief representative" (see [ref]syndic[/ref]).
	[m2][ex]"Syndicalism" is in France the new, all-absorbing form of Labor's conflict with Capital. Its growth has been so rapid that its gravity is not appreciated abroad. This year, even more than last, the strikes and other "direct action", which it has combined, have upset the industrial life of the country, and forced the attention of Parliament and Government. \["The Nation", June 20, 1907\][/ex][/m]
syndicate (n.)
	[m1]1620s, "council or body of representatives", from French [c]syndicat[/c] (15c.), from [c]syndic[/c] "representative of a corporation" (see [ref]syndic[/ref]) + [c]-at[/c] (see [ref]-ate[/ref] (1)). Meaning "combination of capitalists or companies to carry out some commercial undertaking" first occurs 1865. Publishing sense of "association of publishers for purchasing articles, etc., for simultaneous publication in a number of newspapers" is from 1889. As a synonym for "organized crime, the Mob" it is recorded from 1929.
syndicate (v.)
	[m1]1889, "form into a syndicate", from [ref]syndicate[/ref] (n.). Meaning "sell for simultaneous publication" is from 1889. Earlier it meant "to judge, censure" (1610s), from Medieval Latin [c]syndicatus[/c], past participle of [c]syndicare[/c]. Related: [c]Syndicated[/c]; [c]syndicating[/c].
syndication (n.)
	[m1]1887, "act of forming a syndicate", from [ref]syndicate[/ref] (n.) + [ref]-ion[/ref]. Sense of "publication, broadcast, or ownership by a syndicate" is attested from 1925.
syndrome (n.)
	[m1]"a number of symptoms occurring together", 1540s, from medical Latin, from Greek [c]syndrome[/c] "concurrence of symptoms, concourse of people", from [c]syndromos[/c] "place where several roads meet", literally "a running together", from [c]syn-[/c] "with" (see [ref]syn-[/ref]) + [c]dromos[/c] "a running, course" (see [ref]dromedary[/ref]). Psychological sense is from 1955.
syne (adv.)
	[m1]in Burns' poem "Auld Lang Syne" (1788), Scottish form of [ref]since[/ref] (q.v.), without the adverbial genitive inflection, recorded from c.1300.
synecdoche (n.)
	[m1]"figure of speech in which a part is taken for the whole or vice versa", late 15c. correction of [c]synodoches[/c] (late 14c.), from Medieval Latin [c]synodoche[/c], alteration of Late Latin [c]synecdoche[/c], from Greek [c]synekdokhe[/c] "the putting of a whole for a part; an understanding one with another", literally "a receiving together or jointly", from [c]synekdekhesthai[/c] "supply a thought or word; take with something else, join in receiving", from [c]syn-[/c] "with" (see [ref]syn-[/ref]) + [c]ek[/c] "out" (see [ref]ex-[/ref]) + [c]dekhesthai[/c] "to receive", related to [c]dokein[/c] "seem good" (see [ref]decent[/ref]). Typically an attribute or adjunct substituted for the thing meant ("head" for "cattle", "hands" for "workmen", "wheels" for "automobile", etc.). Cf. [ref]metonymy[/ref]. Related: [c]Synecdochical[/c].
synechia (n.)
	[m1]plural [c]synechiae[/c], "morbid union of parts, especially of the eye", 1842, medical Latin, from Greek [c]synekheia[/c] "continuity", from [c]synekhes[/c] "continuous", from [c]syn[/c] "together" (see [ref]syn-[/ref]) + [c]ekhein[/c] "to hold" (see [ref]scheme[/ref] (n.)).
synergetic (adj.)
	[m1]"working together, cooperating", 1680s, from Greek [c]synergetikos[/c] "cooperative", from [c]synergein[/c] "to work together, cooperate" (see [ref]synergy[/ref]). [c]Synergic[/c] (1849) is from [c]synergy[/c] + [c]-ic[/c].
synergism (n.)
	[m1]1650s, "theological doctrine that human will cooperates with divine grace in regeneration" (implying that the fall did not cost the soul all inclination toward holiness), from Modern Latin [c]synergismus[/c], from Greek [c]synergos[/c] "working together" (see [ref]synergy[/ref]). Used in non-theological sense "a working together, cooperation" by 1910 (first of medicines).
synergist (n.)
	[m1]1650s, in theology, one who holds the doctrine of [ref]synergism[/ref] (q.v.); from 1876 in medicine. For ending, see [ref]-ist[/ref].
synergistic (adj.)
	[m1]1818 in theology; 1876 in medicine, from [ref]synergist[/ref] + [ref]-ic[/ref]. General sense of "cooperative" is from 1965. Related: [c]Synergistical[/c] (1650s); [c]synergistically[/c].
synergize (v.)
	[m1]1881; see [ref]synergy[/ref] + [ref]-ize[/ref]. Related: [c]Synergized[/c]; [c]synergizing[/c].
synergy (n.)
	[m1]1650s, "cooperation", from Modern Latin [c]synergia[/c], from Greek [c]synergia[/c] "joint work, a working together, cooperation; assistance, help", from [c]synergos[/c] "working together", related to [c]synergein[/c] "work together, help another in work", from [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]ergon[/c] "work" (see [ref]urge[/ref] (v.)). Meaning "combined activities of a group" is from 1847; sense of "advanced effectiveness as a result of cooperation" is from 1957.
synod (n.)
	[m1]late 14c., "ecclesiastical council", from Late Latin [c]synodus[/c], from Greek [c]synodos[/c] "assembly, meeting; a coming together, conjunction of planets", from [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]hodos[/c] "a going, a way" (see [ref]cede[/ref]). Earlier in English as [c]sinoth[/c] (early 12c.). Used by Presbyterians for "assembly of ministers and other elders" from 1593 to c.1920, when replaced by [c]General Council[/c].
synodal (adj.)
	[m1]mid-15c., from Late Latin [c]synodalis[/c], from [c]synodus[/c]  (see [ref]synod[/ref]).
synodic (adj.)
	[m1]1630s, from Late Latin [c]synodicus[/c], from Greek [c]synodikos[/c], from [c]synodos[/c] (see [ref]synod[/ref]). Related: [c]Synodical[/c] (1560s).
synonym (n.)
	[m1]"word having the same sense as another", early 15c. (but usually in plural form before 18c., or, if singular, as [c]synonyma[/c]), from Old French [c]synonyme[/c] (12c.) and directly from Late Latin [c]synonymum[/c], from Greek [c]synonymon[/c] "word having the same sense as another", noun use of neuter of [c]synonymos[/c] "having the same name as, synonymous", from [c]syn-[/c] "together, same" (see [ref]syn-[/ref]) + [c]onyma[/c], Aeolic dialectal form of [c]onoma[/c] "name" (see [ref]name[/ref] (n.)).
synonymity (n.)
	[m1]1790, from [ref]synonym[/ref] + [ref]-ity[/ref].
synonymous (adj.)
	[m1]c.1600, of words, "denoting the same idea", from Medieval Latin [c]synonymus[/c], from Greek [c]synonymos[/c], from [c]synonymon[/c] (see [ref]synonym[/ref]). Related: [c]Synonymously[/c].
synonymy (n.)
	[m1]1650s, "use of synonyms"; 1794, "quality of being synonymous", from French [c]synonymie[/c] and directly from Late Latin [c]synonymia[/c], from Greek [c]synonymos[/c] (see [ref]synonymous[/ref]).
synopsis (n.)
	[m1]1610s, "a general view, an outline", from Late Latin [c]synopsis[/c] "a synopsis", from Greek [c]synopsis[/c] "a general view", literally "a seeing altogether, a seeing all at once", from [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]opsis[/c] "sight, appearance", from PIE [c]*okw-[/c] "to see" (see [ref]eye[/ref] (n.)).
synoptic (adj.)
	[m1]1763, "pertaining to synopsis", from Modern Latin [c]synopticus[/c], from Late Latin [c]synopsis[/c] (see [ref]synopsis[/ref]). Greek [c]synoptikos[/c] meant "taking a general or comprehensive view", and the sense "affording a general view" in English emerged by mid-19c. Specifically of the first three Gospels from 1841, on notion of "giving an account of events from the same point of view". Related [c]Synoptical[/c] (1660s).
synovial (adj.)
	[m1]1756, "pertaining to the [c]synovia[/c]", albuminous fluid secreted by certain glands, from Modern Latin [c]sinovia[/c] (16c.), probably coined by Paracelsus and apparently an invented word. With [ref]-al[/ref] (1).
syntactic (adj.)
	[m1]1771, from Modern Latin [c]syntacticus[/c], from Greek [c]syntaktikos[/c] "a joining together, a joining in order", from [c]syntassein[/c] "put in order" (see [ref]syntax[/ref]).
syntactical (adj.)
	[m1]1570s; from Latin stem of [ref]syntax[/ref] + [ref]-ical[/ref]. Related: [c]Syntactically[/c].
syntagmatic (adj.)
	[m1]1937, from French [c]syntagmatique[/c] (de Saussure), from Greek [c]syntagma[/c] "that which is put together in order", from [c]syntassein[/c] (see [ref]syntax[/ref]).
syntax (n.)
	[m1]c.1600, from French [c]syntaxe[/c] (16c.) and directly from Late Latin [c]syntaxis[/c], from Greek [c]syntaxis[/c] "a putting together or in order, arrangement, a grammatical construction", from stem of [c]syntassein[/c] "put in order", from [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]tassein[/c] "arrange" (see [ref]tactics[/ref]).
synthesis (n.)
	[m1]1610s, "deductive reasoning", from Latin [c]synthesis[/c] "collection, set, suit of clothes, composition (of a medication)", from Greek [c]synthesis[/c] "composition, a putting together", from [c]syntithenai[/c] "put together, combine", from [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]tithenai[/c] "put, place" (see [ref]theme[/ref]). From 1733 as "a combination of parts into a whole". Earlier borrowed in Middle English as [c]sintecis[/c] (mid-15c.). Plural [c]syntheses[/c].
synthesise (v.)
	[m1]chiefly British English spelling of [ref]synthesize[/ref]. For suffix, see [ref]-ize[/ref]. Related: [c]Synthesised[/c]; [c]synthesising[/c].
synthesize (v.)
	[m1]"combine or bring together" (two or more things), 1825, from [ref]synthesis[/ref] + [ref]-ize[/ref]. A correct formation would be [c]*synthetize[/c]. Related: [c]Synthesized[/c]; [c]synthesizing[/c].
synthesizer (v.)
	[m1]1869, agent noun from [ref]synthesize[/ref]. As a type of instrument for generating musical or vocal sounds from 1909; the electronic version is from 1950s.
synthetic (adj.)
	[m1]1690s, as a term in logic, "deductive", from French [c]synthétique[/c] (17c.) and directly from Modern Latin [c]syntheticus[/c], from Greek [c]synthetikos[/c] "skilled in putting together, constructive", from [c]synthetos[/c] "put together, constructed, compounded", past participle of [c]syntithenai[/c] "to put together" (see [ref]synthesis[/ref]). From 1874 in reference to products or materials made artificially by chemical synthesis; hence "artificial" (1930). As a noun, "synthetic material", from 1934. Related: [c]Synthetical[/c] (1620s in logic).
syphilis (n.)
	[m1]infectious venereal disease, 1718, Modern Latin, originally from the title of a poem, [c]"Syphilis, sive Morbus Gallicus"[/c] "Syphilis, or the French Disease", published 1530, by Veronese doctor Girolamo Fracastoro (1483-1553), which tells the tale of the shepherd [c]Syphilus[/c], supposed to be the first sufferer from the disease. Fracastoro first used the word as a generic term for the disease in his 1546 treatise [c]"De Contagione".[/c] Why he chose the name is unknown; it may be intended as Latin for "Pig-lover", though there was also a [c]Sipylus[/c], a son of Niobe, in Ovid.
syphilitic (adj.)
	[m1]1786, from Modern Latin [c]syphiliticus[/c], from [c]syphilis[/c] (see [ref]syphilis[/ref]). As a noun from 1881.
Syracuse
	[m1]city in Sicily, founded as a Corinthian colony, and with a name traceable to 8c. B.C.E., from a pre-Hellenic word, perhaps Phoenician [c]serah[/c] "to feel ill", in reference to its location near a swamp. The city in New York, U.S., was named 1825 for the classical city.
Syria
	[m1]from Latin [c]Syria[/c], from Greek [c]Syria[/c], from [c]Syrioi[/c] "the Syrians", a name given originally to the Assyrians (Herodotus vii.63), a shortened form of [c]Assyrioi[/c] "Assyrians" (see [ref]Assyria[/ref]). Related: [c]Syrian[/c].
Syriac (adj.)
	[m1]c.1600, from Latin [c]syraicus[/c], from Greek [c]syraikos[/c] "Syrian, of or pertaining to Syria", (see [ref]Syria[/ref]). As the name of an ancient Semitic language, from 1610s.
syringe (n.)
	[m1]"narrow tube for injecting a stream of liquid", early 15c. (earlier [c]suringa[/c], late 14c.), from Late Latin [c]syringa[/c], from Greek [c]syringa[/c], accusative of [c]syrinx[/c] "tube, hole, channel, shepherd's pipe", related to [c]syrizein[/c] "to pipe, whistle, hiss", from PIE root [c]*swer-[/c] (see [ref]susurration[/ref]). Originally a catheter for irrigating wounds; the application to hypodermic needles is from 1884. Related: [c]Syringeal[/c].
syrinx (n.)
	[m1]tubular instrument, c.1600, the thing itself known from 14c. in English, from Late Latin [c]syrinx[/c], from Greek [c]syrinx[/c] "shepherd's pipe" (see [ref]syringe[/ref]). Used of vocal organs of birds from 1872.
syrup (n.)
	[m1]late 14c., "thick, sweet liquid", from Old French [c]sirop[/c] "sugared drink" (13c.), and perhaps from Italian [c]siroppo[/c], both from Arabic [c]sharab[/c] "beverage, wine", literally "something drunk", from verb [c]shariba[/c] "he drank" (cf. [ref]sherbet[/ref]). Spanish [c]jarabe[/c], [c]jarope[/c], Old Provençal [c]eissarop[/c] are from Arabic; Italian [c]sciroppo[/c] is via Medieval Latin [c]sirupus[/c]. In English, formerly also [c]sirup[/c], [c]sirop[/c].
syrupy (adj.)
	[m1]1707, from [ref]syrup[/ref] + [ref]-y[/ref]. Related: [c]Syrupiness[/c].
systaltic (adj.)
	[m1]"alternately contracting and dilating", 1670s, from Late Latin [c]systalticus[/c], from Greek [c]systaltikos[/c] "drawing together", from stem of [c]systellein[/c], related to [c]systole[/c] (see [ref]systole[/ref]).
system (n.)
	[m1]1610s, "the whole creation, the universe", from Late Latin [c]systema[/c] "an arrangement, system", from Greek [c]systema[/c] "organized whole, a whole compounded of parts", from stem of [c]synistanai[/c] "to place together, organize, form in order", from [c]syn-[/c] "together" (see [ref]syn-[/ref]) + root of [c]histanai[/c] "cause to stand" from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
	[m1]Meaning "set of correlated principles, facts, ideas, etc". first recorded 1630s. Meaning "animal body as an organized whole, sum of the vital processes in an organism" is recorded from 1680s; hence figurative phrase [c]to get (something) out of one's system[/c] (1900). Computer sense of "group of related programs" is recorded from 1963. [c]All systems go[/c] (1962) is from U.S. space program. [c]The system[/c] "prevailing social order" is from 1806.
systematic (adj.)
	[m1]1670s, "pertaining to a system", from French [c]systématique[/c] or directly from Late Latin [c]systematicus[/c], from Greek [c]systematikos[/c] "combined in a whole", from [c]systema[/c] (genitive [c]systematos[/c]); see [ref]system[/ref]. From 1789 as "methodical", often in a bad sense, "ruthlessly methodical". Related: [c]Systematical[/c] (1660s); [c]systematically[/c].
systematise (v.)
	[m1]chiefly British English spelling of [ref]systematize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Systematised[/c]; [c]systematising[/c]; [c]systematisation[/c].
systematization (n.)
	[m1]1811, noun of action from [ref]systematize[/ref].
systematize (v.)
	[m1]"make into a system", 1764, from French [c]systématiser[/c] or a native formation from [ref]system[/ref] (Greek stem [c]systemat-[/c]) + [ref]-ize[/ref]. Related: [c]Systematized[/c]; [c]systematizing[/c].
systemic (adj.)
	[m1]1803, irregularly formed from [ref]system[/ref] + [ref]-ic[/ref]; used in medicine and biology for differentiation of meaning from [ref]systematic[/ref]. Related: [c]Systemically[/c].
systole (n.)
	[m1]"periodic contraction of the heart and arteries", 1570s, from Greek [c]systole[/c] "a drawing together, contraction", from [c]syn-[/c] "together" (see [ref]syn-[/ref]) + stem related to [c]stellein[/c] "to bring together, draw in; to put, set, place" (see [ref]diastole[/ref]).
systolic (adj.)
	[m1]1690s, from Modern Latin [c]systolicus[/c], from Greek [c]systole[/c] "a drawing together, contraction" (see [ref]systole[/ref]).
syzygy (n.)
	[m1]"conjunction or opposition of a heavenly body with the sun", 1650s, from Late Latin [c]syzygia[/c], from Greek [c]syzygia[/c] "yoke of animals, pair, union of two, conjunction", from [c]syzygein[/c] "to yoke together", from assimilated form of [c]syn-[/c] "together" (see [ref]syn-[/ref]) + [c]zygon[/c] "yoke" (see [ref]jugular[/ref]). Related: [c]Syzygial[/c]; [c]Syzygiacal[/c]; [c]Syzygetic[/c].
Szechwan
	[m1]also [c]Szechuan[/c], place name, said to mean "four rivers", from Chinese [c]si[/c] "four" + [c]chuan[/c] "river".
scandium (n.)
	[m1]1879, from Modern Latin [c]Scandia[/c] (see [ref]Scandinavia[/ref]) + chemical ending [c]-ium[/c].
scanner (n.)
	[m1]1550s, "person who examines critically", agent noun from [ref]scan[/ref] (v.). From 1927 as a type of mechanical device, in mid-20c. use especially of radar and medical devices; later of computer accessories.
scansion (n.)
	[m1]1670s, "action of marking off of verse in metric feet", from Late Latin [c]scansionem[/c] (nominative [c]scansio[/c]), in classical Latin, "act of climbing", noun of action from past participle stem of [c]scandere[/c] "to climb" (see [ref]scan[/ref] (v.)). From 1650s in English in literal sense of "action of climbing up".
scant (adj.)
	[m1]mid-14c., from a Scandinavian source (cf. Old Norse [c]skamt[/c], neuter of [c]skammr[/c] "short, brief"), from Proto-Germanic [c]*skamma-[/c] (cf. Old English [c]scamm[/c] "short", Old High German [c]skemmen[/c] "to shorten"), perhaps ultimately "hornless", from PIE [c]*kem-[/c] (see [ref]hind[/ref] (n.)). Also in Middle English as a noun, "scant supply, scarcity", from Old Norse. As a verb and adverb from mid-15c.
scantily (adv.)
	[m1]1774; see [ref]scanty[/ref] + [ref]-ly[/ref] (2).
scantling (adj.)
	[m1]1520s, "measured or prescribed size", altered from [c]scantlon[/c], [c]scantiloun[/c] "dimension" (c.1400), earlier a type of mason's tool for measuring thickness (c.1300), a shortening of Old French [c]escantillon[/c] (Modern French [c]échantillon[/c] "sample pattern"), of uncertain origin; perhaps ultimately from Latin [c]scandere[/c] "to climb" (see [ref]scan[/ref] (v.)). Sense influenced by [ref]scant[/ref]. Meaning "small wooden beam" is 1660s. Related: [c]Scantlings[/c].
scantly (adv.)
	[m1]late 14c., from [ref]scant[/ref] + [ref]-ly[/ref] (2). OED reports it "exceedingly common from the 15th to the middle of the 17th c.; in the 18th c. it had app. become obsolere; revived in literary use by Scott".
scantness (n.)
	[m1]late 14c., from [ref]scant[/ref] (adj.) + [ref]-ness[/ref]. Chaucer uses [c]scantity[/c].
scanty (adj.)
	[m1]1650s, "meager, barely sufficient for use"; 1701, "too small, limited in scope", from [ref]scant[/ref] + [ref]-y[/ref] (2). Related: [c]Scantiness[/c] (1560s). [c]Scanties[/c] (n.) "underwear" (especially for women) attested from 1928.
scape (n.)
	[m1]"scenery view", 1773, abstracted from [ref]landscape[/ref] (n.); as a comb. element, first attested use is 1796, in [c]prisonscape[/c].
scape (v.)
	[m1]late 13c., shortened form of [ref]escape[/ref]; frequent in prose till late 17c. Related: [c]Scaped[/c] (sometimes 15c.-16c. with strong past tense [c]scope[/c]); [c]scaping[/c]. As a noun from c.1300.
scapegoat (n.)
	[m1]1530, "goat sent into the wilderness on the Day of Atonement, symbolic bearer of the sins of the people", coined by Tyndale from [ref]scape[/ref] (n.) + [ref]goat[/ref] to translate Latin [c]caper emissarius[/c], itself a translation in Vulgate of Hebrew [c]'azazel[/c] (Lev. xvi:8,10,26), which was read as [c]'ez ozel[/c] "goat that departs", but which others hold to be the proper name of a devil or demon in Jewish mythology (sometimes identified with Canaanite deity [c]Aziz[/c]).
	[m1]Jerome's reading also was followed by Martin Luther ([c]der ledige Bock[/c]), Symmachus ([c]tragos aperkhomenos[/c]), and others (cf. French [c]bouc émissaire[/c]), but the question of who, or what (or even where) is meant by [c]'azazel[/c] is a vexed one. The Revised Version (1884) simply restores [c]Azazel[/c]. But the old translation has its modern defenders:
	[m2][ex][c]Azazel[/c] is an active participle or participial noun, derived ultimately from [c]azal[/c] (connected with the Arabic word [c]azala[/c], and meaning removed), but immediately from the reduplicate form of that verb, [c]azazal[/c]. The reduplication of the consonants of the root in Hebrew and Arabic gives the force of repetition, so that while [c]azal[/c] means removed, [c]azalzal[/c] means removed by a repetition of acts. [c]Azalzel[/c] or [c]azazel[/c], therefore, means one who removes by a series of acts. ... The interpretation is founded on sound etymological grounds, it suits the context wherever the word occurs, it is consistent with the remaining ceremonial of the Day of Atonement, and it accords with the otherwise known religious beliefs and symbolical practices of the Israelites. \[Rev. F. Meyrick, "Leviticus", London, 1882\][/ex][/m]
	[m1]Meaning "one who is blamed or punished for the mistakes or sins of others" first recorded 1824; the verb is attested from 1943. Related: [c]Scapegoated[/c]; [c]scapegoating[/c]. For the formation, cf. [ref]scapegrace[/ref], also [c]scape-gallows[/c] "one who deserves hanging".
scapegrace (n.)
	[m1]1767, from [ref]scape[/ref] (v.) + [ref]grace[/ref] (n.); as if "one who escapes the grace of God". Possibly influenced by [ref]scapegoat[/ref].
scaphoid (adj.)
	[m1]1741, from Modern Latin [c]scaphoides[/c] "boat-shaped", from Greek [c]skaphoeides[/c], with [c]-oeides[/c] (see [ref]-oid[/ref]) + [c]skaphe[/c] "light boat, skiff"; also "basin, trough, a bowl"; literally "thing dug or cut out", from PIE [c]*skabh-[/c], from root [c]*(s)kep-[/c] "to cut" (see [ref]scabies[/ref]). Related: [c]Scaphoidal[/c] (1680s).
scapula (n.)
	[m1]"shoulder blade", 1570s, Modern Latin, from Late Latin [c]scapula[/c] "shoulder", from Latin [c]scapulae[/c] (plural) "shoulders, shoulder blades", perhaps originally "spades, shovels", on notion of similar shape, but animal shoulder blades might have been used as scraping tools in primitive times, from PIE [c]*skap-[/c], variant of [c]*skep-[/c] "to cut, scrape" (see [ref]scabies[/ref]).
scapular (adj.)
	[m1]1680s, "pertaining to the scapula", from Modern Latin [c]scapularis[/c], from Latin [c]scapula[/c] "shoulder" (see [ref]scapula[/ref]). The noun (late 15c., also in Old English) in reference to a short cloak for the shoulders prescribed for certain monks, is from Medieval Latin [c]scapulare[/c], from [c]scapula[/c]. Related: [c]Scapulary[/c].
scapulimancy (n.)
	[m1]divination by means of the cracks in a shoulder-blade put into a fire, 1871, from comb. form of [ref]scapula[/ref] + [ref]-mancy[/ref].
scar (n.)
	[m1]late 14c., from Old French [c]escare[/c] "scab" (Modern French [c]escarre[/c]), from Late Latin [c]eschara[/c], from Greek [c]eskhara[/c] "scab formed after a burn", literally "hearth, fireplace", of unknown origin. English sense probably influenced by Middle English [c]skar[/c] (late 14c.) "crack, cut, incision", from Old Norse [c]skarð[/c], related to [ref]score[/ref] (n.). Figurative sense attested from 1580s.
scar (v.)
	[m1]1550s, from [ref]scar[/ref] (n.1). Figurative use from 1590s. Related: [ref]Scarred[/ref]; [c]scarring[/c].
scar (n.2)
	[m1]"bare and broken rocky face of a cliff or mountain", 1670s, earlier "rock, crag" (14c.), perhaps from Old Norse [c]sker[/c] "isolated rock or low reef in the sea", from Proto-Germanic [c]*sker-[/c] "to cut" (see [ref]shear[/ref] (v.)).
scarab (n.)
	[m1]"black dung beetle", held sacred by the ancient Egyptians, 1570s, from Middle French [c]scarabeé[/c], from Latin [c]scarabaeus[/c], name of a type of beetle, from Greek [c]karabos[/c] "beetle, crayfish", a foreign word, according to Klein probably Macedonian (the suffix [c]-bos[/c] is non-Greek). Related: [c]Scarabaean[/c]. In ancient use, also a gem cut in a shape like a scarab beetle and with an inscription on the underside.
scaramouche (n.)
	[m1]1660s, name of a cowardly braggart (supposed by some to represent a Spanish don) in traditional Italian comedy, from Italian [c]Scaramuccia[/c], literally "skirmish", from [c]schermire[/c] "to fence", from a Germanic source (cf. Old High German [c]skirmen[/c] "defend"); see [ref]skirmish[/ref] (n.). According to OED, a vogue word in late 17c. London due to the popularity of Italian actor Tiberio Fiurelli (1608-1694) in the part.
Scarborough
	[m1]place in Yorkshire, earlier [c]Scarðabork[/c], etc., apparently a viking name, from Old Norse and meaning "fortified place of a man called [c]Skarthi[/c]", identified in old chronicles as Thorgils Skarthi, literally "Thorgils Harelip", from Old Norse [c]skartð[/c] "notch, hack (in the edge of a thing); mountain pass". It has been noted that a literal reading of the name as "gap-hill" suits the location. [c]Scarborough warning[/c] "short notice or none" is from 1540s.
scarce (adj.)
	[m1]c.1300, "restricted in quantity", from Old North French [c]scars[/c] "scanty, scarce" (Old French [c]eschars[/c], Modern French [c]échars[/c]) from Vulgar Latin [c]*scarsus[/c], from [c]*escarpsus[/c], from [c]*excarpere[/c] "pluck out", from classical Latin [c]excerpere[/c] "pluck out" (see [ref]excerpt[/ref]). As an adverb early 14c. from the adjective. Phrase to [c]make oneself scarce[/c] "go away" first attested 1771, noted as a current "cant phrase". Related: [c]Scarcely[/c].
scarcity (n.)
	[m1]c.1300, from Old North French [c]escarcete[/c] (Old French [c]escharsete[/c]), from [c]eschars[/c] (see [ref]scarce[/ref]).
scare (v.)
	[m1]1590s, alteration of Middle English [c]skerren[/c] (c.1200), from Old Norse [c]skirra[/c] "to frighten; to shrink from, shun; to prevent, avert", related to [c]skjarr[/c] "timid, shy, afraid of", of unknown origin. In Scottish also [c]skair[/c], [c]skar[/c], and in dialectal English [c]skeer[/c], [c]skear[/c], which seems to preserve the older pronunciation. To [c]scare up[/c] "procure, obtain" is first recorded 1846, American English, from notion of rousing game from cover. Related: [ref]Scared[/ref]; [c]scaring[/c].
scare (n.)
	[m1]"something that frightens; sudden panic, sudden terror inspired by a trifling cause, false alarm", 1520s, alteration of Middle English [c]sker[/c] "fear, dread" (c.1400), from [ref]scare[/ref] (v.). [c]Scare tactic[/c] attested from 1948.
scarecrow (n.)
	[m1]1550s, from [ref]scare[/ref] (v.) + [ref]crow[/ref] (n.). Earliest reference is to a person employed to scare birds. Meaning "device of straw and cloth in grotesque resemblance of a man, set up in a grain field or garden to frighten crows", is implied by 1580s; hence "gaunt, ridiculous person" (1590s). The older name for such a thing was [ref]shewel[/ref]. [c]Shoy-hoy[/c] apparently is another old word for a straw-stuffed scarecrow (Cobbett began using it as a political insult in 1819 and others picked it up; OED defines it as "one who scares away birds from a sown field", and says it is imitative of their cry).
scared (adj.)
	[m1]past participle adjective from [ref]scare[/ref] (v.). [c]Scared stiff[/c] first recorded 1900; [c]scared shitless[/c] is from 1936. [c]Scaredy-cat[/c] "timid person" first attested 1906.
scaremonger (n.)
	[m1]also [c]scare-monger[/c], 1888, from [ref]scare[/ref] (n.) + [ref]monger[/ref] (n.).
scarf (v.)
	[m1]"eat hastily", 1960, U.S. teen slang, originally a noun meaning "food, meal" (1932), perhaps imitative, or from [c]scoff[/c] (attested in a similar sense from 1846). Or perhaps from a dialectal survival of Old English [c]sceorfan[/c] "to gnaw, bite" (see [ref]scarf[/ref] (n.2)); a similar word is found in a South African context in the 1600s. Related: [c]Scarfed[/c]; [c]scarfing[/c].
scarf (n.1)
	[m1]"band of silk, strip of cloth", 1550s, "a band worn across the body or over the shoulders", probably from Old North French [c]escarpe[/c] "sash, sling", which probably is identical with Old French [c]escherpe[/c] "pilgrim's purse suspended from the neck", perhaps from Frankish [c]*skirpja[/c] or some other Germanic source (cf. Old Norse [c]skreppa[/c] "small bag, wallet, satchel"), or from Medieval Latin [c]scirpa[/c] "little bag woven of rushes", from Latin [c]scirpus[/c] "rush, bulrush", of unknown origin \[Klein\]. As a cold-weather covering for the neck, first recorded 1844. Plural [c]scarfs[/c] began to yield to [c]scarves[/c] early 18c., on model of [c]half/halves[/c], etc.
scarf (n.2)
	[m1]"connecting joint", late 13c., probably from a Scandinavian source (cf. Old Norse [c]skarfr[/c] "nail for fastening a joint", Swedish [c]skarf[/c], Norwegian [c]skarv[/c]). A general North Sea Germanic ship-building word (cf. Dutch [c]scherf[/c]), the exact relationship of all these is unclear. Also borrowed into Romanic (cf. French [c]écart[/c], Spanish [c]escarba[/c]); perhaps ultimately from Proto-Germanic [c]*skarfaz[/c] (cf. Old English [c]sceorfan[/c] "to gnaw, bite"), from PIE [c]*(s)ker-[/c] "to cut" (see [ref]shear[/ref] (v.)). Also used as a verb.
scarification (n.)
	[m1]c.1400, "act of covering with scratches or slight cuts", from Old French [c]scarification[/c] (14c.), from Late Latin [c]scarificationem[/c] (nominative [c]scarificatio[/c]), noun of action from past participle stem of [c]scarificare[/c], from Latin [c]scarifare[/c] "scratch open", from Greek [c]skariphasthai[/c] "to scratch an outline, sketch", from [c]skariphos[/c] "pencil, stylus", from PIE root [c]*skribh-[/c] "to cut, separate, sift" (see [ref]script[/ref] (n.)).
scarify (v.)
	[m1]mid-15c., "make incisions in the bark of a tree", from Middle French [c]scarifier[/c] "score, scrape" (leather or hide), 14c., from Late Latin [c]scarificare[/c] (see [ref]scarification[/ref]). The sense "cover with scars" (1680s) is a sense-shift from influence of [ref]scar[/ref] (v.). Related: [c]Scarified[/c]; [c]scarifier[/c]; [c]scarifying[/c].
scarily (adv.)
	[m1]1845, "timidly"; 1967, "unnervingly", in a positive sense; see [ref]scary[/ref] + [ref]-ly[/ref] (2).
scarlatina (n.)
	[m1]1803, from Modern Latin [c]scarlatina[/c] (Sydenham, 1676), from Italian [c]scarlattina[/c] (Lancelotti, 1527), fem. of [c]scarlattino[/c] (adj.), diminutive of [c]scarlatto[/c] "scarlet" (see [ref]scarlet[/ref]). It is a synonym for [c]scarlet fever[/c], not a milder form of it. Related: [c]Scarlattinal[/c].
scarlet (n.)
	[m1]mid-13c., "rich cloth" (often, but not necessarily, bright red), from a shortened form of Old French [c]escarlate[/c] "scarlet (color), top-quality fabric" (12c., Modern French [c]écarlate[/c]), from Medieval Latin [c]scarlatum[/c] "scarlet, cloth of scarlet" (also source of Italian [c]scarlatto[/c], Spanish [c]escarlate[/c]), probably via a Middle Eastern source (cf. Arabic [c]siqillat[/c] "fine cloth"), from Medieval Greek and ultimately from Late Latin [c]sigillatus[/c] "clothes and cloth decorated with small symbols or figures", literally "sealed", past participle of [c]sigillare[/c], from the root of [ref]sign[/ref] (n.).
	[m1]In English as the name of a color, attested from late 14c. As an adjective from c.1300. [c]Scarlet lady[/c], etc. (Isa. i:18, Rev. xvii:1-5) is from notion of "red with shame or indignation". [c]Scarlet fever[/c] is from 1670s, so called for its characteristic rash. [c]Scarlet oak[/c], a New World tree, attested from 1590s. [c]Scarlet letter[/c] traces to Hawthorne's story (1850). German [c]Scharlach[/c], Dutch [c]scharlaken[/c] show influence of words cognate with English [ref]lake[/ref] (n.2).
scarp (n.)
	[m1]"steep slope", 1580s, from Italian [c]scarpa[/c] "slope", probably from a Germanic source, perhaps Gothic [c]skarpo[/c] "pointed object", from Proto-Germanic [c]*skarpa-[/c] "cutting, sharp" (cf. Middle High German [c]schroffe[/c] "sharp rock, crag", Old English [c]scræf[/c] "cave, grave"), from PIE [c]*(s)ker-[/c] "to cut" (see [ref]shear[/ref] (v.)).
scarred (adj.)
	[m1]mid-15c., past participle adjective from [ref]scar[/ref] (v.). Transferred use by c.1600.
scary (adj.)
	[m1]also [c]scarey[/c], "terrifying", 1580s, from [ref]scare[/ref] (n.) + [ref]-y[/ref] (2). Meaning "easily frightened, subject to scares" is from 1800. Related: [c]Scarier[/c]; [c]scariest[/c].
scat (interj.)
	[m1]"go away!" 1838, from expression [c]quicker than s'cat[/c] "in a great hurry", probably representing a hiss followed by the word [c]cat.[/c]
scat (n.1)
	[m1]"nonsense patter sung to jazz", 1926, probably of imitative origin, from one of the syllables used. As a verb, 1935, from the noun. Related: [c]Scatting[/c].
scat (n.2)
	[m1]"filth, dung", 1950, from Greek stem [c]skat-[/c] "dung" (see [ref]scatology[/ref]).
scathe (v.)
	[m1]c.1200, from Old Norse [c]skaða[/c] "to hurt, harm, damage, injure", from Proto-Germanic [c]*skath-[/c] (cf. Old English [c]sceaþian[/c] "to hurt, injure", Old Saxon [c]skathon[/c], Old Frisian [c]skethia[/c], Middle Dutch [c]scaden[/c], Dutch [c]schaden[/c], Old High German [c]scadon[/c], German [c]schaden[/c], Gothic [c]scaþjan[/c] "to injure, damage"), from PIE root [c]*sket-[/c] "to injure". Only cognate outside Germanic seems to be in Greek [c]a-skethes[/c] "unharmed, unscathed".
	[m1]It survives mostly in its negative form, [ref]unscathed[/ref], and in figurative meaning "sear with invective or satire" (1852, usually as [ref]scathing[/ref]) which developed from the sense of "scar, scorch" used by Milton in "Paradise Lost" i.613 (1667).
scathing (adj.)
	[m1]1794 in literal sense, present participle adjective from [ref]scathe[/ref] (v.). Of words, speech, etc., from 1852. Related: [c]Scathingly[/c].
scatology (n.)
	[m1]"obscene literature", 1876, with [ref]-logy[/ref] "treatise, study" + Greek [c]skat-[/c], stem of [c]skor[/c] (genitive [c]skatos[/c]) "excrement", from PIE [c]*sker-[/c] "excrement, dung" (cf. Latin [c]stercus[/c] "dung"), literally "to cut off"; see [ref]shear[/ref] (v.), and cf. [ref]shit[/ref] (v.). Related: [c]Scatological[/c] (1886).
scatter (v.)
	[m1]mid-12c. (transitive), possibly a northern English variant of Middle English [c]schateren[/c] (see [ref]shatter[/ref]), reflecting Norse influence. Intransitive sense from early 15c. Related: [c]Scattered[/c]; [ref]scattering[/ref]. As a noun from 1640s.
scatterbrain (n.)
	[m1]also [c]scatter-brain[/c], "thoughtless, giddy person, one incapable of serious, connected thought", 1764 ([c]scatter-brained[/c]), from [ref]scatter[/ref] (v.) + [ref]brain[/ref] (n.). Related: [c]Scatterbrained[/c]. Cf. [c]scatter-good[/c] "spendthrift".
scattering (n.)
	[m1]mid-14c., "that which has been strewn about"; late 14c., "act of dispersing", verbal noun from [ref]scatter[/ref] (v.).
scattershot (adj.)
	[m1]1959, figurative use of term for a kind of gun charge meant to broadcast the pellets when fired (1940), from [ref]scatter[/ref] (v.) + [ref]shot[/ref] (n.).
scavenge (v.)
	[m1]1640s, back-formation from [ref]scavenger[/ref]. Related: [c]Scavenged[/c]; [c]scavenging[/c].
scavenger (n.)
	[m1]1540s, originally "person hired to remove refuse from streets", from Middle English [c]scawageour[/c] (late 14c.), London official in charge of collecting tax on goods sold by foreign merchants, from Anglo-French [c]scawager[/c], from [c]scawage[/c] "toll or duty on goods offered for sale in one's precinct" (c.1400), from Old North French [c]escauwage[/c] "inspection", from a Germanic source (cf. Old High German [c]scouwon[/c], Old English [c]sceawian[/c] "to look at, inspect"; see [ref]show[/ref] (v.)).
	[m1]It has come to be regarded as an agent noun in [c]-er[/c], but the verb is a late back-formation from the noun. With intrusive [c]-n-[/c] (c.1500) as in [ref]harbinger[/ref], [ref]passenger[/ref], [ref]messenger[/ref]. Extended to animals 1590s. [c]Scavenger hunt[/c] is attested from 1937.
scenario (n.)
	[m1]1868, "sketch of the plot of a play", from Italian [c]scenario[/c], from Late Latin [c]scenarius[/c] "of stage scenes", from Latin [c]scena[/c] "scene" (see [ref]scene[/ref]). Meaning "imagined situation" is first recorded 1960, in reference to hypothetical nuclear wars.
scenary (n.)
	[m1]1690s, obsolete nativized form of Italian [c]scenario[/c] (see [ref]scenario[/ref]).
scene (n.)
	[m1]1530s, "subdivision of an act of a play", also "stage-setting", from Middle French [c]scène[/c] (14c.), from Latin [c]scaena[/c], [c]scena[/c] "scene, stage of a theater", from Greek [c]skene[/c] "wooden stage for actors", also "that which is represented on stage", originally "tent or booth", related to [c]skia[/c] "shadow, shade", via notion of "something that gives shade", from PIE root [c]*skai-[/c] "to shine, flicker, glimmer" (see [ref]shine[/ref] (v.)).
	[m1]Meaning "material apparatus of a theatrical stage" is from 1540s. Meaning "place in which the action of a literary work occurs" is attested from 1590s; general (non-literary) sense of "place where anything is done or takes place" is recorded from 1590s. Hence U.S. slang sense of "setting or milieu for a specific group or activity", attested from 1951 in Beat jargon. Meaning "stormy encounter between two or more persons" is attested from 1761. [c]Behind the scenes[/c] "having knowledge of affairs not apparent to the public" (1660s) is an image from the theater, "amid actors and stage machinery" (out of sight of the audience). [c]Scene of the crime[/c] (1923) first attested in Agatha Christie.
scenery (n.)
	[m1]"decoration of a theater stage", 1770, earlier [ref]scenary[/ref]; see [ref]scene[/ref] + [ref]-ery[/ref]. Meaning "a landscape or view, a pictorial scene" is from 1777.
scenic (adj.)
	[m1]1620s, "of or belonging to the stage or drama, theatrical", from French [c]scénique[/c] (14c.) and directly from Latin [c]scaenicus[/c] "dramatic, theatrical", from Greek [c]skenikos[/c], from [c]skene[/c] (see [ref]scene[/ref]). Meaning "of or belonging to natural scenery" is recorded from 1842. Of roads, etc., "offering fine views", recorded since 1885. [c]Scenic railway[/c] is recorded from 1886. Related: [c]Scenically[/c].
scent (v.)
	[m1]late 14c., [c]sent[/c] "to find the scent of", from Old French [c]sentir[/c] "to feel, smell, touch, taste; realize, perceive; make love to", from Latin [c]sentire[/c] " to feel, perceive, sense, discern, hear, see" (see [ref]sense[/ref] (n.)).
	[m1]Originally a hunting term. The [c]-c-[/c] appeared 17c., perhaps by influence of [c]ascent[/c], [c]descent[/c], etc., or by influence of [c]science[/c]. This was a tendency in early Modern English, cf. [ref]scythe[/ref], and also [c]scite[/c], [c]scituate[/c]. Figurative use from 1550s. Transitive sense "impregnate with an odor, perfume" is from 1690s. Related: [ref]Scented[/ref]; [c]scenting[/c].
scent (n.)
	[m1]late 14c., "scent, smell, what can be smelled" (as a means of pursuit by a hound), from [ref]scent[/ref] (v.). Almost always applied to agreeable odors.
scented (adj.)
	[m1]1570s, "endowed with the power of smell"; 1740, "perfumed", past participle adjective from [ref]scent[/ref] (v.).
scepter (n.)
	[m1]c.1300, [c]ceptre[/c], from Old French [c]sceptre[/c] (12c.), from Latin [c]sceptrum[/c] "royal staff", from Greek [c]skeptron[/c] "staff to lean on; royal scepter"; in transferred use, "royalty", from root of [c]skeptein[/c] "to prop or stay, lean on". Apparently a cognate with Old English [c]sceaft[/c] (see [ref]shaft[/ref] (n.1)). The verb meaning "to furnish with a scepter" is from 1520s.
sceptic (n.)
	[m1]chiefly British English spelling of [ref]skeptic[/ref] (q.v.). Related: [c]Sceptical[/c]; [c]sceptically[/c]; [c]scepticism[/c].
sceptre
	[m1]chiefly British English spelling of [ref]scepter[/ref] (q.v.); for spelling, see [ref]-re[/ref]. Related: [c]Sceptred[/c].
sch-
	[m1]this letter group can represent five distinct sounds in English; it first was used by Middle English writers to render Old English [c]sc-[/c], a sound now generally pronounced (and spelled) "-sh-". Sometimes it was miswritten for [c]-ch-[/c]. It also was taken in from German ([c]schnapps[/c]) and Yiddish ([c]schlemiel[/c]). In words derived from classical languages, it represents Latin [c]sch-[/c], Greek [c]skh-[/c], but in some of these words the spelling is a restoration and the pronunciation does not follow it (cf. [c]schism[/c]).
schadenfreude (n.)
	[m1]"malicious joy in the misfortunes of others", 1922, German [c]Schadenfreude[/c], literally "damage-joy", from [c]schaden[/c] "damage, harm, injury" (see [ref]scathe[/ref]) + [c]freude[/c], from Old High German [c]frewida[/c] "joy", from [c]fro[/c] "happy", literally "hopping for joy", from Proto-Germanic [c]*frawa-[/c] (see [ref]frolic[/ref]).
	[m2][ex]What a fearful thing is it that any language should have a word expressive of the pleasure which men feel at the calamities of others; for the existence of the word bears testimony to the existence of the thing. And yet in more than one such a word is found. ... In the Greek [c]epikhairekakia[/c], in the German, 'Schadenfreude.' \[Richard C. Trench, "On the Study of Words", 1852\][/ex][/m]
schatzi (n.)
	[m1]"German girlfriend", from German [c]Schatzi[/c], diminutive of [c]Schatz[/c], a term of endearment for a woman, literally "treasure", from Proto-Germanic [c]*skatta-[/c] (cf. Dutch [c]schat[/c] "treasure", Gothic [c]skatts[/c] "piece of money, money"), originally "cattle".
schedule (n.)
	[m1]late 14c., [c]sedule[/c], [c]cedule[/c] "ticket, label, slip of paper with writing on it", from Old French [c]cedule[/c] (Modern French [c]cédule[/c]), from Late Latin [c]schedula[/c] "strip of paper" (in Medieval Latin also "a note, schedule"), diminutive of Latin [c]scheda[/c], [c]scida[/c] "one of the strips forming a papyrus sheet", from Greek [c]skhida[/c] "splinter", from stem of [c]skhizein[/c] "to cleave, split" (see [ref]shed[/ref] (v.)). Also from the Latin word are Spanish [c]cédula[/c], German [c]Zettel[/c].
	[m1]The notion is of slips of paper attached to a document as an appendix (a sense maintained in U.S. tax forms). The specific meaning "printed timetable" is first recorded 1863 in railway use. Modern spelling is a 15c. imitation of Latin, but pronunciation remained "sed-yul" for centuries afterward; the modern British pronunciation ("shed-yul") is from French influence, while the U.S. pronunciation ("sked-yul") is from the practice of Webster, based on the Greek original.
schedule (v.)
	[m1]"make a schedule of, 1855; include in a schedule, 1862; from [ref]schedule[/ref] (n.). Related: [c]Scheduled[/c]; [c]scheduling[/c].
Scheherezade
	[m1]also [c]Scheherazade[/c], female narrator of the "Arabian Nights"; the name used by 1807 in reference to "(young, attractive, female) teller of long tales".
schema (n.)
	[m1]plural [c]schemata[/c], 1796, in Kantian philosophy ("a product of the imagination intermediary between an [c]image[/c] and a [c]concept[/c]"), from Greek [c]skhema[/c] (see [ref]scheme[/ref] (n.)). Meaning "diagrammatic representation" is from 1890; general sense of "hypothetical outline" is by 1939.
schematic (adj.)
	[m1]"pertaining to schemes", 1701, from Latin stem of [ref]scheme[/ref] (n.) + [ref]-ic[/ref]. Noun meaning "diagram" is first attested 1929. Related: [c]Schematical[/c] (1670s).
scheme (n.)
	[m1]1550s, "figure of speech", from Medieval Latin [c]schema[/c] "shape, figure, form, appearance; figure of speech; posture in dancing", from Greek [c]skhema[/c] (genitive [c]skhematos[/c]) "figure, appearance, the nature of a thing", related to [c]skhein[/c] "to get", and [c]ekhein[/c] "to have", from PIE root [c]*segh-[/c] "to hold, to hold in one's power, to have" (cf. Sanskrit [c]sahate[/c] "he masters, overcomes", [c]sahah[/c] "power, victory"; Avestan [c]hazah[/c] "power, victory"; Greek [c]ekhein[/c] "to have, hold"; Gothic [c]sigis[/c], Old High German [c]sigu[/c], Old Norse [c]sigr[/c], Old English [c]sige[/c] "victory").
	[m1]The sense "program of action" first is attested 1640s. Unfavorable overtones (selfish, devious) began to creep in early 18c. Meaning "complex unity of coordinated component elements" is from 1736. [c]Color scheme[/c] is attested from 1884.
scheme (v.)
	[m1]"devise a scheme", 1767 (earlier "reduce to a scheme", 1716), from [ref]scheme[/ref] (n.). Related: [c]Schemed[/c]; [c]scheming[/c].
schemer (n.)
	[m1]1724, "a contriver, plotter", agent noun from [ref]scheme[/ref] (v.).
Schenectady
	[m1]place in New York state, from Mohawk (Iroquoian) [c]skah-nehtati[/c] "the other side of the pines", containing [c]-hneht-[/c] "pine tree".
scherzo (n.)
	[m1]1852, from Italian [c]scherzo[/c], literally "sport, joke", from [c]scherzare[/c] "to jest or joke", from a Germanic source (cf. Middle High German [c]scherzen[/c] "to jump merrily, enjoy oneself", German [c]scherz[/c] "sport"), from PIE [c]*(s)ker-[/c] (2) "leap, jump about". The lively second or third movement in a multi-movement work. [c]Scherzando[/c] is the Italian gerund of [c]scherzare[/c].
schism (n.)
	[m1]late 14c., [c]scisme[/c], "dissention within the church", from Old French [c]scisme[/c], [c]cisme[/c] "a cleft, split" (12c.), from Church Latin [c]schisma[/c], from Greek [c]skhisma[/c] (genitive [c]skhismatos[/c]) "division, cleft", in New Testament applied metaphorically to divisions in the Church (e.g. I Cor. xii.25), from stem of [c]skhizein[/c] "to split" (see [ref]shed[/ref] (v.)). Spelling restored 16c., but pronunciation unchanged. Often in reference to the [c]Great Schism[/c] (1378-1417) in the Western Church.
schismatic
	[m1]late 14c. (n.); mid-15c. (adj.), from Old French [c]scismatique[/c] (Modern French [c]schismatique[/c]), from Church Latin [c]schismaticus[/c], from Greek [c]skhismatikos[/c], from [c]schisma[/c] (see [ref]schism[/ref]). Used also as a noun in Old French and Late Latin. Related: [c]Schismatical[/c]; [c]schismatically[/c].
schist (n.)
	[m1]type of layered metamorphic rock, 1795 (earlier [c]schistus[/c], c.1600), from French [c]schiste[/c] (16c.), from Latin [c]schistos lapis[/c] "stone that splits easily" (Pliny), from Greek [c]skhistos[/c] "divided, separated", from [c]skhizein[/c] "to split" (see [ref]shed[/ref] (v.)). The rock splits easily in layers. Liddell and Scott says Greek [c]skhistos lithos[/c] was "probably talc".
schistosomiasis (n.)
	[m1]1906, from [c]schistosome[/c] (1905), from Modern Latin [c]Schistosoma[/c], from Greek [c]skhistos[/c] "divided, cloven" (see [ref]schist[/ref]) + [c]soma[/c] "body" (see [ref]somato-[/ref]).
schizo (n.)
	[m1]1945 (n.), slang shortening of [ref]schizophrenic[/ref]. [c]Schiz[/c] in same sense is from 1955 as a noun, 1960 as an adjective.
schizo-
	[m1]word-forming element meaning "division; split, cleavage", from Latinized form of Greek [c]skhizo-[/c], comb. form of [c]skhizein[/c] "to split, cleave, part, separate", from PIE root [c]*skei-[/c] "to cut, separate, divide, part, split" (see [ref]shed[/ref] (v.)).
schizoid (adj.)
	[m1]"resembling schizophrenia", 1925, from German [c]schizoid[/c] (1921), from front part of [ref]schizophrenia[/ref] + Greek [c]-oeides[/c] "like", from [c]eidos[/c] "form, shape" (see [ref]-oid[/ref]).
schizophrenia (n.)
	[m1]1912, from Modern Latin, literally "a splitting of the mind", from German [c]Schizophrenie[/c], coined in 1910 by Swiss psychiatrist Eugen Bleuler (1857-1939), from Greek [c]skhizein[/c] "to split" (see [ref]schizo-[/ref]) + [c]phren[/c] (genitive [c]phrenos[/c]) "diaphragm, heart, mind", of unknown origin.
schizophrenic (adj.)
	[m1]1912; see [ref]schizophrenia[/ref] + [ref]-ic[/ref]. Also from 1912 as a noun, "schizophrenic person". Transferred adjectival sense of "contradictory, inconsistent" is by 1955.
schlemazel (n.)
	[m1]also [c]schlimazel[/c], "born loser", 1948, from Yiddish [c]shlim mazel[/c] "rotten luck", from Middle High German [c]slim[/c] "crooked" + Hebrew [c]mazzal[/c] "luck". British slang [c]shemozzle[/c] "an unhappy plight" (1889) is probably from the same source.
	[m2][ex]A shlemiel is the fellow who climbs to the top of a ladder with a bucket of paint and then drops it. A shimazl is the fellow on whose head the bucket falls. \[Rep. Stephen J. Solarz (D.-N.Y.), 1986\][/ex][/m]
schlemiel (n.)
	[m1]"awkward, clumsy person", 1868, from Yiddish [c]shlemiel[/c] "bungler", from main character in A. von Chamisso's German fable "The Wonderful History of Peter Schlemihl" (1813), probably from Biblical name [c]Shelumiel[/c] (Num. i:6), chief of the tribe of Simeon, identified with the Simeonite prince [c]Zimri ben Salu[/c], who was killed while committing adultery. (cf. [ref]schlemazel[/ref]).
schlep (v.)
	[m1]"to carry or drag", 1922 (in Joyce's "Ulysses"), from Yiddish [c]shlepen[/c] "to drag", from Middle High German [c]sleppen[/c], related to Old High German [c]sleifen[/c] "to drag", and [c]slifan[/c] "to slide, slip" (cf. Middle English [c]slippen[/c]; see [ref]slip[/ref] (v.)). Related: [c]Schlepped[/c]; [c]schlepping[/c].
schlep (n.)
	[m1]"stupid person, loser", 1939, short for [c]schlepper[/c] "person of little worth" (1934), in Yiddish, "fool, beggar, scrounger", from [ref]schlep[/ref] (v.) "to carry or drag" (for sense evolution, cf. [ref]drag[/ref] (n.) "annoying dull person").
schlock (n.)
	[m1]"trash", 1915, from American Yiddish [c]shlak[/c], from German [c]Schlacke[/c] "dregs, scum, dross" (see [ref]slag[/ref] (n.)). Alternative etymology \[OED\] is from Yiddish [c]shlogn[/c] "to strike" (cf. German [c]schlagen;[/c] see [ref]slay[/ref]). Derived form [c]schlockmeister[/c] "purveyor of cheap merchandise" is from 1965. Adjectival form [c]schlocky[/c] is attested from 1968; [c]schlock[/c] was used as an adjective from 1916.
schlong (n.)
	[m1]"penis", 1969, from Yiddish [c]shlang[/c], literally "snake".
schlub (n.)
	[m1]"worthless oaf", 1964, from Yiddish, perhaps from Polish [c]żłób[/c] in a sense "blockhead".
schm-
	[m1]substituted for the initial sound of a word and reduplicated with it to convey derision (e.g. [c]"Oedipus schmoedipus"[/c] in the punchline of the old joke about the Jewish mother and the psychiatrist), 1929, from the numerous Yiddish words that begin with this sound.
schmaltz (n.)
	[m1]"banal or excessive sentimentalism", 1935, from Yiddish [c]shmalts[/c], literally "melted fat", from Middle High German [c]smalz[/c], from Old High German [c]smalz[/c] "animal fat", related to [c]smelzan[/c] "to melt" (see [ref]smelt[/ref] (v.)). Modern German [c]Schmalz[/c] "fat, grease" has the same figurative meaning. First mentioned in English as "a derogatory term used to describe straight jazz" \["Vanity Fair", Nov. 1935\].
schmaltzy (adj.)
	[m1]1935, from [ref]schmaltz[/ref] + [ref]-y[/ref] (2). Related: [c]Schmaltziness[/c].
schmear (n.)
	[m1]1961, "bribery", from Yiddish [c]shmir[/c] "spread", from [c]shmirn[/c] "to grease, smear", from Middle High German [c]smiren[/c], from Old High German [c]smirwen[/c] "to smear" (see [ref]smear[/ref] (v.); cf. slang [c]to grease (someone's) palm[/c] "to bribe"). Phrase [c]the whole schmear[/c] "the entire affair" is attested from 1969, originally show business jargon,
schmendrick (n.)
	[m1]"stupid person", 1944, from Yiddish [c]shmendrik[/c], from the name of a character in an 1877 operetta ([c]"Shmendrik, oder Di komishe Chaseneh"[/c]) by Avrom Goldfaden (1840-1908), "Father of Yiddish Theater".
Schmidt (n.)
	[m1]type of astronomical telescope lens used for photography, 1939, from Estonian-born German optician Bernhard Voldemar [c]Schmidt[/c] (1879-1935), who invented it.
schmoe (n.)
	[m1]also [c]schmo[/c], "idiot, fool", 1948, euphemized form of [ref]schmuck[/ref].
schmoo (n.)
	[m1]fabulous animal, ready to fulfill man's wants, 1948, invented by U.S. cartoonist Al Capp (Alfred Caplin, 1909-1979); the name perhaps based on [ref]schmoe[/ref].
schmooze (v.)
	[m1]also [c]shmooze[/c], "to chat intimately", 1897, from Yiddish [c]shmuesn[/c] "to chat", from [c]shmues[/c] "idle talk, chat", from Hebrew [c]shemu'oth[/c] "news, rumors". As a noun from 1939. Related: [c]Schmoozed[/c]; [c]schmoozing[/c]. [c]Schmoozer[/c] is from 1909.
schmuck (n.)
	[m1]also [c]shmuck[/c], "contemptible person", 1892, from East Yiddish [c]shmok[/c], literally "penis", probably from Old Polish [c]smok[/c] "grass snake, dragon", and likely not the same word as German [c]Schmuck[/c] "jewelry, adornments", which is related to Low German [c]smuck[/c] "supple, tidy, trim, elegant", and to Old Norse [c]smjuga[/c] "slip, step through" (see [ref]smock[/ref]).
	[m1]In Jewish homes, the word was "regarded as so vulgar as to be taboo" \[Leo Rosten, "The Joys of Yiddish", 1968\] and Lenny Bruce wrote that saying it on stage got him arrested on the West Coast "by a Yiddish undercover agent who had been placed in the club several nights running to determine if my use of Yiddish terms was a cover for profanity". Euphemized as [c]schmoe[/c], which was the source of Al Capp's cartoon strip creature the [c]shmoo[/c].
	[m1]"\[A\]dditional associative effects from German [c]schmuck[/c] 'jewels, decoration' cannot be excluded (cross-linguistically commonplace slang: cf. Eng. 'family jewels')" \[Mark R.V. Southern, "Contagious Couplings: Transmission of Expressives in Yiddish Echo Phrases", 2005\]. But the English phrase refers to the testicles and is a play on words, the "family" element being the essential ones. Words for "decoration" seem not to be among the productive sources of European "penis" slang terms.
schnapps (n.)
	[m1]1818, kind of Holland gin, from German [c]Schnaps[/c], literally "a mouthful, gulp", from Low German [c]snaps[/c], from [c]snappen[/c] "to snap" (see [ref]snap[/ref] (v.)). For sense, cf. [c]nip[/c] for "alcoholic drink quickly taken".
schnauzer (n.)
	[m1]breed of terrier, 1923, from German [c]Schnauzer[/c], literally "growler", from [c]schnauzen[/c] "to snarl, growl", from [c]Schnauze[/c] "snout, muzzle", which is related to Middle English [c]snute[/c], [c]snoute[/c] "snout" (see [ref]snout[/ref]).
schnitzel (n.)
	[m1]veal cutlet, 1854, from German [c]Schnitzel[/c] "cutlet", literally "a slice", with [c]-el[/c], diminutive suffix + [c]Schnitz[/c] "a cut, slice" (+ [c]-el[/c], diminutive suffix), from [c]schnitzen[/c] "to carve", frequentative of [c]schneiden[/c] "to cut", from Old High German [c]snidan[/c], cognate with Old English [c]sniþan[/c] "to cut", from Proto-Germanic [c]*snitt-ja-[/c], from PIE root [c]*sneit-[/c] "to cut".
schnook (n.)
	[m1]1948, probably from Yiddish [c]shnuk[/c] "elephant's trunk", or altered from [ref]schmuck[/ref] (q.v.), or perhaps from German [c]schnucke[/c] "a small sheep", used in U.S. Yiddish for "a customer easily persuaded, a sucker".
schnorrer (n.)
	[m1]1892, from Yiddish, "beggar", from German slang [c]schnurrer[/c], from [c]schnurren[/c] "to go begging" (slang), perhaps ultimately imitative of the sound of pleading or whining (e.g. [c]sneer, snorkel, snarl[/c]).
schnozz (n.)
	[m1]"nose", 1942, from Yiddish [c]shnoitsl[/c], from German [c]Schnauze[/c] "snout" (see [ref]schnauzer[/ref]).
scholar (n.)
	[m1]Old English [c]scolere[/c] "student", from Medieval Latin [c]scholaris[/c], noun use of Late Latin [c]scholaris[/c] "of a school", from Latin [c]schola[/c] (see [ref]school[/ref] (n.1)). Greek [c]scholastes[/c] meant "one who lives at ease". The Medieval Latin word was widely borrowed, e.g. Old French [c]escoler[/c], French [c]écolier[/c], Old High German [c]scuolari[/c], German [c]Schüler[/c]. The modern English word might be a Middle English reborrowing from French. Fowler points out that in British English it typically has been restricted to those who attend a school on a scholarship.
scholarly (adj.)
	[m1]1630s, from [ref]scholar[/ref] + [ref]-ly[/ref] (1). Related: [c]Scholarliness[/c].
scholarship (n.)
	[m1]1530s, "status of a scholar", from [ref]scholar[/ref] + [ref]-ship[/ref]. Meaning "learning, erudition" is from 1580s; sense of "source of funds for support or maintenance of a scholar" is from 1580s.
scholastic (adj.)
	[m1]1590s, "of or pertaining to Scholastic theologians" (Churchmen in the Middle Ages whose theology and philosophy was based on Church Fathers and Aristotle), from Middle French [c]scholastique[/c] (14c.), from Latin [c]scholasticus[/c] "of a school", from Greek [c]skholastikos[/c] "enjoying leisure; devoting one's leisure to learning", hence, as a noun, "a scholar", also in a bad sense, "a pedant; a simpleton", from [c]skhola[/c] (see [ref]school[/ref] (n.1)). In English, meaning "pertaining to schools or to school education" is from 1640s. As a noun from 1640s. Related: [c]Scholastical[/c] (1530s in the "relating to a school" sense); [c]scholastically[/c].
Scholasticism (n.)
	[m1]1732, from [ref]scholastic[/ref] + [ref]-ism[/ref].
scholiast (n.)
	[m1]"one who writes explanatory notes upon a classical writer", 1580s, from Late Latin [c]scholiasta[/c], from Late Greek [c]skholiastes[/c], from [c]skholiazein[/c], from [c]skholion[/c] "explanatory note or comment", from [c]skhole[/c] (see [ref]school[/ref] (n.1)). Related: [c]Scholiastic[/c].
school (n.1)
	[m1]"place of instruction", Old English [c]scol[/c], from Latin [c]schola[/c] "intermission of work, leisure for learning; learned conversation, debate; lecture; meeting place for teachers and students, place of instruction; disciples of a teacher, body of followers, sect", from Greek [c]skhole[/c] "spare time, leisure, rest ease; idleness; that in which leisure is employed; learned discussion"; also "a place for lectures, school"; originally "a holding back, a keeping clear", from [c]skhein[/c] "to get" (from PIE root [c]*segh-[/c] "to hold, hold in one's power, to have"; see [ref]scheme[/ref] (n.)) + [c]-ole[/c] by analogy with [c]bole[/c] "a throw", [c]stole[/c] "outfit", etc.
	[m1]The original notion is "leisure", which passed to "otiose discussion" (in Athens or Rome the favorite or proper use for free time), then "place for such discussion". The Latin word was widely borrowed, cf. Old French [c]escole[/c], French [c]école[/c], Spanish [c]escuela[/c], Italian [c]scuola[/c], Old High German [c]scuola[/c], German [c]Schule[/c], Swedish [c]skola[/c], Gaelic [c]sgiol[/c], Welsh [c]ysgol[/c], Russian [c]shkola[/c]. Translated in Old English as [c]larhus[/c], literally "lore house", but this seems to have been a glossary word only.
	[m1]Meaning "students attending a school" in English is attested from c.1300; sense of "school building" is first recorded 1590s. Sense of "people united by a general similarity of principles and methods" is from 1610s; hence [c]school of thought[/c] (1864). [c]School of hard knocks[/c] "rough experience in life" is recorded from 1912 (in George Ade); to [c]tell tales out of school[/c] "betray damaging secrets" is from 1540s. [c]School bus[/c] is from 1908. [c]School days[/c] is from 1590s. [c]School board[/c] from 1870.
school (n.2)
	[m1]"group of fish", c.1400, from Middle Dutch [c]schole[/c] (Dutch [c]school[/c]) "group of fish or other animals", cognate with Old English [c]scolu[/c] "band, troop, crowd of fish", from West Germanic [c]*skulo-[/c] (cf. Old Saxon [c]scola[/c] "troop, multitude", West Frisian [c]skoal[/c]), perhaps with a literal sense of "division", from PIE root [c]*(s)kel-[/c] (1) "to cut, divide" (see [ref]scale[/ref] (n.1)). Cf. [ref]shoal[/ref] (n.2)). For possible sense development, cf. [ref]section[/ref] from Latin [c]secare[/c] "to cut".
school (v.1)
	[m1]"to educate; to reprimand, to discipline", mid-15c., from [ref]school[/ref] (n.1). Related: [ref]Schooled[/ref]; [ref]schooling[/ref].
school (v.2)
	[m1]"collect or swim in schools", 1590s, from [ref]school[/ref] (n.2). Related: [c]Schooled[/c]; [c]schooling[/c].
school-book (n.)
	[m1]also [c]schoolbook[/c], 1745, from [ref]school[/ref] (n.1) + [ref]book[/ref] (n.).
schoolboy (n.)
	[m1]1580s, from [ref]school[/ref] (n.1) + [ref]boy[/ref]. As an adjective from 1874. Related: [c]Schoolboyish[/c].
schooled (adj.)
	[m1]"taught, trained, disciplined", 1821, past participle adjective from [ref]school[/ref] (v.1).
schoolgirl (n.)
	[m1]1777, from [ref]school[/ref] (n.1) + [ref]girl[/ref]. As an adjective from 1922.
schooling (n.)
	[m1]mid-15c. "act of teaching; fact of being taught", verbal noun from [ref]school[/ref] (v.1).
schoolmarm (n.)
	[m1]also [c]school-marm[/c], "female school teacher", 1834, American English colloquial, in countrified humor writing of "Major Jack Downing" of Maine (Seba Smith); variant of [c]school-ma'am[/c] (1828), American English, from [ref]school[/ref] (n.1) + [ref]ma'am[/ref]. See [ref]R[/ref]. Used figuratively from 1887 in reference to patronizing and priggish instruction.
schoolroom (n.)
	[m1]1773, from [ref]school[/ref] (n.1) + [ref]room[/ref] (n.).
schooner (n.)
	[m1]fore-and-aft rigged vessel, originally with only two masts, 1716, perhaps from a New England verb related to Scottish [c]scon[/c] "to send over water, to skip stones". Skeat relates this dialectal verb to [ref]shunt[/ref]. Spelling probably influenced by Dutch, but Dutch [c]schoener[/c] is a loan-word from English, as are German [c]Schoner[/c], French [c]schooner[/c], Swedish [c]skonert[/c]. Said to have originated in Gloucester, Mass., shipyard.
	[m2][ex]The rig characteristic of a schooner has been defined as consisting essentially of two gaff sails, the after sail not being smaller than the fore, and a head sail set on a bowsprit. \[OED\][/ex][/m]
	[m1]Meaning "tall beer glass" is from 1879, of unknown origin or connection.
schottische (n.)
	[m1]round dance resembling a polka, 1849, from German [c]Schottische[/c], from [c]schottische (tanz)[/c] "Scottish (dance)", from [c]Schotte[/c] "a native of Scotland", from Old High German [c]Scotto[/c], from Late Latin [c]Scottus[/c] (see [ref]Scot[/ref]). The pronunciation is French.
schuhplattler (n.)
	[m1]lively Alpine folk dance, 1874, from German [c]Schuhplattler[/c], from [c]schuh[/c] "shoe" (see [ref]shoe[/ref] (n.)) + south German dialectal [c]plattler[/c], from [c]platteln[/c] "to dance".
Schutzstaffel
	[m1]internal security force of Nazi Germany, 1930, German, literally "defense squadron". Better known by its initials, [c]S.S.[/c]
schvartze (n.)
	[m1]also [c]schvartzer[/c], "black person" (somewhat derogatory), 1961, Yiddish, from [c]schvarts[/c] "black" (see [ref]swarthy[/ref]). Perhaps originally a code word to refer to black servants when they were within earshot, as German cognate [c]Schwarze[/c] appears to have been used mid-19c.:
	[m2][ex]In Baltimore in the 80s of the last century, the German-speaking householders, when they had occasion to speak of Negro servants in their presence, called them [c]die Blaue[/c] (blues). In the 70s [c]die Schwartze[/c] (blacks) had been used, but it was believed that the Negroes had fathomed it. \[H.L. Mencken, "The American Language", Supplement I, 1945\][/ex][/m]
schwa (n.)
	[m1]1895, from German [c]Schwa[/c], ultimately from Hebrew [c]shewa[/c] "a neutral vowel quality", literally "emptiness".
Schwenkfeldian
	[m1]1560s, from Casper [c]Schwenkfeld[/c] (1490-1561), Silesian Protestant mystic who founded the sect. [c]Schwenkfelder[/c] is attested from 1882.
sciamachy (n.)
	[m1]"fighting with shadows, shadow-boxing" 1620s, from Greek [c]skiamakhia[/c] "shadow-fighting, a sham fight" but perhaps literally "fighting in the shade" (i.e., in school; ancient teachers taught in shaded public places such as porches and groves), from [c]skia[/c] "shade, shadow" (see [ref]shine[/ref] (v.)) + [c]makhe[/c] "battle" (see [ref]-machy[/ref]).
sciatic (adj.)
	[m1]"pertaining to the hip", also in reference to the large nerve from the pelvis to the thigh, 1540s, from Middle French [c]sciatique[/c] (14c.), from Medieval Latin [c]sciaticus[/c] (see [ref]sciatica[/ref]).
sciatica (n.)
	[m1]late 14c., from Medieval Latin [c]sciatica[/c], in [c]sciatica passio[/c] "sciatic disease", fem. of [c]sciaticus[/c] "sciatic", corruption of Latin [c]ischiadicus[/c] "of pain in the hip", from Greek [c]iskhiadikos[/c], from [c]iskhias[/c] (genitive [c]iskhiados[/c]) "pain in the hips", from [c]iskhion[/c] "hip joint".
science (n.)
	[m1]mid-14c., "what is known, knowledge (of something) acquired by study; information"; also "assurance of knowledge, certitude, certainty", from Old French [c]science[/c] "knowledge, learning, application; corpus of human knowledge" (12c.), from Latin [c]scientia[/c] "knowledge, a knowing; expertness", from [c]sciens[/c] (genitive [c]scientis[/c]) "intelligent, skilled", present participle of [c]scire[/c] "to know", probably originally "to separate one thing from another, to distinguish", related to [c]scindere[/c] "to cut, divide", from PIE root [c]*skei-[/c] "to cut, to split" (cf. Greek [c]skhizein[/c] "to split, rend, cleave", Gothic [c]skaidan[/c], Old English [c]sceadan[/c] "to divide, separate"; see [ref]shed[/ref] (v.)).
	[m1]From late 14c. in English as "book-learning", also "a particular branch of knowledge or of learning"; also "skillfulness, cleverness; craftiness". From c.1400 as "experiential knowledge"; also "a skill, handicraft; a trade". From late 14c. as "collective human knowledge" (especially "that gained by systematic observation, experiment, and reasoning). Modern (restricted) sense of "body of regular or methodical observations or propositions concerning a particular subject or speculation" is attested from 1725; in 17c.-18c. this concept commonly was called [c]philosophy[/c]. Sense of "non-arts studies" is attested from 1670s.
	[m2][ex]Science, since people must do it, is a socially embedded activity. It progresses by hunch, vision, and intuition. Much of its change through time does not record a closer approach to absolute truth, but the alteration of cultural contexts that influence it so strongly. Facts are not pure and unsullied bits of information; culture also influences what we see and how we see it. Theories, moreover, are not inexorable inductions from facts. The most creative theories are often imaginative visions imposed upon facts; the source of imagination is also strongly cultural. \[Stephen Jay Gould, introduction to "The Mismeasure of Man", 1981\][/ex][/m]
	<hr>[m2][ex]In [c]science[/c] you must not talk before you know. In art you must not talk before you do. In literature you must not talk before you think. \[John Ruskin, "The Eagle's Nest", 1872\][/ex][/m]
	[m1]The distinction is commonly understood as between theoretical truth (Greek [c]episteme[/c]) and methods for effecting practical results ([c]tekhne[/c]), but [c]science[/c] sometimes is used for practical applications and [c]art[/c] for applications of skill. To [c]blind (someone) with science[/c] "confuse by the use of big words or complex explanations" is attested from 1937, originally noted as a phrase from Australia and New Zealand.
science fiction (n.)
	[m1]1929 (first attested in advertisements for "Air Wonder Stories" magazine), though there is an isolated use from 1851; abbreviated form [c]sci-fi[/c] is from 1955. Earlier in same sense was [c]scientifiction[/c] (1916).
scienter (adv.)
	[m1]legalese Latin, literally "knowingly", from [c]sciens[/c], present participle of [c]scire[/c] "to know" (see [ref]science[/ref]) + adverbial suffix [c]-ter[/c].
scientific (adj.)
	[m1]1580s, from Middle French [c]scientifique[/c], from Medieval Latin [c]scientificus[/c] "pertaining to science", from Latin [c]scientia[/c] "knowledge" (see [ref]science[/ref]) + [c]-ficus[/c] "making" + [c]facere[/c] "to make" (see [ref]factitious[/ref]). Originally used to translate Greek [c]epistemonikos[/c] "making knowledge" in Aristotle's "Ethics".
	[m1][c]Sciential[/c] (mid-15c., "based on knowledge", from Latin [c]scientialis[/c]) is the classical purists' choice for an adjective based on [c]science[/c]. [c]Scientic[/c] (1540s) and [c]scient[/c] (late 15c.) also have been used. First record of [c]scientific revolution[/c] is from 1803; [c]scientific method[/c] is from 1854; [c]scientific notation[/c] is from 1961. Related: [c]Scientifical[/c]; [c]scientifically[/c].
scientist (n.)
	[m1]1834, a hybrid coined from Latin [c]scientia[/c] (see [ref]science[/ref]) by the Rev. William Whewell (1794-1866), English polymath, by analogy with [ref]artist[/ref], in the same paragraph in which he coined [ref]physicist[/ref] (q.v.).
Scientology (n.)
	[m1]1951, system of beliefs founded by L. Ron Hubbard. According to [c]www.scientology.org[/c]:
	[m2][ex]The word [c]Scientology[/c], conceived by L. Ron Hubbard, comes from the Latin [c]scio[/c] which means "knowing, in the fullest meaning of the word" and the Greek word [c]logos[/c] which means "study of". It means knowing how to know. Scientology is further defined as "the study and handling of the spirit in relationship to itself, universes and other life".[/ex][/m]
	[m1]There was a German [c]scientologie[/c] (A. Nordenholz, 1937).
scilicet
	[m1]late 14c., Latin, "you may know, you may be sure, it is certain", used in sense "that is to say, namely", contraction of [c]scire licit[/c] "it is permitted to know", from [c]scire[/c] "to know" (see [ref]science[/ref]); for second element see [ref]licit[/ref]. Used as was Old English [c]hit is to witanne[/c], literally "it is to wit" (see [ref]wit[/ref] (v.)). Often abbreviated [c]sc[/c]. or [c]scil[/c].
	[m2][ex]Its function is to introduce : (a) a more intelligible or definite substitute, sometimes the English, for an expression already used ... (b) a word &c. that was omitted in the original as unnecessary, but is thought to require specifying for the present audience .... \[Fowler\][/ex][/m]
Scilly
	[m1]isles off Cornwall, of unknown origin. Pliny has [c]Silumnus[/c], [c]Silimnis[/c]. Perhaps connected with the Roman god [c]Sulis[/c] (cf. [c]Aquae sulis[/c] "Bath"). The [c]-y[/c] might be Old Norse [c]ey[/c] "island" The [c]-c-[/c] added 16c.-17c. "\[A\]bout the only certain thing that can be said is that the [c]c[/c] of the modern spelling is not original but was added for distinction from ModE [c]silly[/c] as this word developed in meaning from 'happy, blissful' to 'foolish.'" \[Victor Watts, "Cambridge Dictionary of English Place-Names", 2004\].
scimitar (n.)
	[m1]1540s, [c]cimiterie[/c], from Middle French [c]cimeterre[/c] (15c.) or Italian [c]scimitarra[/c], of uncertain origin. Turkish would be the expected source, but no such word has been found there. Perhaps from Persian [c]shimshir[/c] (pronounced "shamsher", cf. Greek [c]sampsera[/c] "a barbarian sword", from this source), but OED finds this "unsatisfactory as to form". Many early variations; the modern spelling is from influence of the Italian form of the word. Century Dictionary (1902) has [c]simitar[/c] as preferred spelling.
scintilla (n.)
	[m1]1690s, "spark, glimmer", hence "least particle, trace", from figurative use of Latin [c]scintilla[/c] "particle of fire, spark, glittering speck, atom", probably from PIE [c]*ski-nto-[/c], from root [c]*skai-[/c] "to shine, to gleam" (cf. Gothic [c]skeinan[/c], Old English [c]scinan[/c] "to shine"; see [ref]shine[/ref] (v.)).
scintillate (v.)
	[m1]1620s, from Latin [c]scintillatus[/c], past participle of [c]scintillare[/c] "to sparkle, glitter, gleam, flash", from [c]scintilla[/c] "spark" (see [ref]scintilla[/ref]). Related: [c]Scintillated[/c]; [c]scintillating[/c].
scintillation (n.)
	[m1]1620s, from Latin [c]scintilationem[/c] (nominative [c]scintillatio[/c]), noun of action from past participle stem of [c]scintillare[/c] (see [ref]scintillate[/ref]).
sciolism (n.)
	[m1]"a show of knowledge", 1798; see [ref]sciolist[/ref] + [ref]-ism[/ref].
sciolist (n.)
	[m1]1610s, "smatterer, pretender to knowledge", from Late Latin [c]sciolus[/c] "one who knows a little", diminutive of [c]scius[/c] "knowing", from [c]scire[/c] "to know" (see [ref]science[/ref]) + [ref]-ist[/ref]. Related: [c]Sciolistic[/c].
sciomancy (n.)
	[m1]"divination by ghostly communication", 1620s, from Modern Latin [c]sciomantia[/c], from [c]scio-[/c], Latinized comb. form of Greek [c]skia[/c] "shade, shadow" (see [ref]shine[/ref] (v.)) + Latinized form of Greek [c]manteia[/c] (see [ref]-mancy[/ref]).
scion (n.)
	[m1]c.1300, "a shoot or twig", especially one for grafting, from Old French [c]sion[/c], [c]cion[/c] "descendant; shoot, twig; offspring" (12c., Modern French [c]scion[/c], Picard [c]chion[/c]), of uncertain origin. OED rejects derivation from Old French [c]scier[/c] "to saw". Perhaps a diminutive from Frankish [c]*kid-[/c], from Proto-Germanic [c]*kidon-[/c], from PIE [c]*geie-[/c] "to sprout, split, open" (see [ref]chink[/ref] (n.1)). Figurative use is attested from 1580s in English; meaning "an heir, a descendant" is from 1814, from the "family tree" image.
sciophobia (n.)
	[m1]"fear of shadows", 1977, from [c]scio-[/c], Latinized comb. form of Greek [c]skia[/c] "shade, shadow" (see [ref]shine[/ref] (v.)) + [ref]-phobia[/ref]. Related: [c]sciophobe[/c]; [c]sciophobic[/c].
scirrhous (n.)
	[m1]1560s, from Middle French [c]scirrheux[/c] (16c., Modern French [c]squirreux[/c]), from Modern Latin [c]scirrhosus[/c], from Latin [c]scirros[/c] "a hard swelling, tumor", from Greek [c]skirrhos[/c] "hard tumor", from [c]skiros[/c] (adj.) "hard", of unknown origin.
scission (n.)
	[m1]"act of cutting or dividing", mid-15c., from French [c]scission[/c] (14c.), from Late Latin [c]scissionem[/c] (nominative [c]scissio[/c]) "a cleaving, dividing", noun of action from past participle stem of Latin [c]scindere[/c] "to cut" (see [ref]shed[/ref] (v.)).
scissor (v.)
	[m1]1610s, "to cut with scissors"; 1961 with reference to leg motions (in the wrestling sense it is attested from 1968); see [ref]scissors[/ref]. Related: [c]Scissored[/c]; [c]scissoring[/c].
scissors (n.)
	[m1]late 14c., [c]sisoures[/c], from Old French [c]cisoires[/c] (plural) "shears", from Vulgar Latin [c]*cisoria[/c] (plural) "cutting instrument", from [c]*cisus[/c] (in compounds such as Latin [c]excisus[/c], past participle of [c]excidere[/c] "to cut out"), ultimately from Latin [c]caedere[/c] "to cut" (see [ref]-cide[/ref]). Spelling with [c]sc-[/c] is 16c., from influence of Medieval Latin [c]scissor[/c] "tailor", in classical Latin "carver, cutter", from past participle stem of [c]scindere[/c] "to split".
	[m1]Usually with [c]pair of[/c] (attested from c.1400) when indication of just one is required, but a singular form without the [c]-s[/c] occasionally was used ([c]cysowre[/c], mid-15c.). In Scotland, [ref]shears[/ref] answers for all sizes, according to OED; but in England generally that word is used only for those too large to be worked by one hand. Sense in wrestling is from 1904. [c]Oh scissors![/c] was a 19c. exclamation of impatience or disgust (1843). In reference to a type of swimming kick, from 1902 (the image itself is from 1880s).
SCLC (n.)
	[m1]initialism (acronym) of [c]Southern Christian Leadership Conference[/c], founded 1957 by the Rev. Martin Luther King Jr., Bayard Rustin, and others.
sclera (n.)
	[m1]1886, medical Latin, from Greek [c]sklera (menix)[/c] "the hard (membrane)", fem. of [c]skleros[/c] "hard" (see [ref]sclerosis[/ref]).
sclero-
	[m1]before vowels [c]scler-[/c], word-forming element meaning "hard", from Latinized form of Greek [c]sklero-[/c], comb. form of [c]skleros[/c] "hard", related to [c]skellein[/c] "to dry up, parch", from PIE [c]*skle-ro-[/c], from root [c]*skele-[/c] "to parch, wither".
scleroderma (n.)
	[m1]1866, from Modern Latin, from Greek [c]skleros[/c] "hard" (see [ref]sclerosis[/ref]) + [c]derma[/c] "skin" (see [ref]derma[/ref]). Related: [c]Sclerodermatous[/c]; [c]sclerodermatic[/c].
sclerosis (n.)
	[m1]"morbid hardening of the tissue", late 14c., from Medieval Latin [c]sclirosis[/c] "a hardness, hard tumor", from Greek [c]sklerosis[/c] "hardening", from [c]skleros[/c] "hard" (see [ref]sclero-[/ref]). Figurative use by 1954.
sclerotic (adj.)
	[m1]early 15c., "pertaining to sclerosis", from medical Latin [c]scleroticus[/c], from Greek [c]skleroun[/c] (see [ref]sclerosis[/ref]). Figurative meaning "unchanging, rigid" is from 1961.
scoff (v.)
	[m1]mid-14c., "jest, make light of something"; mid-15c., "make fun of, mock", from the noun meaning "contemptuous ridicule" (c.1300), from a Scandinavian source, cf. Old Norse [c]skaup[/c], [c]skop[/c] "mockery, ridicule", Middle Danish [c]skof[/c] "jest, mockery"; perhaps from Proto-Germanic [c]*skub-, *skuf-[/c] (cf. Old English [c]scop[/c] "poet", Old High German [c]scoph[/c] "fiction, sport, jest, derision"), from PIE [c]*skeubh-[/c] "to shove" (see [ref]shove[/ref] (v.)).
scoffer (n.)
	[m1]late 15c., agent noun from [ref]scoff[/ref] (v.).
scofflaw (n.)
	[m1]1924, from [ref]scoff[/ref] (v.) + [ref]law[/ref] (n.). The winning entry in a national contest during Prohibition to coin a word to characterize a person who drinks illegally, chosen from more than 25,000 entries; the $200 winning prize was split between two contestants who sent in the word separately: Henry Irving Dale and Miss Kate L. Butler. Other similar attempts did not stick, cf. [c]pitilacker[/c] (1926), winning entry in a contest by the Pennsylvania Society for the Prevention of Cruelty to Animals to establish a scolding word for one who mistreats animals (submitted by Mrs. M. McIlvaine Bready of Mickleton, N.J.).
scold (n.)
	[m1]mid-12c., "person of ribald speech", later "person fond of abusive language" (c.1300), especially a shrewish woman \[Johnson defines it as "A clamourous, rude, mean, low, foul-mouthed woman"\], from Old Norse [c]skald[/c] "poet" (see [ref]skald[/ref]). The sense evolution might reflect the fact that Germanic poets (like their Celtic counterparts) were famously feared for their ability to lampoon and mock (e.g. [c]skaldskapr[/c] "poetry", also, in Icelandic law books, "libel in verse").
scold (v.)
	[m1]late 14c., "be abusive or quarrelsome", from [ref]scold[/ref] (n.). Related: [c]Scolded[/c]; [c]scolding[/c].
scolex (n.)
	[m1]"embryo stage of a tapeworm", 1852, from Modern Latin [c]scolex[/c] (plural [c]scoleces[/c]), from Greek [c]skolex[/c] "worm", related to [c]skolyptesthai[/c] "to twist and turn", from PIE [c]*skel-[/c] (3) "crooked" (see [ref]scoliosis[/ref]).
scoliosis (n.)
	[m1]lateral curvature of the spine, 1706, medical Latin, from Greek [c]skoliosis[/c] "crookedness", from [c]skolios[/c] "bent, curved", from PIE root [c]*skel-[/c] (3) "crooked, curved, bent, perverted". Related: [c]Scoliotic[/c].
sconce (n.)
	[m1]late 14c., "candlestick with a screen", a shortening of Old French [c]esconse[/c] "lantern, hiding place", from Medieval Latin [c]sconsa[/c], from Latin [c]absconsa[/c], fem. past participle of [c]abscondere[/c] "to hide" (see [ref]abscond[/ref]). Meaning "metal bracket-candlestick fastened to a wall" is recorded from mid-15c.
scone (n.)
	[m1]"thin, flat soft cake", 1510s, Scottish, probably shortened from Dutch [c]schoon brood[/c] "fine bread", from Middle Dutch [c]schoonbroot[/c], from [c]schoon[/c], [c]scone[/c] "bright, beautiful" (see [ref]sheen[/ref]) + [c]broot[/c] (see [ref]bread[/ref] (n.)).
scooch (v.)
	[m1]by 1987, informal. Related: [c]Scooched[/c]; [c]scooching[/c].
scoop (v.)
	[m1]mid-14c., "to bail out", from [ref]scoop[/ref] (n.) and from Low German [c]scheppen[/c] "to draw water", from Proto-Germanic [c]*skuppon[/c] (cf. Old Saxon [c]skeppian[/c], Dutch [c]scheppen[/c], Old High German [c]scaphan[/c], German [c]schöpfen[/c] "to scoop, ladle out"), from PIE root [c]*skeubh-[/c] (cf. Old English [c]sceofl[/c] "shovel", Old Saxon [c]skufla[/c]; see [ref]shove[/ref] (v.)). In the journalistic sense from 1884. Related: [c]Scooped[/c]; [c]scooping[/c].
scoop (n.)
	[m1]early 14c., "utensil for bailing out", from Middle Dutch [c]schope[/c] "bucket for bailing water", from West Germanic [c]*skopo[/c] (cf. Middle Low German [c]schope[/c] "ladle"), from Proto-Germanic [c]*skop-[/c], from PIE [c]*(s)kep-[/c] "to cut, to scrape, to hack" (see [ref]scabies[/ref]). Also from Middle Dutch [c]schoepe[/c] "a scoop, shovel" (Dutch [c]schop[/c] "a spade", related to German [c]Schüppe[/c] "a shovel", also "a spade at cards").
	[m1]Meaning "action of scooping" is from 1742; that of "amount in a scoop" is from 1832. Sense of "a big haul, as if in a scoop net" is from 1893. The journalistic sense of "news published before a rival" is first recorded 1874, American English, from earlier commercial slang verbal sense of "appropriate so as to exclude competitors" (c.1850).
scooper (n.)
	[m1]1660s, "one who scoops"; 1837 as a tool for scooping, agent noun from [ref]scoop[/ref] (v.).
scoot (v.)
	[m1]1758, "run, fly, make off", perhaps originally nautical slang; 1805, "flow or gush out with force" (Scottish), of uncertain origin, possibly from a Scandinavian source (cf. Old Norse [c]skjota[/c] "to shoot") related to [ref]shoot[/ref] (v.). Related: [c]Scooted[/c]; [c]scooting[/c]. As a noun from 1864.
scooter (n.)
	[m1]1825, "one who goes quickly", agent noun from [ref]scoot[/ref] (v.). Also in 19c. a type of plow and a syringe. As a child's toy, from 1919 (but the reference indicates earlier use), as short for [c]motor scooter[/c] from 1917.
scop (n.)
	[m1]"poet, minstrel", Old English [c]scop[/c], cognate with Old High German [c]scoph[/c] "poetry, sport, jest", Old Norse [c]skop[/c] "railing, mockery" (see [ref]scoff[/ref] (v.)).
scopa (n.)
	[m1]tuft of hairs on a bee's leg, from Latin [c]scopae[/c] (plural) "twigs, shoots; a broom, brush", related to [c]scapus[/c] "shaft" (cf. [ref]scullion[/ref]).
scope (n.1)
	[m1]"extent", 1530s, "room to act", from Italian [c]scopo[/c] "aim, purpose, object, thing aimed at, mark, target", from Latin [c]scopus[/c], from Greek [c]skopos[/c] "aim, target, object of attention; watcher, one who watches" from metathesized form of PIE [c]*spek-yo-[/c], from root [c]*spek-[/c] "to observe" (cf. Sanskrit [c]spasati[/c] "sees"; Avestan [c]spasyeiti[/c] "spies"; Greek [c]skopein[/c] "behold, look, consider", [c]skeptesthai[/c] "to look at"; Latin [c]specere[/c] "to look at"; Old High German [c]spehhon[/c] "to spy", German [c]spähen[/c] "to spy"). Sense of "distance the mind can reach, extent of view" first recorded c.1600.
scope (n.2)
	[m1]"instrument for viewing", 1872, abstracted from [c]telescope[/c], [c]microscope[/c], etc., from Greek [c]skopein[/c] "to look" (see [ref]scope[/ref] (n.1)). Earlier used as a shortening of [c]horoscope[/c] (c.1600).
scope (v.)
	[m1]"to view", 1807, from the source of [ref]scope[/ref] (n.2). Related: [c]Scoped[/c]; [c]scoping[/c].
scopophilia (n.)
	[m1]"voyeurism", 1924 (in a translation of Freud), from Greek [c]-skopia[/c] "observation" (see [ref]scope[/ref] (n.1)) + [ref]-philia[/ref]. In early use often [c]scoptophilia[/c] through a mistake by Freud's translators. Modern form by 1937. Related: [c]Scopophiliac[/c].
scoptic (adj.)
	[m1]1660s, "mocking, scoffing", from Greek [c]skoptikos[/c] "given to mockery", from [c]skoptein[/c] "to mock, jest".
scorbutic (adj.)
	[m1]1650s, from Modern Latin [c]scorbuticus[/c] "pertaining to scurvy", from [c]scorbutus[/c] "scurvy", from French [c]scorbut[/c], apparently of Dutch ([c]scheurbuik[/c]) or Low German ([c]Scharbock[/c]) origin; see [ref]scurvy[/ref]. [c]Scorbute[/c] "scurvy" is attested from 1590s, from French.
scorch (v.)
	[m1]"to burn superficially or slightly, but so as to change the color or injure the texture", early 14c., perhaps an alteration of [c]scorrcnenn[/c] "make dry, parch" (c.1200), of obscure origin, perhaps from Old Norse [c]skorpna[/c] "to be shriveled", cognate with Old English [c]scrimman[/c] "to shrink, dry up". Or perhaps from Old French [c]escorchier[/c] "to strip off the skin", from Vulgar Latin [c]excorticare[/c] "to flay", from [c]ex-[/c] (see [ref]ex-[/ref]) + Latin [c]cortex[/c] (genitive [c]corticis[/c]) "cork"; but OED finds this not likely. [c]Scorched earth[/c] military strategy is 1937, translation of Chinese [c]jiaotu[/c], used against the Japanese in a bid to stem their advance into China.
scorcher (n.)
	[m1]"very hot day", 1874, agent noun from [ref]scorch[/ref] (v.). It also means or has meant "stinging attack" (1842), "pretty girl" (1881), "line drive in baseball" (1900).
score (n.)
	[m1]late Old English [c]scoru[/c] "twenty", from Old Norse [c]skor[/c] "mark, notch, incision; a rift in rock", also, in Icelandic, "twenty", from Proto-Germanic [c]*skura-[/c], from PIE root [c]*(s)ker-[/c] "to cut" (see [ref]shear[/ref]).
	[m1]The connecting notion probably is counting large numbers (of sheep, etc.) with a notch in a stick for each 20. That way of counting, called [c]vigesimalism[/c], also exists in French: In Old French, "twenty" ([c]vint[/c]) or a multiple of it could be used as a base, e.g. [c]vint et doze[/c] ("32"), [c]dous vinz et diz[/c] ("50"). Vigesimalism was or is a feature of Welsh, Irish, Gaelic and Breton (as well as non-IE Basque), and it is speculated that the English and the French picked it up from the Celts. Cf. [ref]tally[/ref] (n.).
	[m1]The prehistoric sense of the Germanic word, then, likely was "straight mark like a scratch, line drawn by a sharp instrument", but in English this is attested only from c.1400, along with the sense "mark made (on a chalkboard, etc.) to keep count of a customer's drinks in a tavern". This sense was extended by 1670s to "mark made for purpose of recording a point in a game or match", and thus "aggregate of points made by contestants in certain games and matches" (1742, originally in whist).
	[m1]From the tavern-keeping sense comes the meaning "amount on an innkeeper's bill" (c.1600) and thus the figurative verbal expression [c]settle scores[/c] (1775).  Meaning "printed piece of music" first recorded 1701, said to be from the practice of connecting related staves by scores of lines. Especially "music composed for a film" (1927). Meaning "act of obtaining narcotic drugs" is by 1951.
	[m1][c]Scoreboard[/c] is from 1826; 
	[c]score-keeping-[/c] from 1905; newspaper sports section [c]score line[/c] is from 1965; baseball [c]score-card[/c] is from 1877.
score (v.)
	[m1]"to cut with incisions or notches", c.1400; "to record by means of notches" (late 14c.); see [ref]score[/ref] (n.). Meanings "to keep record of the scores in a game, etc". and "to make or add a point for one's side in a game, etc". both attested from 1742. The slang sense, in reference to men, "achieve intercourse" first recorded 1960. Meaning "to be scorekeeper, to keep the score in a game or contest" is from 1846. In the musical sense from 1839. Related: [c]Scored[/c]; [c]scoring[/c].
scoreless (adj.)
	[m1]in games, 1880, from [ref]score[/ref] (n.) + [ref]-less[/ref].
scorn (n.)
	[m1]c.1200, a shortening of Old French [c]escarn[/c] "mockery, derision, contempt", a common Romanic word (cf. Spanish [c]escarnio[/c], Italian [c]scherno[/c]) of Germanic origin, from Proto-Germanic [c]*skarnjan[/c] "mock, deride" (cf. Old High German [c]skern[/c] "mockery, jest, sport", Middle High German [c]scherzen[/c] "to jump with joy").
	[m1]Probably influenced by Old French [c]escorne[/c] "affront, disgrace", which is a back-formation from [c]escorner[/c], literally "to break off (someone's) horns", from Vulgar Latin [c]*excornare[/c] (source of Italian [c]scornare[/c] "treat with contempt"), from Latin [c]ex-[/c] "without" (see [ref]ex-[/ref]) + [c]cornu[/c] "horn" (see [ref]horn[/ref] (n.)).
scorn (v.)
	[m1]c.1200, from Anglo-French, Old North French [c]escarnir[/c] (Old French [c]escharnir[/c]), from the source of [ref]scorn[/ref] (n.). Cf. Old High German [c]skernon[/c], Middle Dutch [c]schernen[/c]. Related: [c]Scorned[/c]; [c]scorning[/c]. Forms in Romanic languages influenced by confusion with Old French [c]escorner[/c] "deprive of horns", hence "deprive of honor or ornament, disgrace".
scorner (n.)
	[m1]c.1300, agent noun from [ref]scorn[/ref] (v.).
scornful (adj.)
	[m1]mid-14c.; see [ref]scorn[/ref] (n.) + [ref]-ful[/ref]. [c]Scorny[/c] was 19c. U.S. colloquial. Related: [c]Scornfully[/c]; [c]scornfulness[/c].
Scorpio (n.)
	[m1]zodiacal constellation, late 14c., from Latin [c]scorpio[/c] (poetic [c]scorpius[/c]) "scorpion", also the zodiac constellation (see [ref]scorpion[/ref]). The meaning "person born under or ruled by the sign of Scorpio" is recorded from 1968.
scorpion (n.)
	[m1]c.1200, from Old French [c]scorpion[/c] (12c.), from Latin [c]scorpionem[/c] (nominative [c]scorpio[/c]), extended form of [c]scorpius[/c], from Greek [c]skorpios[/c] "a scorpion", from PIE root [c]*(s)ker-[/c] "to cut" (see [ref]shear[/ref] (v.)). The Spanish [c]alacran[/c] "scorpion" is from Arabic [c]al-'aqrab[/c].
Scot (n.)
	[m1]Old English [c]Scottas[/c] (plural) "inhabitants of Ireland, Irishmen", from Late Latin [c]Scotti[/c] (c.400), of uncertain origin, perhaps from Celtic (but answering to no known tribal name; Irish [c]Scots[/c] appears to be a Latin borrowing). The name followed the Irish tribe which invaded Scotland 6c. C.E. after the Romans withdrew from Britain, and after the time of Alfred the Great the Old English word described only the Irish who had settled in the northwest of Britain.
scot-free (adj.)
	[m1]Old English [c]scotfreo[/c] "exempt from royal tax", from [c]scot[/c] "royal tax", from Old Norse [c]skot[/c] "contribution", literally "a shooting, shot; thing shot, missile", from PIE [c]*skeud-[/c] "to shoot, chase, throw" (see [ref]shoot[/ref] (v.); the Old Norse verb form, [c]skjota[/c], has a secondary sense of "transfer to another; pay") + [c]freo[/c] (see [ref]free[/ref] (adj.)). First element related to Old English [c]sceotan[/c] "to pay, contribute", Dutch [c]schot[/c], German [c]Schoß[/c] "tax, contribution". French [c]écot[/c] "share" (Old French [c]escot[/c]) is from Germanic.
scotch (v.)
	[m1]"stamp out, crush", 1825, earlier "make harmless for a time" (1798; a sense that derives from an uncertain reading of "Macbeth" III.ii.13), from [c]scocchen[/c] "to cut, score, gash, make an incision" (early 15c.), of unknown origin, perhaps \[Barnhart\] from Anglo-French [c]escocher[/c], Old French [c]cocher[/c] "to notch, nick", from [c]coche[/c] "a notch, groove", perhaps from Latin [c]coccum[/c] "berry of the scarlet oak", which appears notched, from Greek [c]kokkos[/c]. Related: [c]Scotched[/c]; [c]scotching[/c].
Scotch (adj.)
	[m1]"of Scotland", 1590s, contraction of [ref]Scottish[/ref]. Disdained by the Scottish because of the many insulting and pejorative formations made from it by the English (e.g. [c]Scotch greys[/c] "lice"; [c]Scotch attorney[/c], a Jamaica term from 1864 for strangler vines).
	[m1][c]Scotch-Irish[/c] is from 1744 (adj.); 1789 (n.); more properly [c]Scots-Irish[/c] (1966), from [c]Scots[/c] (mid-14c.), the older adjective, which is from [c]Scottis[/c], the northern variant of [c]Scottish[/c]. [c]Scots[/c] (adj.) was used in Scottish until 18c., then [c]Scotch[/c] became vernacular, but in mid-19c. there was a reaction against it. [c]Scotch Tape[/c] was said to be so called because at first it had adhesive only on the edges (to make it easier to remove as a masking tape in car paint jobs), which was interpreted as a sign of cheapness on the part of the manufacturers.
scotch (n.1)
	[m1]1778, elliptical for [c]Scotch whisky[/c]. See [ref]Scotch[/ref] (adj.).
scotch (n.2)
	[m1]"incision, cut, score, gash", mid-15c., related to [ref]scotch[/ref] (v.).
Scotland
	[m1]named for the [c]Scots[/c], who settled there from Ireland 5c.-6c.; their name is of unknown origin (see [ref]Scot[/ref]). Latin [c]Scotia[/c] began to appear 9c. as the name for the region, replacing older [ref]Caledonia[/ref], also named for the inhabitants at the time, whose name likewise is of unknown origin.
Scotland Yard (n.)
	[m1]used for "London Metropolitan Police", 1864, from the name of short street off Whitehall, London; where from 1829 to 1890 stood the headquarters of the Metropolitan Police Force, hence, the force itself, especially the detective branch. After 1890, located in "New Scotland Yard".
scotoma (n.)
	[m1](plural [c]scotomata[/c]), 1540s, from Late Latin [c]scotoma[/c], from Greek [c]skotoma[/c] "dizziness", from [c]skotoun[/c] "to darken", from [c]skotos[/c] "darkness" (see [ref]shade[/ref]).
Scots
	[m1]see [ref]Scotch[/ref] (adj.).
Scotsman (n.)
	[m1]late 14c., from [ref]Scots[/ref] + [ref]man[/ref] (n.).
Scott
	[m1]surname, by early 12c., from Old English [c]Scott[/c] (see [ref]Scot[/ref]); also a personal name in Old English
Scottie
	[m1]type of dog, 1907, short for [c]Scotch terrier[/c] (1810).
Scottish (adj.)
	[m1]late Old English [c]Scottisc[/c]; see [ref]Scot[/ref] + [ref]-ish[/ref]. Related: [c]Scottishness[/c].
scoundrel (n.)
	[m1]1580s, [c]skowndrell[/c], of unknown origin. One suggestion is Anglo-French [c]escoundre[/c] (Old French [c]escondre[/c]) "to hide, hide oneself", from Vulgar Latin [c]*excondere[/c], from Latin [c]condere[/c] "to hide" (see [ref]abscond[/ref]). The main objection to this theory is that hundreds of years lie between the two words.
scour (v.1)
	[m1]"cleanse by hard rubbing", c.1200, from Middle Dutch [c]scuren[/c], [c]schuren[/c] "to polish, to clean", and from Old French [c]escurer[/c], both from Late Latin [c]excurare[/c] "clean off", literally "take good care of", from Latin [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]curare[/c] "care for" (see [ref]cure[/ref] (v.)). Possibly originally a technical term among Flemish workmen in England. Related: [c]Scoured[/c]; [c]scouring[/c]. As a noun, 1610s, from the verb.
scour (v.2)
	[m1]"move quickly in search of something", c.1300, probably from Old Norse [c]skyra[/c] "rush in", related to [c]skur[/c] "storm, shower, shower of missiles" (see [ref]shower[/ref] (n.)). Perhaps influenced by or blended with Old French [c]escorre[/c] "to run out", from Latin [c]excurrere[/c] (see [ref]excursion[/ref]). Sense probably influenced by [ref]scour[/ref] (v.1).
scourge (n.)
	[m1]c.1200, "a whip, lash", from Anglo-French [c]escorge[/c], back-formation from Old French [c]escorgier[/c] "to whip", from Vulgar Latin [c]*excorrigiare[/c], from Latin [c]ex-[/c] "out, off" (see [ref]ex-[/ref]) + [c]corrigia[/c] "thong, shoelace", in this case "whip", probably from a Gaulish word related to Old Irish [c]cuimrech[/c] "fetter", from PIE root [c]*reig-[/c] "to bind" (see [ref]rig[/ref] (v.)). Figurative use from late 14c. [c]Scourge of God[/c], title given by later generations to Attila the Hun (406-453 C.E.), is attested from late 14c., from Latin [c]flagellum Dei[/c].
scourge (v.)
	[m1]c.1300, "to whip", from Old French [c]escorgier[/c] and from [ref]scourge[/ref] (n.). Figurative meaning "to afflict" (often for the sake of punishment or purification) is from late 14c. Related: [c]Scourged[/c]; [c]scourging[/c].
scouse (n.)
	[m1]1840, short for [c]lobscouse[/c] "a sailor's stew made of meat, vegetables, and hardtack", of uncertain origin (cf. [ref]loblolly[/ref]); transferred sense of "native or inhabitant of Liverpool" (where the stew is a characteristic dish) is recorded from 1945. In reference to the regional dialect, from 1963. Related: [c]Scouser[/c] (1959).
scout (v.1)
	[m1]late 14c., "observe or explore as a scout, travel in search of information", from Old French [c]escouter[/c] "to listen, heed" (Modern French [c]écouter[/c]), from Latin [c]auscultare[/c] "to listen to, give heed to" (see [ref]auscultate[/ref]).  Related: [c]Scouted[/c]; [ref]scouting[/ref].
scout (v.2)
	[m1]"to reject with scorn", 1710, earlier "to mock" (c.1600), of Scandinavian origin (cf. Old Norse [c]skuta[/c], [c]skute[/c] "to taunt"), probably from a source related to [ref]shout[/ref] (v.). Related: [c]Scouted[/c]; [c]scouting[/c]; [c]scoutingly[/c].
scout (n.)
	[m1]"person who scouts, one sent out to gain information", 1550s, from [ref]scout[/ref] (v.1). [c]Boy Scout[/c] is from 1908. [c]Scout's honor[/c] attested from 1908.
scouting (n.)
	[m1]1640s, verbal noun from [ref]scout[/ref] (v.1). Boy Scout sense from 1908.
scoutmaster (n.)
	[m1]also [c]scout-master[/c], 1570s, from [ref]scout[/ref] (n.) + [ref]master[/ref] (n.). Boy Scouting sense from 1908.
scow (n.)
	[m1]"large flat-bottomed boat", 1780, from Dutch [c]schouw[/c] "a ferry boat, punt", from Middle Dutch [c]scouwe[/c], related to Old English [c]scaldan[/c], Old Saxon [c]scaldan[/c] "to push (a boat) from shore".
scowl (v.)
	[m1]mid-14c., from a Scandinavian source (cf. Norwegian [c]skule[/c] "look furtively, squint, look embarrassed", Danish [c]skule[/c] "to scowl, cast down the eyes"). Probably related to Old English [c]sceolh[/c] "wry, oblique", Old High German [c]scelah[/c] "curved", German [c]scheel[/c] "squint-eyed"; from PIE root [c]*sqel-[/c] "crooked, curved, bent". Related: [c]Scowled[/c]; [c]scowling[/c].
scowl (n.)
	[m1]c.1500, from [ref]scowl[/ref] (v.).
scrabble (v.)
	[m1]1530s, "to scrawl, scribble", from Dutch [c]schrabbelen[/c], frequentative of [c]schrabben[/c] "to scratch", from the same root as [ref]scrape[/ref] (v.). Meaning "to struggle, scramble" first recorded 1630s. Related: [c]Scrabbled[/c]; [c]scrabbling[/c].
Scrabble (n.)
	[m1]board game, 1949, proprietary name (registered U.S.), probably from [c]scribble-scrabble[/c] "hasty writing" (1580s), a reduplication of [ref]scribble[/ref] (n.).
scrag (n.)
	[m1]1540s, "lean person or animal, a raw-bones"; perhaps from a Scandinavian source (cf. Norwegian [c]skragg[/c] "a lean person"; dialectal Swedish [c]skraka[/c] "a great, dry tree; a long, lean man", [c]skragge[/c] "old and torn thing", Danish [c]skrog[/c] "hull of a ship, carcass", Icelandic [c]skröggr[/c], a nickname of the fox); perhaps from root of [ref]shrink[/ref].
scraggly (adj.)
	[m1]"having a rough, irregular, or ragged appearance", 1831, from [ref]scrag[/ref] + [ref]-ly[/ref] (1); also cf. [ref]scraggy[/ref].
scraggy (adj.)
	[m1]early 13c., "rough, jagged" (figurative); 1570s, of landscape, "rough, rugged, stumpy"; 1610s, of persons, "gaunt and wasted, lean, thin, bony"; see [ref]scrag[/ref] + [ref]-y[/ref] (2), and cf. [ref]scroggy[/ref], [ref]scraggly[/ref]. In Scottish, [c]scranky[/c]. Related: [c]Scragginess[/c].
scram (v.)
	[m1]1928, U.S. slang, either a shortened form of [ref]scramble[/ref] (v.) or from German [c]schramm[/c], imperative singular of [c]schrammen[/c] "depart". Related: [c]Scrammed[/c]; [c]scramming[/c].
scramble (v.)
	[m1]1580s (intransitive), perhaps a nasalized variant of [ref]scrabble[/ref] (v.), in its sense of "to struggle, to scrape quickly". Transitive sense "to stir or toss together randomly" is from 1822. Broadcasting sense "to make unintelligible" is attested from 1927. Related: [c]Scrambled[/c]; [c]scrambling[/c]. [c]Scrambled eggs[/c] first recorded 1843.
scramble (n.)
	[m1]1670s, "an eager, rude contest or struggle", from [ref]scramble[/ref] (v.). Meaning "a walk or ramble involving clambering and struggling with obstacles" is from 1755. Meaning "rapid take-off" first recorded 1940, R.A.F. slang.
scrannel (adj.)
	[m1]"thin, meager", 1630s; any modern use traces to Milton ("Lycidas", 124), who may have invented it out of dialectal [c]scranny[/c] (see [ref]scrawny[/ref]). Or it might be from a Scandinavian source akin to Norwegian [c]skran[/c] "rubbish". Cf. English dialectal and Scottish [c]skran[/c] "scraps, broken victuals; refuse", in military slang "food".
scrap (v.1)
	[m1]"to make into scrap", 1883 (of old locomotives), from [ref]scrap[/ref] (n.1). Related: [c]Scrapped[/c]; [c]scrapping[/c].
scrap (v.2)
	[m1]"to fight, brawl, box", 1867, colloquial, from [ref]scrap[/ref] (n.2). Related: [c]Scrapped[/c]; [c]scrapping[/c].
scrap (n.1)
	[m1]"small piece", late 14c., from Old Norse [c]skrap[/c] "scraps, trifles", from [c]skrapa[/c] "to scrape, scratch, cut" (see [ref]scrape[/ref] (v.)). Meaning "remains of metal produced after rolling or casting" is from 1790. [c]Scrap iron[/c] first recorded 1794.
scrap (n.2)
	[m1]"fight", 1846, possibly a variant of [ref]scrape[/ref] (n.1) on the notion of "an abrasive encounter". Weekley and OED suggest obsolete colloquial [c]scrap[/c] "scheme, villainy, vile intention" (1670s).
scrap-heap (n.)
	[m1]1803, from [ref]scrap[/ref] (n.1) + [ref]heap[/ref] (n.).
scrapbook (n.)
	[m1]also [c]scrap-book[/c], 1821, from [ref]scrap[/ref] (n.1) + [ref]book[/ref] (n.). As a verb, by 1879. Related: [c]Scrapbooked[/c]; [c]scrapbooking[/c].
scrape (v.)
	[m1]early 13c., probably from Old Norse [c]skrapa[/c] "to scrape, erase", from Proto-Germanic [c]*skrapojan[/c] (cf. Old English [c]scrapian[/c] "to scrape", Dutch [c]schrapen[/c], German [c]schrappen[/c]), from PIE [c]*skerb-[/c], extension of root [c]*(s)ker-[/c] "to cut" (see [ref]shear[/ref] (v.)).
	[m1]Meaning "gather by great effort, collect with difficulty" is from 1540s. Related: [c]Scraped[/c]; [c]scraping[/c]. To [c]scrape the bottom of the barrel[/c] in figurative sense is from 1942, in reference to U.S. employers facing worker shortages during the war.
scrape (n.)
	[m1]mid-15c., "a scraping instrument"; late 15c., "act of scraping or scratching", from [ref]scrape[/ref] (v.). Meaning "a shave" is slang from 1859. Meaning "embarrassing or awkward predicament" is recorded from 1709, as OED suggests, "probably from the notion of being 'scraped' in going through a narrow passage".
scraper (n.)
	[m1]"instrument for scraping", 1550s, agent noun from [ref]scrape[/ref] (v.). From 1560s as "miser, money-grubber"; 1610s as "fiddler"; 1792 as "barber".
scrapper (n.)
	[m1]"pugilist", 1874, agent noun from [ref]scrap[/ref] (v.2). Later used generally of anyone or anything that tends to put up a fight.
scrapple (n.)
	[m1]"scraps of pork and cornmeal seasoned, boiled, and pressed into large cakes", 1850, probably a diminutive form of [ref]scrap[/ref] (n.1). Noted especially, and perhaps originally, as a regional favorite dish in and around Philadelphia, Pennsylvania.
scrappy (adj.)
	[m1]"consisting of scraps", 1837, from [ref]scrap[/ref] (n.1) + [ref]-y[/ref] (2). Meaning "inclined to fight" (1895) is from [ref]scrap[/ref] (v.2). Related: [c]Scrappily[/c]; [c]scrappiness[/c].
scrapyard (n.)
	[m1]also [c]scrap-yard[/c], 1875, from [ref]scrap[/ref] (n.1) + [ref]yard[/ref] (n.1).
scratch (v.)
	[m1]c.1400, probably a fusion of Middle English [c]scratten[/c] and [c]crachen[/c], both meaning "to scratch", both of uncertain origin. Related: [c]Scratched[/c]; [c]scratching[/c]. Billiards sense of "to hit the cue ball into a pocket" is first recorded 1909 (also, originally, [c]itch[/c]), though earlier it meant "a lucky shot" (1850). Meaning "to withdraw (a horse) from a race" is 1865, from notion of scratching name off list of competitors; used in a non-sporting sense of "cancel a plan, etc". from 1680s. To [c]scratch the surface[/c] "make only slight progress in penetrating or understanding" is from 1882. To [c]scratch (one's) head[/c] as a gesture of perplexity is recorded from 1712.
scratch (n.)
	[m1]1580s, "slight skin tear produced by a sharp thing", from [ref]scratch[/ref] (v.). Meaning "mark or slight furrow in metal, etc". is from 1660s. American English slang sense of "money" is from 1914, of uncertain signification. Many figurative senses (e.g. [c]up to scratch[/c], originally "ready to meet one's opponent") are from sporting use for "line or mark drawn as a starting place", attested from 1778 (but the earliest use is figurative); meaning "nothing" (as in [c]from scratch[/c]) is 1918, generalized from specific 19c. sporting sense of "starting point of a competitor who receives no odds in a handicap match". Sense in billiards is from 1850. [c]Scratch-pad[/c] is attested from 1883.
Scratch (n.2)
	[m1]in [c]Old Scratch[/c] "the Devil", 1740, from earlier [c]Scrat[/c], from Old Norse [c]skratte[/c] "goblin, wizard", a word which was used in late Old English to gloss "hermaphrodite"; probably originally "monster" (cf. Old High German [c]scraz[/c], [c]scrato[/c] "satyr, wood demon", German [c]Schratt[/c], Old High German [c]screz[/c] "a goblin, imp, dwarf"; borrowed from Germanic into Slavic, e.g. Polish [c]skrzot[/c] "a goblin").
scratchy (adj.)
	[m1]1710, "affected with 'the scratch,'" a skin disease, from [ref]scratch[/ref] (n.1) + [ref]-y[/ref] (2). Meaning "composed of scratches" is from 1827; that of "grating" is from 1866. Of sounds (especially in reproduction) from 1889. Related: [c]Scratchiness[/c].
scrawl (v.)
	[m1]1610s, "write or draw untidily", of uncertain origin, perhaps from Middle English [c]scrawlen[/c] "spread out the limbs, sprawl" (early 15c.), which possibly is an alteration of [c]sprawlen[/c] (see [ref]sprawl[/ref] (v.)) or [ref]crawl[/ref] (v.). Related: [c]Scrawled[/c]; [c]scrawling[/c]. The noun is recorded from 1690s, from the verb. Meaning "bad handwriting" is from 1710.
scrawny (adj.)
	[m1]1824, apparently a dialectal variant of [c]scranny[/c] "lean, thin" (1820), which is of uncertain origin but probably from a Scandinavian source, perhaps Old Norse [c]skrælna[/c] "to shrivel". Cf. [ref]scrannel[/ref].
scream (v.)
	[m1]late 12c., [c]scræmen[/c], of uncertain origin, similar to words in Scandinavian, Dutch, German, and Flemish (cf. Old Norse [c]skræma[/c] "to terrify, scare", Swedish [c]scrana[/c] "to scream", Dutch [c]schreijen[/c] "cry aloud, shriek", Old High German [c]scrian[/c], German [c]schreien[/c] "to cry"). Related: [c]Screamed[/c]; [c]screaming[/c]. [c]Screaming meemies[/c] is World War I army slang, originally a soldiers' name for a type of German artillery shell that made a loud noise in flight (from French woman's name [c]Mimi[/c]), extended to the battle fatigue caused by long exposure to enemy fire.
scream (n.)
	[m1]mid-15c., from [ref]scream[/ref] (v.).
	[m2][ex]And (as they say) lamentings heard i' th' Ayre; Strange Schreemes of Death. \["Macbeth", II.iii.61\][/ex][/m]
	[m1]Shakespeare's spelling probably reflects "sk-" as spelled in words from Latin (e.g. [c]school[/c]); he also has [c]schreene[/c] for [c]screen[/c]. Slang meaning "something that evokes a cry of laughter" is 1888; [c]screamer[/c] in this sense is from 1831.
scree (n.)
	[m1]"pile of debris at the base of a cliff", 1781, back-formation from [c]screes[/c] (plural) "pebbles, small stones", from Old Norse [c]skriða[/c] "landslide", from [c]skriða[/c] "to creep, crawl"; of a ship, "to sail, glide", also "to slide" (on snow-shoes), from Proto-Germanic [c]*skrithanan[/c] (cf. Old English [c]scriþan[/c] "to go, glide", Old Saxon [c]skridan[/c], Dutch [c]schrijden[/c], Old High German [c]scritan[/c], German [c]schreiten[/c] "to stride").
screech (v.)
	[m1]1570s, alteration of [c]scritch[/c] (mid-13c., [c]schrichen[/c]), possibly of imitative origin (cf. [ref]shriek[/ref]). Related: [c]Screeched[/c]; [c]screeching[/c]. [c]Screech-owl[/c] is attested from 1590s ([c]scritch-owl[/c] is from 1520s).
screech (n.)
	[m1]1550s, from [ref]screech[/ref] (v.). Earlier [c]scritch[/c] (1510s).
screed (n.)
	[m1]early 14c., "fragment", also "strip of cloth", from northern England dialectal variant of Old English [c]screade[/c] (see [ref]shred[/ref] (n.)). Meaning "lengthy speech" is first recorded 1789, from notion of reading from a long list.
screen (n.)
	[m1]mid-14c., "upright piece of furniture providing protection from heat of a fire, drafts, etc"., probably from a shortened (Anglo-French? cf. Anglo-Latin [c]screna[/c]) variant of Old North French [c]escren[/c], Old French [c]escran[/c] "fire-screen" (early 14c.), perhaps from Middle Dutch [c]scherm[/c] "screen, cover, shield", or Frankish [c]*skrank[/c] "barrier", from Proto-Germanic [c]*skerm-[/c] (cf. Old High German [c]skirm[/c], [c]skerm[/c] "protection", from PIE [c]*(s)ker-[/c] "to cut" (see [c]shear[/c] (v.)).
	[m1]Meaning "net-wire frame used in windows and doors" is recorded from 1859. Meaning "flat vertical surface for reception of projected images" is from 1810, originally in reference to magic lantern shows; later of movies. Transferred sense of "cinema world collectively" is attested from 1914; hence [c]screen test[/c] (1918), etc. [c]Screen saver[/c] first attested 1990. [c]Screen printing[/c] recorded from 1918.
screen (v.)
	[m1]"to shield from punishment, to conceal", late 15c., from [ref]screen[/ref] (n.). Meaning "examine systematically for suitability" is from 1943; sense of "to release a movie" is from 1915. Related: [c]Screened[/c]; [c]screening[/c].
screenplay (n.)
	[m1]1916, from [ref]screen[/ref] (n.) in the cinematic sense + [ref]play[/ref] (n.).
screenshot (n.)
	[m1]by 1991, from (computer) [ref]screen[/ref] (n.) + [ref]shot[/ref] (n.) in the photograph sense.
screenwriter (n.)
	[m1]1921, from [ref]screen[/ref] (n.) in the film sense + [ref]writer[/ref].
screw (n.)
	[m1]"cylinder of wood or metal with a spiral ridge round it; hole in which a screw turns", c.1400, from Middle French [c]escroue[/c] "nut, cylindrical socket, screwhole", of uncertain etymology; not found in other Romanic languages. Perhaps via Gallo-Romance [c]*scroba[/c] or West Germanic [c]*scruva[/c] from Vulgar Latin [c]scrobis[/c] "screw-head groove", in classical Latin "ditch, trench", also "vagina" (Diez, though OED finds this "phonologically impossible").
	[m1]Kluge, Watkins and others trace it to Latin [c]scrofa[/c] "breeding sow", perhaps based on the shape of a pig's penis (cf. Portuguese [c]porca[/c], Spanish [c]perca[/c] "a female screw", from Latin [c]porca[/c] "sow"). Latin [c]scrofa[/c] is literally "digger, rooter", from PIE root [c]*(s)ker-[/c] (1) "to cut" (see [ref]shear[/ref] (v.)). A group of apparently cognate Germanic words (Middle Low German, Middle Dutch [c]schruve[/c], Dutch [c]schroef[/c], German [c]Schraube[/c], Swedish [c]skrufva[/c] "screw") are said to be French loan-words.
	[m1]Sense of "means of pressure or coercion" is from 1640s, probably in reference to instruments of torture (e.g. [c]thumbscrews[/c]). Meaning "prison guard, warden" is 1812 in underworld slang, originally in reference to the key they carried ([c]screw[/c] as slang for "key" attested from 1795). Slang meaning "an act of copulation" is recorded from 1929 (meaning "a prostitute" is attested from 1725). To [c]have a screw loose[/c] "have a dangerous (usually mental) weakness" is recorded from 1810.
screw (v.)
	[m1]"to twist (something) like a screw", 1590s, from [ref]screw[/ref] (n.). From 1610s as "to attach with a screw". Slang meaning "to copulate" dates from at least 1725, originally usually of the action of the male, on the notion of driving a screw into something. Meaning "defraud, cheat" is from 1900. First recorded 1949 in exclamations as a euphemism. Related: [c]Screwed[/c]; [c]screwing[/c]. To [c]screw up[/c] "blunder" is recorded from 1942. [c]Screwed up[/c] originally was figurative for "tuned to a high or precise pitch" (1907), an image from the pegs of stringed instruments. Meaning "confused, muddled" attested from 1943. Expression to [c]have (one's) head screwed on[/c] the right (or wrong) way is from 1821.
screwball (n.)
	[m1]"eccentric person", 1933, U.S. slang, earlier as a type of erratic baseball pitch (1928), from a still earlier name for a type of delivery in cricket (1866), from [ref]screw[/ref] (n.) + [ref]ball[/ref] (n.1). [c]Screwball comedy[/c] is attested from 1938, in reference to Carole Lombard.
screwdriver (n.)
	[m1]also [c]screw-driver[/c], "tool for driving screws", 1779, from [ref]screw[/ref] (n.) + [ref]driver[/ref]. Meaning "cocktail made from vodka and orange juice" is recorded from 1956. ([c]Screwed/screwy[/c] have had a sense of "drunk" since 19c.; cf. slang [ref]tight[/ref] "drunk").
screwy (adj.)
	[m1]1820, "tipsy, slightly drunk", from [ref]screw[/ref] (n.) + [ref]-y[/ref] (2.). Sense of "crazy, ridiculous" first recorded 1887. Related: [c]Screwily[/c]; [c]screwiness[/c].
scribble (v.)
	[m1]mid-15c., from Medieval Latin [c]scribillare[/c], diminutive of Latin [c]scribere[/c] "to write" (see [ref]script[/ref] (n.)). Related: [c]Scribbled[/c]; [c]scribbling[/c]. The noun, "hurried or careless writing", is 1570s, from the verb.
scribbler (n.)
	[m1]"petty author", 1550s, agent noun from [ref]scribble[/ref] (v.).
scribe (v.)
	[m1]"to write", mid-15c., from Latin [c]scribere[/c] "to write" (see [ref]script[/ref] (n.)).
scribe (n.)
	[m1]c.1200, "professional interpreter of the Jewish Law" (late 11c. as a surname), from Church Latin [c]scriba[/c] "teacher of Jewish law", used in Vulgate to render Greek [c]grammateus[/c] (corresponding to Hebrew [c]sopher[/c] "writer, scholar"), special use of Latin [c]scriba[/c] "keeper of accounts, secretary, writer", from past participle stem of [c]scribere[/c] "to write"; see [ref]script[/ref] (n.). Sense "one who writes, official or public writer" in English is from late 14c.
scrim (n.)
	[m1]"upholstery lining", 1792, of unknown origin.
scrimmage (n.)
	[m1]sometimes also [c]scrummage[/c], late 15c., alteration of [ref]skirmish[/ref] (n.). Meaning in rugby and U.S. football dates from 1857, originally "a confused struggle between players".
scrimmage (v.)
	[m1]1825, "quarrel, argue", from [ref]scrimmage[/ref] (n.). Team sports sense is from 1881. Related: [c]Scrimmaged[/c]; [c]scrimmaging[/c].
scrimp (v.)
	[m1]"to make too small", 1774, originally in English an adjective, "scant, meager" (1718), possibly from a Scandinavian source (cf. Swedish [c]skrumpna[/c] "to shrink, shrivel up", Danish [c]skrumpen[/c] "shrunken, shriveled"), or from a continental Germanic source akin to Middle High German [c]schrimpfen[/c], German [c]schrumpfen[/c] "to shrivel", from Proto-Germanic [c]*skrimp-[/c], from PIE root [c]*(s)kerb-[/c] "to turn, bend". Related: [c]Scrimped[/c]; [c]scrimping[/c].
scrimpy (adj.)
	[m1]1855, from [ref]scrimp[/ref] (v.) + [ref]-y[/ref] (2). Related: [c]Scrimpily[/c]; [c]scrimpiness[/c].
scrimshaw (n.)
	[m1]1864, "A nautical word of unstable orthography" \[Century Dictionary\], back-formation from [c]scrimshander[/c] ("Moby Dick", 1851), [c]scrimshonting[/c] (1825), American English, of unknown origin. [c]Scrimshaw[/c] is an English surname, attested from mid-12c., from Old French [c]escremisseor[/c] "fencing-master".
scrip (n.)
	[m1]"certificate of a right to receive something" (especially a stock share), 1762, probably shortened from [c](sub)scrip(tion) receipt[/c]. Originally "receipt for a portion of a loan subscribed", meaning "certificate issued as currency" first recorded 1790.
script (n.)
	[m1]late 14c., "something written", earlier [c]scrite[/c] (c.1300), from Old French [c]escrit[/c] "piece of writing, written paper; credit note, IOU; deed, bond" (Modern French [c]écrit[/c]) from Latin [c]scriptum[/c] "a writing, book; law; line, mark", noun use of neuter past participle of [c]scribere[/c] "to write", from PIE [c]*skribh-[/c] "to cut, separate, sift" (cf. Greek [c]skariphasthai[/c] "to scratch an outline, sketch", Lettish [c]skripat[/c] "scratch, write", Old Norse [c]hrifa[/c] "scratch"), from root [c]*(s)ker-[/c] "cut, incise" (cf. Old English [c]sceran[/c] "cut off, shear"; see [ref]shear[/ref] (v.)) on the notion of carving marks in stone, wood, etc.
	[m1]Meaning "handwriting" is recorded from 1860. Theatrical use, short for [ref]manuscript[/ref], is attested from 1884. The importance of Rome to the spread of civilization in Europe is attested by the fact that the word for "write" in Celtic and Germanic (as well as Romanic) languages derives from [c]scribere[/c] (e.g. French [c]écrire[/c], Irish [c]scriobhaim[/c], Welsh [c]ysgrifennu[/c], German [c]schreiben[/c]). The cognate Old English [c]scrifan[/c] means "to allot, assign, decree" (see [ref]shrive[/ref]; also cf. Old Norse [c]skript[/c] "penance") and Modern English uses [ref]write[/ref] (v.) to express this action.
script (v.)
	[m1]"adapt (a work) for broadcasting or film", 1935, from [ref]script[/ref] (n.). Related: [c]Scripted[/c]; [c]scripting[/c].
scriptorium (n.)
	[m1]"writing room", 1774, from Late Latin [c]scriptorium[/c] "place for writing", noun use of neuter of Latin [c]scriptorius[/c] "pertaining to writing", from Latin [c]scriptus[/c], past participle of [c]scribere[/c] "to write" (see [ref]script[/ref] (n.)).
scriptural (adj.)
	[m1]1640s, from Modern Latin [c]scripturalis[/c], from Latin [c]scriptura[/c] (see [ref]scripture[/ref]). Related: [c]Scripturally[/c].
scripture (n.)
	[m1]early 14c., "the sacred writings of the Bible"; mid-14c., "a writing, an act of writing, written characters", from Late Latin [c]scriptura[/c] "the writings contained in the Bible, a passage from the Bible", in classical Latin "a writing, character, inscription", from [c]scriptus[/c], past participle of [c]scribere[/c] "write" (see [ref]script[/ref] (n.)).
scritch
	[m1]see [ref]screech[/ref].
scrivener (n.)
	[m1]"professional penman, copyist", late 14c. (early 13c. as a surname), with superfluous [c]-er[/c] + [c]scrivein[/c] "scribe" (c.1300), from Old French [c]escrivain[/c] "a writer, notary, clerk" (Modern French [c]écrivain[/c]), from Vulgar Latin [c]*scribanem[/c] accusative of [c]scriba[/c] "a scribe", from [c]scribere[/c] (see [ref]script[/ref] (n.)).
scrod (n.)
	[m1]1841, "young cod, split and fried or boiled", possibly from Dutch [c]schrood[/c] "piece cut off", from Middle Dutch [c]scrode[/c] "shred" (cf. Old English [c]screade[/c] "piece cut off"; see [ref]shred[/ref] (n.)). If this is the origin, the notion is probably of fish cut into pieces for drying or cooking.
	[m2][ex]A Boston brahmin is on a business trip to Philadelphia. In search of dinner, and hungry for that Boston favorite, broiled scrod, he hops into a cab and asks the driver, "My good man, take me someplace where I can get scrod". The cabbie replies, "Pal, that's the first time I've ever been asked that in the passive pluperfect subjunctive". \[an old joke in Philadelphia, this version of it from "Vex, Hex, Smash, Smooch", Constance Hale, 2012\][/ex][/m]
scrofula (n.)
	[m1]c.1400, [c]scrophulas[/c] (plural) from Late Latin [c]scrofulæ[/c] (plural) "swelling of the glands of the neck", literally "little pigs", from Latin [c]scrofa[/c] "breeding sow" (see [ref]screw[/ref] (n.)). The connection may be because the glands associated with the disease resemble the body of a sow or some part of it, or because pigs were thought to be prone to it. Cf. Greek [c]khoirades[/c] (plural) "scrofula", related to [c]khoiros[/c] "young pig".
scrofulous (adj.)
	[m1]early 15c., from Medieval Latin [c]scrophulosus[/c]; see [ref]scrofula[/ref] + [ref]-ous[/ref]. Related: [c]Scrofulously[/c]; [c]scrofulousness[/c].
scroggy (adj.)
	[m1]"overgrown with bushes", Scottish and northern English, mid-15c., from [c]scrog[/c] (n.) "a stunted bush, a shrub-like plant" (c.1400), probably related to [c]scrag[/c] "a lean person or thing" (1570s); cf. [ref]scraggly[/ref].
scroll (n.)
	[m1]c.1400, "roll of parchment or paper", altered (by association with [c]rolle[/c] "roll") from [c]scrowe[/c] (c.1200), from Anglo-French [c]escrowe[/c], Old French [c]escroe[/c] "scrap, roll of parchment", from Frankish [c]*skroda[/c] "shred" or a similar Germanic source, from Proto-Germanic [c]*skrauth-[/c] (cf. Old English [c]screada[/c] "piece cut off, cutting, scrap"; see [ref]shred[/ref] (n.)). As an ornament on furniture or in architecture, from 1610s.
scroll (v.)
	[m1]"to write down in a scroll", c.1600, from [ref]scroll[/ref] (n.). Sense of "show a few lines at a time" (on a computer or TV screen) first recorded 1981. Related: [c]Scrolled[/c]; [c]scrolling[/c].
scrollwork (n.)
	[m1]1822, from [ref]scroll[/ref] (n.) + [ref]work[/ref] (n.).
Scrooge (n.)
	[m1]generic for "miser", 1940, from curmudgeonly character in Dickens' 1843 story "A Christmas Carol". It does not appear to be a genuine English surname. Cf. [ref]scrounge[/ref].
scrotum (n.)
	[m1]"purse-like tegumentary investment of the testes and part of the spermatic cord; the cod" \[Century Dictionary\], 1590s, from Latin [c]scrotum[/c], probably transposed from [c]scortum[/c] "a skin, hide" (see [ref]corium[/ref]), perhaps by influence of [c]scrautum[/c] "leather quiver for arrows".
	[m2][ex]"Isn't the sea what Algy calls it: a grey sweet mother? The snotgreen sea. The scrotum-tightening sea. Epi oinopa ponton". \[Joyce, "Ulysses"\][/ex][/m]
	[m1]Related: [c]Scrotal[/c].
scrounge (v.)
	[m1]"to acquire by irregular means", 1915, alteration of dialectal [c]scrunge[/c] "to search stealthily, rummage, pilfer" (1909), of uncertain origin, perhaps from dialectal [c]scringe[/c] "to pry about"; or perhaps related to [c]scrouge[/c], [c]scrooge[/c] "push, jostle" (1755, also Cockney slang for "a crowd"), probably suggestive of [c]screw, squeeze[/c]. Popularized by the military in World War I. Related: [c]Scrounged[/c]; [c]scrounging[/c].
scrub (v.)
	[m1]"rub hard", early 15c., earlier [c]shrubben[/c] (c.1300), perhaps from Middle Dutch or Middle Low German [c]schrubben[/c] "to scrub", or from an unrecorded Old English cognate, or from a Scandinavian source (cf. Danish [c]skrubbe[/c] "to scrub"), probably ultimately from the Proto-Germanic root of [ref]shrub[/ref], used as a cleaning tool (cf. the evolution of [ref]broom[/ref], [ref]brush[/ref] (n.1)).
	[m1]Meaning "to cancel" is attested from 1828 (popularized during World War II with reference to flights), probably from notion of "to rub out, erase" an entry on a listing. Related: [c]Scrubbed[/c]; [c]scrubbing[/c].
scrub (n.1)
	[m1]late 14c., "low, stunted tree", variant of [c]shrobbe[/c] (see [ref]shrub[/ref]), perhaps influenced by a Scandinavian word (cf. Danish dialectal [c]skrub[/c] "a stunted tree, brushwood"). Collective sense "brush, shrubs" is attested from 1805. As an adjective from 1710. [c]Scrub oak[/c] recorded from 1766.
	[m1]Transferred sense of "mean, insignificant fellow" is from 1580s; U.S. sports meaning "athlete not on the varsity team" is recorded from 1892, probably from this, but cf. [c]scrub[/c] "hard-working servant, drudge" (1709), perhaps from influence of [c]scrub[/c] (v.).
scrub (n.2)
	[m1]"act of scrubbing", 1620s, from [ref]scrub[/ref] (v.). Meaning "thing that is used in scrubbing" is from 1680s.
scrubby (adj.)
	[m1]"stunted, inferior, shabby", 1590s; see [ref]scrub[/ref] (n.) + [ref]-y[/ref] (2). Meaning "covered with scrub" is from 1670s. Related: [c]Scrubbiness[/c].
scruff (n.)
	[m1]"nape of the neck", 1790, altered (by influence of [c]scruff[/c] "crust") from [c]scuft[/c] (1787), probably related to North Frisian [c]skuft[/c] "back of the neck of a horse" and Dutch [c]schoft[/c] "withers of a horse", from a common Germanic source (cf. Old Norse [c]skopt[/c] "hair of the head", Gothic [c]skuft[/c], Middle High German [c]schopf[/c], German [c]Schopf[/c]). Another theory holds it to be a variant of [ref]scurf[/ref].
scruffy (adj.)
	[m1]1650s, "covered with scurf", from [c]scruff[/c] "dandruff, scurf" (late Old English variant of [ref]scurf[/ref]) + [ref]-y[/ref] (2). Generalized sense of "rough and dirty" is from 1871. Related: [c]Scruffily[/c]; [c]scruffiness[/c].
scrum (n.)
	[m1]1888, abbreviation of [c]scrummage[/c], a variant form of [ref]scrimmage[/ref] (n.). Transferred sense of "noisy throng" is from 1950.
scrumptious (adj.)
	[m1]1833, in countrified humor writing of "Major Jack Downing" of Maine (Seba Smith); probably a colloquial alteration of [ref]sumptuous[/ref]. Originally "stylish, splendid"; sense of "delicious" is by 1881. Related: [c]Scrumptiously[/c]; [c]scrumptiousness[/c].
scrunch (v.)
	[m1]1825, "to bite", intensive form of [ref]crunch[/ref] (v.); ultimately imitative. Meaning "to squeeze" is recorded from 1835 (implied in [c]scrunched[/c]). Related: [c]Scrunching[/c].
scruple (v.)
	[m1]"to have or make scruples", 1620s, from [ref]scruple[/ref] (n.). Related: [c]Scrupled[/c]; [c]scrupling[/c].
scruple (n.)
	[m1]"moral misgiving, pang of conscience", late 14c., from Old French [c]scrupule[/c] (14c.), from Latin [c]scrupulus[/c] "uneasiness, anxiety, pricking of conscience", literally "small sharp stone", diminutive of [c]scrupus[/c] "sharp stone or pebble", used figuratively by Cicero for a cause of uneasiness or anxiety, probably from the notion of having a pebble in one's shoe. The word in the more literal Latin sense of "small unit of weight or measurement" is attested in English from late 14c.
scrupulous (adj.)
	[m1]mid-15c., from Anglo-French [c]scrupulus[/c], Middle French [c]scrupuleux[/c], or directly from Latin [c]scrupulosus[/c], from [c]scrupulus[/c] (see [ref]scruple[/ref]). Related: [c]Scrupulously[/c]; [c]scrupulousness[/c].
scrutable (adj.)
	[m1]c.1600, probably a back-formation from [ref]inscrutable[/ref].
scrutinise (v.)
	[m1]chiefly British English spelling of [ref]scrutinize[/ref] (q.v.); for suffix, see [ref]-ize[/ref]. Related: [c]Scrutinised[/c]; [c]scrutinising[/c]; [c]scrutinisation[/c].
scrutinization (n.)
	[m1]1772, noun of action from [ref]scrutinize[/ref].
scrutinize (v.)
	[m1]1670s, from [ref]scrutiny[/ref] + [ref]-ize[/ref]. Related: [c]Scrutinized[/c]; [c]scrutinizing[/c]. Earlier verb was [c]scrutine[/c] (1590s), from French.
scrutiny (n.)
	[m1]early 15c., "a vote to choose someone to decide a question", from Late Latin [c]scrutinium[/c] "a search, inquiry" (in Medieval Latin, "a mode of election by ballot"), from Latin [c]scrutari[/c] "to examine, investigate, search", from PIE root [c]*skreu-[/c] "to cut; cutting tool" (see [ref]shred[/ref] (n.)). Meaning "close examination" first recorded c.1600. Perhaps the original notion of the Latin word is "to search through trash", via [c]scruta[/c] (plural) "trash, rags" ("shreds"); or the original sense might be "to cut into, scratch".
scry (v.)
	[m1]"to see images in a crystal, water, etc., which reveal the past or forebode the future", 1520s, a shortening of [ref]descry[/ref] (v.1). Related: [c]Scried[/c]; [c]scrying[/c]; [c]scryer[/c].
scuba
	[m1]1952, acronym for [c]self-contained underwater breathing apparatus.[/c]
scud (v.)
	[m1]"to move quickly", 1530s, of uncertain origin, perhaps a variant of Middle English [c]scut[/c] "rabbit, rabbit's tail", in reference to its movements (see [ref]scut[/ref] (n.1)), but there are phonetic difficulties. Perhaps rather from a North Sea Germanic source akin to Middle Low German, Middle Dutch [c]schudden[/c] "to shake" (see [ref]quash[/ref]). Related: [c]Scudded[/c]; [c]scudding[/c]. As a noun from c.1600, from the verb. It also was the NATO reporting name for a type of Soviet missile introduced in the 1960s.
scudo (n.)
	[m1]old Italian silver coin, Italian, literally "shield" (in reference to the device it bore), from Latin [c]scutum[/c] (see [ref]hide[/ref] (n.1)).
scuff (v.)
	[m1]1768, "to walk (through or over something) without raising the feet", from Scottish, probably from a Scandinavian source related to Old Norse [c]skufa[/c], [c]skyfa[/c] "to shove, push aside", from PIE [c]*skeubh-[/c] "to shove" (see [ref]shove[/ref] (v.)). Meaning "injure the surface of" is from 1897. Related: [c]Scuffed[/c]; [c]scuffing[/c]. As a noun from 1824.
scuffle (v.)
	[m1]"to push or fight in a disorderly manner", 1570s, probably a frequentative form of [ref]scuff[/ref], of Scandinavian origin. Related: [c]Scuffled[/c]; [c]scuffling[/c]. As a noun c.1600, from the verb.
scull (n.)
	[m1]kind of short, light, spoon-bladed oar, mid-14c., of unknown origin. The verb is from 1620s, from the noun. Related: [c]Sculled[/c]; [c]sculling[/c].
scullery (n.)
	[m1]mid-15c. (early 14c. as a surname), "household department concerned with the care of kitchen utensils", from Old French [c]escuelerie[/c] "office of the servant in charge of plates, etc"., from [c]escuelier[/c] "keeper of the dishes", from [c]escuele[/c] "dish" (12c., Modern French [c]écuelle[/c]), from Latin [c]scutella[/c] "serving platter, silver" (see [ref]scuttle[/ref] (n.)).
scullion (n.)
	[m1]"low-ranking domestic servant who performs menial kitchen tasks", late 15c., perhaps from Middle French [c]escouillon[/c] "a swab, cloth", diminutive of [c]escouve[/c] "broom, twig", from Latin [c]scopa[/c] (plural [c]scopæ[/c]) "broom", related to [c]scapus[/c] "shaft, stem". Or an alteration of Old French [c]souillon[/c] "scullion", by influence of [c]scullery[/c].
sculpt (v.)
	[m1]1826 (implied in [c]sculpted[/c]), from French [c]sculpter[/c], from Latin [c]sculpt-[/c], past participle stem of [c]sculpere[/c] "to carve" (see [ref]sculpture[/ref]). Related: [c]Sculpting[/c]. The older verb form was [c]sculpture[/c] (1640s), also [c]sculp[/c] (1530s).
sculptor (n.)
	[m1]1630s, from Latin [c]sculptor[/c] "one who cuts or carves", agent noun from [c]sculpt-[/c], past participle stem of [c]sculpere[/c] "to carve" (see [ref]sculpture[/ref]). Fem. form [c]sculptress[/c] attested from 1660s.
sculpture (n.)
	[m1]late 14c., from Latin [c]sculptura[/c] "sculpture", from past participle stem of [c]sculpere[/c] "to carve, engrave", back-formation from compounds such as [c]exculpere[/c], from [c]scalpere[/c] "to carve, cut", from PIE root [c]*(s)kel-[/c] (1) "to cut, cleave" (see [ref]scale[/ref] (n.1)).
scum (n.)
	[m1]early 14c. (implied in [c]scummer[/c] "shallow ladle for removing scum"), from Middle Dutch [c]schume[/c] "foam, froth", from Proto-Germanic [c]*skuma-[/c] (cf. Old Norse [c]skum[/c], Old High German [c]scum[/c], German [c]Schaum[/c] "foam, froth"), perhaps from PIE root [c]*(s)keu-[/c] "to cover, conceal" (see [ref]hide[/ref] (n.1)).
	[m1]Sense deteriorated from "thin layer atop liquid" to "film of dirt", then just "dirt".  Meaning "lowest class of humanity" is 1580s; [c]scum of the Earth[/c] is from 1712. Adopted in Romanic, cf. Old French [c]escume[/c], Modern French [c]écume[/c], Spanish [c]escuma[/c], Italian [c]schiuma[/c].
scumbag (n.)
	[m1]"condom", by 1939, slang, from [ref]scum[/ref] + [ref]bag[/ref] (n.). Earlier (by 1817) it was used in sugar refining as the name of a frame covered in coarse cloth used in straining. Meaning "despicable person" is attested by 1971.
scummy (adj.)
	[m1]1570s, from [ref]scum[/ref] + [ref]-y[/ref] (2). Transferred sense of "filthy, disreputable" is recorded from 1932. Related: [c]Scumminess[/c].
scupper (n.)
	[m1]"opening in a ship's side at deck level to let the water flow out", early 15c., perhaps from Old French [c]escopir[/c] "to spit out", or related to Dutch [c]schop[/c] "shovel", or from Middle English [c]scope[/c] "scoop" (see [ref]scoop[/ref] (n.)).
scuppernong (n.)
	[m1]cultivated muscadine grape vine, 1811, from name of a river in North Carolina, U.S., recorded 18c. as [c]Cascoponung[/c], [c]Cuscopang[/c], from an unidentified American Indian word.
scurf (n.)
	[m1]late Old English [c]sceorf[/c], from Proto-Germanic [c]*skurf-[/c] (cf. Danish [c]skurv[/c], Middle Dutch [c]scorf[/c], Dutch [c]schurft[/c], Old High German [c]scorf[/c], German [c]Schorf[/c] "scurf"), probably related to Old English [c]sceorfan[/c] "to gnaw", [c]scearfian[/c] "to cut into shreds", from PIE [c]*skerp-[/c], from root [c]*(s)ker-[/c] "to cut" (see [ref]shear[/ref] (v.)).
scurfy (adj.)
	[m1]late 15c., from [ref]scurf[/ref] + [ref]-y[/ref] (2). Cf. [ref]scurvy[/ref]. Related: [c]Scurfiness[/c].
scurrility (n.)
	[m1]c.1500, from Latin [c]scurrilitas[/c] "buffoonery", from [c]scurrilis[/c] (see [ref]scurrilous[/ref]).
scurrilous (adj.)
	[m1]"using such language as only the licence of a buffoon can warrant" \[Johnson\], 1570s, from [c]scurrile[/c] "coarsely joking" (c.1500, implied in [c]scurrility[/c]), from Latin [c]scurrilis[/c] "buffoonlike", from [c]scurra[/c] "fashionable city idler, man-about-town", later "buffoon". According to Klein, "an Etruscan loan-word". Related: [c]Scurrilously[/c]; [c]scurrilousness[/c].
scurry (v.)
	[m1]1810, perhaps from [c]hurry-scurry[/c] (1732), a reduplication of [ref]hurry[/ref] (v.). As a noun, 1823, from the verb.
scurvy (n.)
	[m1]1560s, noun use of adjective [c]scurvy[/c] "covered with scabs, diseased, scorbutic" (early 15c.), variant of [ref]scurfy[/ref]. It took on the narrower meaning of Dutch [c]scheurbuik[/c], French [c]scorbut[/c] "scurvy", in reference to the disease characterized by swollen and bleeding gums, prostration, etc., perhaps from Old Norse [c]skyrbjugr[/c], which is perhaps literally "a swelling ([c]bjugr[/c]) from drinking sour milk ([c]skyr[/c]) on long sea voyages"; but OED has alternative etymology of Middle Dutch or Middle Low German origin, as "disease that lacerates the belly", from [c]schoren[/c] "to lacerate" + Middle Low German [c]buk[/c], Dutch [c]buik[/c] "belly".
scuse (v.)
	[m1]shortened form of [ref]excuse[/ref] (v.), attested from late 15c.
scut (n.2)
	[m1]term of contempt for a person, 1873, of unknown origin.
scut (n.1)
	[m1]"short, erect tail" (of a rabbit, hare, deer, etc.), 1520s; earlier "a hare" (mid-15c.), perhaps from Old Norse [c]skjota[/c] "to shoot (with a weapon), launch, push, shove quickly" (cf. Norwegian [c]skudda[/c] "to shove, push"), from PIE [c]*skeud-[/c] "to shoot, chase, throw" (see [ref]shoot[/ref] (v.).
scutcheon (n.)
	[m1]mid-14c., short for [ref]escutcheon[/ref].
scuttle (n.)
	[m1]"bucket", late Old English [c]scutel[/c] "dish, platter", from Latin [c]scutella[/c] "serving platter" (source also of French [c]écuelle[/c], Spanish [c]escudilla[/c], Italian [c]scudella[/c] "a plate, bowl"), diminutive of [c]scutra[/c] "flat tray, dish", perhaps related to [c]scutum[/c] "shield" (see [ref]hide[/ref] (n.1)).
	[m1]A common Germanic borrowing from Latin (cf. Old Norse [c]skutill[/c], Middle Dutch [c]schotel[/c], Old High German [c]scuzzila[/c], German [c]Schüssel[/c] "a dish"). Meaning "basket for sifting grain" is attested from mid-14c.; sense of "bucket for holding coal" first recorded 1849.
scuttle (v.1)
	[m1]"scamper, scurry", mid-15c., probably related to [ref]scud[/ref] (v.). Related: [c]Scuttled[/c]; [c]scuttling[/c].
	[m2][ex]I should have been a pair of ragged claws[br]Scuttling across the floors of silent seas.[br]\[T.S. Eliot, "The Love Song of J. Alfred Prufrock"\][/ex][/m]
scuttle (v.2)
	[m1]"cut a hole in a ship to sink it", 1640s, from [c]skottell[/c] (n.) "opening in a ship's deck" (late 15c.), from Middle French [c]escoutille[/c] (Modern French [c]écoutille[/c]) or directly from Spanish [c]escotilla[/c] "hatchway", diminutive of [c]escota[/c] "opening in a garment", from [c]escotar[/c] "cut out", perhaps from [c]e-[/c] "out" (see [ref]ex-[/ref]) + Germanic [c]*skaut-[/c]. Figurative use is recorded from 1888. Related: [c]Scuttled[/c]; [c]scuttling[/c].
scuttlebutt (n.)
	[m1]1805, "cask of drinking water kept on a ship's deck, having a hole ([c]scuttle[/c]) cut in it for a cup or dipper", from [c]scuttle[/c] "opening in a ship's deck" (see [ref]scuttle[/ref] (v.2)) + [ref]butt[/ref] (n.2) "barrel". Earlier [c]scuttle cask[/c] (1777). Meaning "rumor, gossip" first recorded 1901, originally nautical slang, traditionally said to be from the sailors' custom of gathering around the scuttlebutt to gossip. Cf. [c]water-cooler[/c], figurative for "workplace gossip" mid-20c.
scuzzy (adj.)
	[m1]1968, North American colloquial, perhaps a blend of [c]scummy[/c] and [c]fuzzy[/c] \[Barnhart\]. First attested use is in reference to Ratso Rizzo in "Midnight Cowboy".
Scylla (n.)
	[m1]sea-monster in the Strait of Messina, from Latinized form of Greek [c]Skylla[/c], of unknown origin, perhaps related to [c]skyllein[/c] "to tear".
scythe (n.)
	[m1]Old English [c]siðe, sigði[/c], from Proto-Germanic [c]*segithoz[/c] (cf. Middle Low German [c]segede[/c], Middle Dutch [c]sichte[/c], Old High German [c]segensa[/c], German [c]Sense[/c]), from PIE root [c]*sek-[/c] "to cut" (see [ref]section[/ref] (n.)). The [c]sc-[/c] spelling crept in early 15c., from influence of Latin [c]scissor[/c] "carver, cutter" and [c]scindere[/c] "to cut". Cf. French [c]scier[/c] "saw", a false spelling from [c]sier[/c].
scythe (v.)
	[m1]1570s, "use a scythe"; 1590s "to mow"; from [ref]scythe[/ref] (n.). From 1897 as "move with the sweeping motion of a scythe". Related: [c]Scythed[/c]; [c]scything[/c].
Scythian (n.)
	[m1]1540s, from Latin [c]Scythia[/c], from Greek [c]Skythia[/c], name anciently given to the region along the north coast of the Black Sea, from [c]Skythes[/c] "a Scythian", said to be from an Indo-European root meaning "shepherd" \[Room\]. As an adjective from 1560s. Herodotus is responsible for [c]Scythian disease[/c] or [c]Scythian insanity[/c].
se-
	[m1]word-forming element, from Latin [c]se-[/c], collateral form of [c]sed-[/c] "without, apart, aside, on one's own", related to [c]sed[/c], Latin reflexive pronoun (accusative and ablative), from PIE [c]*sed-[/c], extended form of root [c]*s(w)e-[/c], pronoun of the third person and reflexive (cf. German [c]sich[/c]; see [ref]idiom[/ref]).
sea (n.)
	[m1]Old English [c]sæ[/c] "sheet of water, sea, lake, pool", from Proto-Germanic [c]*saiwaz[/c] (cf. Old Saxon [c]seo[/c], Old Frisian [c]se[/c], Middle Dutch [c]see[/c], Swedish [c]sjö[/c]), of unknown origin, outside connections "wholly doubtful" \[Buck\]. Meaning "large quantity" (of anything) is from c.1200.  Meaning "dark area of the moon's surface" is attested from 1660s (see [ref]mare[/ref] (n.2)).
	[m1]Germanic languages also use the general Indo-European word (represented by English [ref]mere[/ref] (n.)), but have no firm distinction between "sea" and "lake", either by size, by inland or open, or by salt vs. fresh. This may reflect the Baltic geography where the languages are thought to have originated. The two words are used more or less interchangeably in Germanic, and exist in opposite senses (e.g. Gothic [c]saiws[/c] "lake", [c]marei[/c] "sea"; but Dutch [c]zee[/c] "sea", [c]meer[/c] "lake"). Cf. also Old Norse [c]sær[/c] "sea", but Danish [c]sø[/c], usually "lake" but "sea" in phrases. German [c]See[/c] is "sea" (fem.) or "lake" (masc.). The single Old English word [c]sæ[/c] glosses Latin [c]mare[/c], [c]aequor[/c], [c]pontus[/c], [c]pelagus[/c], and [c]marmor[/c].
	[m1]Phrase [c]sea change[/c] "transformation" is attested from 1610, first in Shakespeare ("The Tempest", I.ii). [c]Sea anemone[/c] is from 1742; [c]sea legs[/c] is from 1712; [c]sea level[/c] from 1806; [c]sea urchin[/c] from 1590s. [c]At sea[/c] in the figurative sense of "perplexed" is attested from 1768, from literal sense of "out of sight of land" (c.1300).
sea monkey (n.)
	[m1]1909 as a heraldic animal, 1964 as a U.S. proprietary name for brine shrimp ([c]Artemia salina[/c]), which had been used as food for aquarium fish till they began to be marketed as pets by U.S. inventor Harold von Braunhut (d.2003), who also invented "X-Ray Specs" and popularized pet hermit crabs. He began marketing them in comic book advertisements in 1960 as "Instant Life", and changed the name to Sea Monkeys in 1964, so called for their long tails.
sea-breeze (n.)
	[m1]one blowing from the sea to the shore, 1690s, from [ref]sea[/ref] + [ref]breeze[/ref] (n.).
sea-dog (n.)
	[m1]1590s, "harbor seal", from [ref]sea[/ref] + [ref]dog[/ref] (n.). Also "pirate" (1650s). Meaning "old seaman, sailor who has been long afloat" is attested from 1840.
sea-floor (n.)
	[m1]1832, from [ref]sea[/ref] + [ref]floor[/ref] (n.).
sea-green (n.)
	[m1]as a color, 1590s, from [ref]sea[/ref] + [ref]green[/ref] (adj.). As an adjective from c.1600.
sea-horse (n.)
	[m1]late 15c., "walrus", from [ref]sea[/ref] + [ref]horse[/ref] (n.); also see [ref]walrus[/ref]. Also in heraldry as a fabulous animal withy the foreparts of a horse and the tail of a fish. Main modern sense in zoology is attested from 1580s.
sea-lion (n.)
	[m1]c.1600, "kind of lobster", from [ref]sea[/ref] + [ref]lion[/ref]. Later the name of a fabulous animal (in heraldry, etc.), 1660s. Applied from 1690s to various species of large eared seals. As code name for the planned German invasion of Britain, it translates German [c]Seelöwe[/c], announced by Hitler July 1940, scrubbed October 1940.
sea-monster (n.)
	[m1]1580s, from [ref]sea[/ref] + [ref]monster[/ref]. [c]Sea serpent[/c] is attested from 1640s. In Old English a sea-monster might be called [c]sædraca[/c] "sea dragon", or [c]sædeor[/c].
sea-salt (n.)
	[m1]c.1600, from [ref]sea[/ref] + [ref]salt[/ref] (n.).
Seabee (n.)
	[m1]1942, from pronunciation of [c]C.B.[/c], abbreviation of [c]Construction Battalion[/c], formed as a volunteer branch of the Civil Engineer Corps of the U.S. Navy.
seaboard (n.)
	[m1]"seaward side of a ship", late 15c., from [ref]sea[/ref] + [ref]board[/ref] (n.2).
seacoal (n.)
	[m1]also [c]sea-coal[/c], old name for "mineral coal" (as opposed to charcoal), mid-13c.; earlier, in Old English, it meant "jet", which chiefly was found washed ashore by the sea. The coal perhaps so called from resemblance to jet, or because it was first dug from beds exposed by wave erosion. From [ref]sea[/ref] + [ref]coal[/ref]. As it became the predominant type used, the prefix was dropped.
seafarer (n.)
	[m1]1510s, from [ref]sea[/ref] + agent noun from [ref]fare[/ref] (n.). The Anglo-Saxon poem known by this name since at least 1842 was untitled in original MS.
seafaring (adj.)
	[m1]c.1200, from [ref]sea[/ref] + [c]faring[/c] (see [ref]fare[/ref] (v.)).
seafood (n.)
	[m1]"food obtained from the sea", 1836, American English, from [ref]sea[/ref] + [ref]food[/ref].
seagull (n.)
	[m1]1540s, from [ref]sea[/ref] + [ref]gull[/ref] (n.).
seal (n.1)
	[m1]"design stamped on wax", especially one attached to a document as evidence of authenticity, c.1200, from Old French [c]seel[/c] "seal on a letter" (Modern French [c]sceau[/c]), from Vulgar Latin [c]*sigellum[/c] (source of Italian [c]suggello[/c], Spanish [c]sello[/c]; also Old Frisian and Middle High German [c]sigel[/c], German [c]Siegel[/c]), from Latin [c]sigillum[/c] "small picture, engraved figure, seal", diminutive of [c]signum[/c] "mark, token" (see [ref]sign[/ref] (n.)). An earlier borrowing directly from Latin is represented by Old English [c]insigel[/c]. Technical use, "what prevents the escape of a gas or liquid" is from 1853.
seal (n.2)
	[m1]fish-eating mammal with flippers, Old English [c]seolh[/c] "seal", from Proto-Germanic [c]*selkhaz[/c] (cf. Old Norse [c]selr[/c], Swedish [c]sjöl[/c], Danish [c]sæl[/c], Middle Low German [c]sel[/c], Middle Dutch [c]seel[/c], Old High German [c]selah[/c]), of unknown origin, perhaps a borrowing from Finnic. [c]Seal point[/c] "dark brown marking on a Siamese cat" is recorded from 1934, from the dark brown color of seal fur; cf. [c]seal brown[/c] "rich, dark brown color", by 1875. Old English [c]seolhbæð[/c], literally "seal's bath", was an Anglo-Saxon kenning for "the sea".
seal (v.)
	[m1]"to fasten with (or as with) a seal", c.1200, from [ref]seal[/ref] (n.1). Meaning "to place a seal on (a document)" is recorded from mid-14c.; hence "to conclude, ratify, render official" (late 15c.). Sense of "to close up with wax, lead, cement, etc". is attested from 1660s, from the notion of wax seals on envelopes. In reference to the actions of wood-coatings, 1940. Related: [c]Sealed[/c]; [c]sealing[/c]. [c]Sealing-wax[/c] is attested from c.1300. To [c]seal (one's) fate[/c] (1799) probably reflects the notion of a seal on an execution warrant.
sealant (n.)
	[m1]1945, from [ref]seal[/ref] (v.) + [ref]-ant[/ref].
sealskin (n.)
	[m1]early 14c., from [ref]seal[/ref] (n.2) + [ref]skin[/ref] (n.).
seam (n.)
	[m1]Old English [c]seam[/c] "seam, suture, junction", from Proto-Germanic [c]*saumaz[/c] (cf. Old Frisian [c]sam[/c] "hem, seam", Old Norse [c]saumr[/c], Middle Dutch [c]som[/c], Dutch [c]zoom[/c], Old High German [c]soum[/c], German [c]Saum[/c] "hem"), from PIE root [c]*syu-[/c] "to sew, to bind" (cf. Old English [c]siwian[/c], Latin [c]suere[/c], Sanskrit [c]syuman[/c]; see [ref]sew[/ref]).
	[m2][ex]Chidynge and reproche ... vnsowen the semes of freendshipe in mannes herte. \[Chaucer, "Parson's Tale", c.1386\][/ex][/m]
	[m1]Meaning "raised band of stitching on a ball" is recorded from 1888. Geological use is from 1590s.
seam (v.)
	[m1]1580s, from [ref]seam[/ref] (n.). Related: [c]Seamed[/c]; [c]seaming[/c].
seaman (n.)
	[m1]"a sailor", Old English [c]sæmanna[/c] (plural); see [ref]sea[/ref] + [ref]man[/ref] (n.). Cf. Dutch [c]zeeman[/c], German [c]Seemann[/c], Old Norse [c]sjomaðr[/c].
seamanship (n.)
	[m1]1766, "acquaintance with the skill of a good seaman", from [ref]seaman[/ref] + [ref]-ship[/ref].
seamless (adj.)
	[m1]late 15c., from [ref]seam[/ref] + [ref]-less[/ref]. Figurative sense of "whole, integrated" is attested from 1862. Related: [c]Seamlessly[/c]; [c]seamlessness[/c].
seamount (n.)
	[m1]by 1908, from [ref]sea[/ref] + [ref]mount[/ref] (n.).
seamstress (n.)
	[m1]1640s, with [ref]-ess[/ref] + [c]seamster[/c] (also [c]sempster[/c]), from Old English [c]seamestre[/c] "sewer, tailor, person whose work is sewing", from [ref]seam[/ref]. Originally indicating a woman, but after a while the fem. ending [c]-estre[/c] no longer was felt as such and a new one added.
seamy (adj.)
	[m1]c.1600, "least pleasant, worst", in figurative phrase [c]seamy side[/c], from [ref]seam[/ref] + [ref]-y[/ref] (2); the [c]seamy[/c] side of a sewn garment being the less attractive, and thus typically turned in. The popularity of the figurative sense likely is due to its use by Shakespeare in "Othello" IV.ii.146: "Some such Squire he was That turn'd your wits the seamy-side without, And made you to suspect me with the Moore".
Sean
	[m1]masc. proper name, also [c]Shaun[/c] [c]Shawn[/c]; Irish form of [ref]John[/ref].
seance (n.)
	[m1]1789, "sitting, session", as of a learned society, from French [c]séance[/c] "a sitting", from [c]seoir[/c] "to sit", from Latin [c]sedere[/c] (see [ref]sedentary[/ref]). Meaning "spiritualistic session" first recorded 1845.
seaplane (n.)
	[m1]1913, from [ref]sea[/ref] + [ref]plane[/ref] (n.2).
seaport (n.)
	[m1]1590s, from [ref]sea[/ref] + [ref]port[/ref] (n.1).
sear (v.)
	[m1]Old English [c]searian[/c] (intransitive) "dry up, to wither", from Proto-Germanic [c]*saurajan[/c] (cf. Middle Dutch [c]soor[/c] "dry", Old High German [c]soren[/c] "become dry"), from root of [c]sear[/c] "dried up, withered" (see [ref]sere[/ref]). Meaning "cause to wither" is from early 15c. Meaning "to brand, to burn by hot iron" is recorded from c.1400, originally especially of cauterizing wounds; figurative use is from 1580s. Related: [c]Seared[/c]; [c]searing[/c].
search (v.)
	[m1]c.1300, from Old French [c]cerchier[/c] "to search" (12c., Modern French [c]chercher[/c]), from Latin [c]circare[/c] "go about, wander, traverse", in Late Latin "to wander hither and thither", from [c]circus[/c] "circle" (see [ref]circus[/ref]). Phrase [c]search me[/c] as a verbal shrug of ignorance first recorded 1901. [c]Search engine[/c] attested from 1988. [c]Search and destroy[/c] as a modifier is 1966, American English, from the Vietnam War. [c]Search and rescue[/c] is from 1944.
search (n.)
	[m1]c.1400, "act of searching"; early 15c., "right to investigate illegal activity; examination of records, wills, etc.; a search through an area or a place", from Anglo-French [c]serche[/c], Old French [c]cerche[/c], from [c]cerchier[/c] (see [ref]search[/ref] (v.)). [c]Search warrant[/c] attested from 1739.
searchable (adj.)
	[m1]1550s, from [ref]search[/ref] (v.) + [ref]-able[/ref]. Cf. [ref]unsearchable[/ref].
searchlight (n.)
	[m1]also [c]search-light[/c], 1882, from [ref]search[/ref] (v.) + [ref]light[/ref] (n.).
seashell (n.)
	[m1]also [c]sea-shell[/c], Old English [c]sæscel[/c]; see [ref]sea[/ref] and [ref]shell[/ref] (n.).
seashore (n.)
	[m1]also [c]sea-shore[/c], 1520s, from [ref]sea[/ref] + [ref]shore[/ref] (n.). Old English used [c]særima[/c] "sea-rim", [c]sæ-strande[/c], etc.
seasick (adj.)
	[m1]also [c]sea-sick[/c], 1560s, from [ref]sea[/ref] + [ref]sick[/ref] (n.). Related: [c]Seasickness[/c].
seaside (n.)
	[m1]also [c]sea-side[/c], c.1200, from [ref]sea[/ref] + [ref]side[/ref] (n.). As an adjective from 1781. Old English had [c]sæhealf[/c].
season (n.)
	[m1]c.1300, "a period of the year", with reference to weather or work, also "proper time, suitable occasion", from Old French [c]seison[/c], [c]saison[/c] "season, date; right moment, appropriate time" (Modern French [c]saison[/c]) "a sowing, planting", from Latin [c]sationem[/c] (nominative [c]satio[/c]) "a sowing, planting", noun of action from past participle stem of [c]serere[/c] "to sow" (see [ref]sow[/ref] (v.)).
	[m1]Sense shifted in Vulgar Latin from "act of sowing" to "time of sowing", especially "spring, regarded as the chief sowing season". In Old Provençal and Old French (and thus in English), this was extended to "season" in general. In other Indo-European languages, generic "season" (of the year) words typically are from words for "time", sometimes with a word for "year" (e.g. Latin [c]tempus (anni)[/c], German [c]Jahrzeit[/c]). Of game (e.g. [c]out of season[/c]) from late 14c. Spanish [c]estacion[/c], Italian [c]stagione[/c] are unrelated, being from Latin [c]statio[/c] "station".
	[m1]Meaning "time of year during which a place is most frequented" is from 1705. [c]Season ticket[/c] is attested from 1820.
season (v.)
	[m1]"improve the flavor of by adding spices", c.1300, from Old French [c]assaisoner[/c] "to ripen, season", from [c]a-[/c] "to" (see [ref]ad-[/ref]) + root of [ref]season[/ref] (n.) on the notion of fruit becoming more palatable as it ripens. Applied to timber by 1540s. In 16c., it also meant "to copulate with".
seasonable (adj.)
	[m1]"suitable as to the time or season", late 14c., from [ref]season[/ref] (n.) + [ref]-able[/ref]. Related: [c]Seasonably[/c]; [c]seasonableness[/c].
seasonal (adj.)
	[m1]"pertaining to the seasons; relating to a season", 1829, from [ref]season[/ref] (n.) + [ref]-al[/ref] (1). Of workers or employment, from 1904. Related: [c]Seasonally[/c].
seasoned (adj.)
	[m1]mid-15c., "flavored, spiced", past participle adjective from [ref]season[/ref] (v.). Meaning "fit for use" is from 1540s; that of "acclimatized, accustomed" is from 1640s.
seasoning (n.)
	[m1]"act of adding flavor", 1510s; "something added to a dish to impart flavor", 1570s, verbal noun from [ref]season[/ref] (v.).
seat (n.1)
	[m1]"thing to sit on; act of sitting", c.1200, from Old Norse [c]sæti[/c] "seat, position", from Proto-Germanic [c]*sæt-[/c] (cf. Old High German [c]saze[/c], Middle Dutch [c]gesaete[/c] "seat", Old High German [c]gisazi[/c], German [c]Gesäß[/c] "buttocks"), from PIE root [c]*sed-[/c] "to sit" (see [ref]sit[/ref]). Meaning "posterior of the body" (the sitting part) is from c.1600; sense of "part of a garment which covers the buttocks" is from 1835. [c]Seat belt[/c] is from 1915, originally in airplanes.
seat (n.2)
	[m1]"residence, abode, established place", late 13c., extended use of [ref]seat[/ref] (n.1), influenced by Old French [c]siege[/c] "seat, established place", and Latin [c]sedes[/c] "seat". Meaning "city in which a government sits" is attested from c.1400. Sense of "right of taking a place in a parliament or other legislative body" is attested from 1774. Old English had [c]sæt[/c] "place where one sits in ambush", which also meant "residents, inhabitants", and is the source of the [c]-set[/c] in [c]Dorset[/c] and [c]Somerset[/c].
seat (v.)
	[m1]1570s, "to be in a certain position" (implied in [c]seated[/c]), from [ref]seat[/ref] (n.2). Of diseases, in the body, from 1610s (hence [ref]deep-seated[/ref]). Meaning "to cause to sit in a seat" is from 1610s, from [c]seat[/c] (n.1). Related: [c]Seated[/c]; [c]seating[/c].
SEATO
	[m1]1954, acronym for [c]Southeast Asia Treaty Organization[/c].
Seattle
	[m1]city founded 1853, named for [c]Seatlh[/c] (c.1790-1866), native chief who befriended white settlers. His name is in the Salishan tongue.
seavy (adj.)
	[m1]"overgrown with rushes", 1680s, from [c]seave[/c] "rush" (c.1400), from Old Norse [c]sef[/c].
seaweed (n.)
	[m1]1570s, from [ref]sea[/ref] + [ref]weed[/ref] (n.). An Old English word for it was [c]sæwar[/c].
seaworthy (adj.)
	[m1]1807, "in fit condition to encounter heavy weather at sea", from [ref]sea[/ref] + [ref]worthy[/ref]. Related: [c]Seaworthiness[/c]. Old English had [c]særof[/c] "hardy at sea".
sebaceous (adj.)
	[m1]1728, "secreting sebum", from Latin [c]sebaceus[/c] "of tallow", from [c]sebum[/c] "tallow, grease" (see [ref]sebum[/ref]). Meaning "oily, greasy, fatty" is from 1783.
Sebastian
	[m1]masc. proper name, from Latin [c]Sebastianus[/c], from Greek [c]Sebastianos[/c], "man of [c]Sebastia[/c]", a city in Pontus that was named for Augustus Caesar, first Roman emperor, from Greek [c]sebastos[/c] "venerable", a translation of Latin [c]augustus[/c], the epithet of Caesar.
seborrhea (n.)
	[m1]also [c]seborrhoea[/c], "discharge of sebaceous matter, especially as a scalp condition", 1849, coined in Modern Latin as a hybrid, from [c]sebo-[/c], used as comb. form of Latin [c]sebum[/c] "tallow, suet, grease" (see [ref]sebum[/ref]) + Greek [c]hroia[/c] "flow, flux", from [c]rhein[/c] "to flow" (see [ref]rheum[/ref])
sebum (n.)
	[m1]secretion of the sebaceous glands, 1728, from medical use of Latin [c]sebum[/c] "sebum, suet, grease", probably related to [c]sapo[/c] "soap" (see [ref]soap[/ref] (n.)).
sec (n.)
	[m1]1956, conversational shortening of [ref]second[/ref] (n.).
sec (adj.)
	[m1]of wine, "dry", French [c]sec[/c] (10c.), from Latin [c]siccus[/c] "dry" (also source of Italian [c]secco[/c]); see [ref]siccative[/ref].
secant (n.)
	[m1]1590s, from Latin [c]secantem[/c] (nominative [c]secans[/c]) "a cutting", present participle of [c]secare[/c] "to cut" (see [ref]section[/ref] (n.)). First used by Danish mathematician Thomas Fincke in [c]"Geometria Rotundi"[/c] (1583).
secateurs (n.)
	[m1]pruning shears, 1881, from French [c]sécateur[/c], ultimately from Latin [c]secare[/c] "to cut" (see [ref]section[/ref] (n.)).
secede (v.)
	[m1]1702, "to leave one's companions", from Latin [c]secedere[/c] "go away, withdraw, separate; rebel, revolt" (see [ref]secession[/ref]). Sense of "to withdraw from a political or religious alliance of union" is recorded from 1755, originally especially in reference to the Church of Scotland. Related: [c]Seceded[/c]; [c]seceding[/c]; [c]seceder[/c].
secession (n.)
	[m1]1530s, from Latin [c]secessionem[/c] (nominative [c]secessio[/c]) "a withdrawal, separation; political withdrawal, insurrection, schism", noun of action from past participle stem of [c]secedere[/c] "secede", from [c]se-[/c] "apart" (see [ref]secret[/ref]) + [c]cedere[/c] "to go" (see [ref]cede[/ref]). Originally in a Roman historical context, "temporary migration of plebeians from the city to compel patricians to address their grievances"; modern use in reference to religious or political unions dates from 1650s.
secessionist (n.)
	[m1]1860, first recorded in U.S. context, from [ref]secession[/ref] + [ref]-ist[/ref] (colloquial short form [c]secesh[/c], noun and adjective, is attested from 1861); the earlier noun had been [c]seceder[/c], but this had religious overtones, especially in reference to Scottish Church history.
seclude (v.)
	[m1]mid-15c., "to shut up, enclose, confine", from Latin [c]secludere[/c] "shut off, confine", from [c]se-[/c] "apart" (see [ref]secret[/ref]) + [c]-cludere[/c], variant of [c]claudere[/c] "to shut" (see [ref]close[/ref] (v.)). Meaning "to remove or guard from public view" is recorded from 1620s. Related: [ref]Secluded[/ref]; [c]secluding[/c].
secluded (adj.)
	[m1]c.1600, of persons; in reference to places, 1798, past participle adjective from [ref]seclude[/ref] (v.). Earlier [c]secluse[/c] (1590s).
seclusion (n.)
	[m1]1610s, from Medieval Latin [c]seclusionem[/c] (nominative [c]seclusio[/c]), noun of action from past participle stem of Latin [c]secludere[/c] (see [ref]seclude[/ref]).
seclusive (adj.)
	[m1]1743, from Latin [c]seclus-[/c], past participle stem of [c]secludere[/c] (see [ref]seclude[/ref]) + [ref]-ive[/ref]. Related: [c]Seclusively[/c]; [c]seclusiveness[/c].
Seconal
	[m1]1935, U.S. proprietary name (Eli Lilly & Co.), from [c]Secon(dary) Al(lyl).[/c]
second (adj.)
	[m1]"next after first", c.1300, from Old French [c]second[/c], [c]secont[/c], and directly from Latin [c]secundus[/c] "following, next in time or order", also "secondary, subordinate, inferior", from root of [c]sequi[/c] "follow" (see [ref]sequel[/ref]). Replaced native [ref]other[/ref] in this sense because of the ambiguousness of the earlier word. [c]Second sight[/c] is from 1610s; an etymologically perverse term, because it means in reality the sight of events before, not after, they occur. [c]Second fiddle[/c] first attested 1809:
	[m2][ex]A metaphor borrowed from a musical performer who [c]plays the second[/c] or counter to one who plays the first or the "air". \[Bartlett, "Dictionary of Americanisms", 1848\][/ex][/m]
second (n.1)
	[m1]"one-sixtieth of a minute of degree", also "sixtieth part of a minute of time", late 14c. in geometry, from Old French [c]seconde[/c], from Medieval Latin [c]secunda[/c], short for [c]secunda pars minuta[/c] "second diminished part", the result of the second division of the hour by sixty (the first being the "prime minute", now called the [ref]minute[/ref]), from Latin [c]secunda[/c], fem. of [c]secundus[/c] (see [ref]second[/ref] (adj.)). The [c]second hand[/c] of a clock is attested from 1759.
second (v.)
	[m1]1580s, "to support or represent in a duel, fight, etc"., from Middle French [c]seconder[/c], from Latin [c]secundare[/c] "to assist, make favorable", from [c]secundus[/c] "assisting, favorable, following, second" (see [ref]second[/ref] (adj.)). The parliamentary sense is first recorded 1590s. Related: [c]Seconded[/c]; [c]seconding[/c].
second (n.2)
	[m1]"assistant, supporter", 1580s, from [ref]second[/ref] (v.).
second nature (n.)
	[m1]late 14c., from Latin [c]secundum naturam[/c] "according to nature" (Augustine, Macrobius, etc.), literally "following nature"; from medieval Aristotelian philosophy, contrasted to phenomena that were [c]super naturam[/c] ("above nature", such as God's grace), [c]extra naturam[/c] ("outside nature"), [c]supra naturam[/c] ("beyond nature", such as miracles), [c]contra naturam[/c] "against nature", etc.
second-class (adj.)
	[m1]1833, from noun phrase (1810), from [ref]second[/ref] (adj.) + [ref]class[/ref] (n.). Phrase [c]second-class citizen[/c] is recorded from 1942.
	[m2][ex]The Negro recognizes that he is a second-class citizen and that status is fraught with violent potentialities, particularly today when he is living up to the full responsibilities of citizenship on the field of battle. \[Louis E. Martin, "To Be or Not to Be a Liberal", in "The Crisis", September 1942\][/ex][/m]
second-guess (v.)
	[m1]1941, back-formation from [c]second-guesser[/c] (1937), American English, originally baseball slang for a fan who loudly questions decisions by players, managers, etc.; perhaps from [c]guesser[/c] in the baseball slang sense of "umpire".
second-hand (adj.)
	[m1]also [c]secondhand[/c], late 15c., from [ref]second[/ref] (adj.) + [ref]hand[/ref] (n.).
second-rate (adj.)
	[m1]1660s, originally of ships; see [ref]rate[/ref] (n.).
secondary (adj.)
	[m1]late 14c., from Latin [c]secundarius[/c] "pertaining to the second class, inferior", from [c]secundus[/c] (see [ref]second[/ref] (adj.)). Of colors, from 1831; of education, from 1809. Of sex characteristics from 1780. Opposed to [c]primary[/c] or [c]principal[/c]. Related: [c]Secondarily[/c].
secondly (adv.)
	[m1]late 14c., from [ref]second[/ref] (adj.) + [ref]-ly[/ref] (2).
secondment (n.)
	[m1]1897, from [ref]second[/ref] (v.) + [ref]-ment[/ref].
seconds (n.)
	[m1]"articles below the first quality", c.1600, plural of [c]second[/c] (n.) "that which is after the first" (early 14c.), from [ref]second[/ref] (adj.); originally attested in this sense in a Shakespeare sonnet. Meaning "second helping of food at a meal" is recorded from 1792.
secrecy (n.)
	[m1]1570s, from [c]secretee[/c], "quality of being secret" (early 15c.), from Old French [c]secré[/c], variant of [c]secret[/c] (see [ref]secret[/ref] (n.)) + [ref]-ty[/ref] (2). Form altered on model of [ref]primacy[/ref], etc.
secret (v.)
	[m1]"to keep secret" (described in OED as "obsolete"), 1590s, from [ref]secret[/ref] (n.). Related: [c]Secreted[/c]; [c]secreting[/c].
secret (n.)
	[m1]late 14c., from Latin [c]secretus[/c] "set apart, withdrawn; hidden, concealed, private", past participle of [c]secernere[/c] "to set apart, part, divide; exclude", from [c]se-[/c] "without, apart", properly "on one's own" (see [ref]se-[/ref]) + [c]cernere[/c] "separate" (see [ref]crisis[/ref]).
	[m1]As an adjective from late 14c., from French [c]secret[/c], adjective use of noun. [c]Open secret[/c] is from 1828. [c]Secret agent[/c] first recorded 1715; [c]secret service[/c] is from 1737; [c]secret weapon[/c] is from 1936.
secretaire (n.)
	[m1]cabinet for private papers, 1771, from French [c]secrétaire[/c] (13c.), from Medieval Latin [c]secretarius[/c] (see [ref]secretary[/ref]). Englished form [c]secretary[/c] is attested in this sense from 1803.
secretarial (adj.)
	[m1]1801, from stem of [ref]secretary[/ref] (Medieval Latin [c]secretarius[/c]) + [ref]-al[/ref] (1).
secretariat (n.)
	[m1]"office of secretary", 1811, from French [c]secrétariat[/c], from Medieval Latin [c]secretariatus[/c], from [c]secretarius[/c] (see [ref]secretary[/ref]). Meaning "division of the Central Committeee of the USSR" is from 1926, from Russian [c]sekretariat[/c].
secretary (n.)
	[m1]late 14c., "person entrusted with secrets", from Medieval Latin [c]secretarius[/c] "clerk, notary, confidential officer, confidant", a title applied to various confidential officers, noun use of adjective meaning "private, secret, pertaining to private or secret matters" (cf. Latin [c]secretarium[/c] "a council-chamber, conclave, consistory"), from Latin [c]secretum[/c] "a secret, a hidden thing" (see [ref]secret[/ref] (n.)).
	[m1]Meaning "person who keeps records, write letters, etc"., originally for a king, first recorded c.1400. As title of ministers presiding over executive departments of state, it is from 1590s. The word also is used in both French and English to mean "a private desk", sometimes in French form [ref]secretaire[/ref]. The South African [c]secretary bird[/c] so called (1786) in reference to its crest, which, when smooth, resembles a pen stuck over the ear. Cf. Late Latin [c]silentiarius[/c] "privy councilor, 'silentiary", from Latin [c]silentium[/c] "a being silent".
secrete (v.)
	[m1]1707, back-formation from [ref]secretion[/ref]. Related: [c]Secreted[/c]; [c]secretes[/c]; [c]secreting[/c].
secretion (n.)
	[m1]1640s, "act of secreting"; 1732, "that which is secreted", from French [c]sécrétion[/c], from Latin [c]secretionem[/c] (nominative [c]secretio[/c]) "a dividing, separation", noun of action from past participle stem of [c]secernere[/c] "to separate, set apart" (see [ref]secret[/ref] (n.)).
secretive (adj.)
	[m1]"inclined to secrecy", 1815 (implied in [c]secretiveness[/c]); see [ref]secret[/ref] (n.) + [ref]-ive[/ref]. The word also was in Middle English with a sense "secret, hidden" (mid-15c.). Related: [c]Secretively[/c].
secretly (adv.)
	[m1]early 15c., from [ref]secret[/ref] (adj.) + [ref]-ly[/ref] (2).
secretory (adj.)
	[m1]1690s; see [ref]secrete[/ref] + [ref]-ory[/ref].
sect (n.)
	[m1]mid-14c., "distinctive system of beliefs or observances; party or school within a religion", from Old French [c]secte[/c], [c]sete[/c] "sect, religious community", or directly from Late Latin [c]secta[/c] "religious group, sect in philosophy or religion", from Latin [c]secta[/c] "manner, mode, following, school of thought", literally "a way, road, beaten path", from fem. of [c]sectus[/c], variant past participle of [c]sequi[/c] "follow", from PIE [c]*sekw-[/c] (1) "to follow" (see [ref]sequel[/ref]). Confused in this sense with Latin [c]secta[/c], fem. past participle of [c]secare[/c] "to cut" (see [ref]section[/ref] (n.)). Meaning "separately organized religious body" is recorded from 1570s.
sectarian (adj.)
	[m1]1640s, originally applied by Presbyterians to Independents, from Medieval Latin [c]sectarius[/c], from [c]secta[/c] (see [ref]sect[/ref]).
sectarianism (n.)
	[m1]1670s, "disposition to petty sects in opposition to things established" \[Johnson\]; see [ref]sectarian[/ref] + [ref]-ism[/ref].
sectary (n.)
	[m1]"member or adherent of a sect", 1550s, from French [c]sectaire[/c] or directly from Medieval Latin [c]sectarius[/c], from [c]secta[/c] (see [ref]sect[/ref]).
section (n.)
	[m1]late 14c., "intersection of two straight lines; division of a scale"; from Old French [c]section[/c] or directly from Latin [c]sectionem[/c] (nominative [c]sectio[/c]) "a cutting, cutting off, division", noun of action from past participle stem of [c]secare[/c] "to cut", from PIE root [c]*sek-[/c] "to cut" (cf. Old Church Slavonic [c]seko[/c], [c]sešti[/c] "to cut", [c]se čivo[/c] "ax, hatchet"; Lithuanian [c]isekti[/c] "to engrave, carve"; Albanian [c]šate[/c] "mattock"; Old Saxon [c]segasna[/c], Old English [c]sigðe[/c] "scythe"; Old English [c]secg[/c] "sword", [c]seax[/c] "knife, short sword"; Old Irish [c]doescim[/c] "I cut"; Latin [c]saxum[/c] "rock, stone").
	[m1]From 1550s as "act of cutting or dividing". Meaning "subdivision of a written work, statute, etc". is from 1570s. Meaning "a part cut off from the rest" is from early 15c.
section (v.)
	[m1]"divide into sections", 1819, from [ref]section[/ref] (n.). Related: [c]Sectioned[/c]; [c]sectioning[/c].
sectional (adj.)
	[m1]1806; see [ref]section[/ref] (n.) + [ref]-al[/ref] (1). Noun meaning "piece of furniture composed of sections which can be used separately" is attested by 1961, from [c]sectional seat[/c], [c]sectional sofa[/c], etc. (1949).
sectionalism (n.)
	[m1]1836, American English, from [ref]sectional[/ref] + [ref]-ism[/ref]. In frequent use from 1856.
sector (n.)
	[m1]1560s, "section of a circle between two radii", from Late Latin [c]sector[/c] "section of a circle", in classical Latin "a cutter, one who cuts", from [c]sectus[/c], past participle of [c]secare[/c] "to cut" (see [ref]section[/ref] (n.)). Translated Greek [c]tomeus[/c] in Latin editions of Archimedes. Meaning "area, division" appeared 1920, generalized from military sense (1916) of "part of a front", based on a circle centered on a headquarters. As a verb from 1884. Related: [c]Sectoral[/c]; [c]sectorial[/c].
secular (adj.)
	[m1]c.1300, "living in the world, not belonging to a religious order", also "belonging to the state", from Old French [c]seculer[/c] (Modern French [c]séculier[/c]), from Late Latin [c]saecularis[/c] "worldly, secular, pertaining to a generation or age", from Latin [c]saecularis[/c] "of an age, occurring once in an age", from [c]saeculum[/c] "age, span of time, generation".
	[m1]According to Watkins, this is probably from PIE [c]*sai-tlo-[/c], with instrumental element [c]*-tlo-[/c] + [c]*sai-[/c] "to bind, tie" (see [ref]sinew[/ref]), extended metaphorically to successive human generations as links in the chain of life. Another theory connects it with words for "seed", from PIE root [c]*se-[/c] "to sow" (see [ref]sow[/ref] (v.), and cf. Gothic [c]mana-seþs[/c] "mankind, world", literally "seed of men").
	[m1]Used in ecclesiastical writing like Greek [c]aion[/c] "of this world" (see [ref]cosmos[/ref]). It is source of French [c]siècle[/c]. Ancient Roman [c]ludi saeculares[/c] was a three-day, day-and-night celebration coming once in an "age" (120 years). In English, in reference to humanism and the exclusion of belief in God from matters of ethics and morality, from 1850s.
secularism (n.)
	[m1]"doctrine that morality should be based on the well-being of man in the present life, without regard to religious belief or a hereafter", 1846, from [ref]secular[/ref] + [ref]-ism[/ref].
secularist (n.)
	[m1]1846, "one who theoretically rejects and ignores all forms of religion based on revelation"; see [ref]secularism[/ref] + [ref]-ist[/ref]. From 1851 as "one who maintains that public education and civil policy should be conducted without the introduction of a religious element". Related: [c]Secularistic[/c].
secularization (n.)
	[m1]1706, "conversion to secular purposes", in reference to Church property; see [ref]secularize[/ref] + [ref]-ation[/ref]. General use by 1863.
secularize (v.)
	[m1]1610s, of property, offices, etc., from [ref]secular[/ref] + [ref]-ize[/ref]. From 1711 as "to become worldly"; from 1846 of education, social institutions, etc. Related: [c]Secularized[/c]; [c]secularizing[/c].
secundine (n.)
	[m1]"afterbirth", from Late Latin [c]secundinae[/c] (plural), from Latin [c]secundae[/c] "the afterbirth", shortened from [c]secundae membranae[/c], literally "the second membranes", from [c]secundus[/c] "second" (see [ref]second[/ref] (adj.)). Related: [c]Secundines[/c].
secure (adj.)
	[m1]1530s, "without care, dreading no evil", from Latin [c]securus[/c], of persons, "free from care, quiet, easy", also in a bad sense, "careless, reckless"; of things, "tranquil; free from danger, safe", from [c]*se cura[/c], from [c]se[/c] "free from" (see [ref]secret[/ref] (n.)) + [c]cura[/c] "care" (see [ref]cure[/ref] (n.)).
	[m1]In English, of places, "free from danger, unexposed", from 1580s. Meaning "firmly fixed" (of material things) is from 1841, on notion of "affording grounds for confidence". Of telephones, "not wiretapped", from 1961. Replaced Middle English [c]siker[/c], from Old English [c]sicor[/c], from the Latin word. Related: [c]Securely[/c].
secure (v.)
	[m1]c.1600, "to make safe", from [ref]secure[/ref] (adj.). Meaning "ensure, make certain" is from 1650s; that of "seize and hold" is from 1640s; sense of "get possession" is from 1743. Related: [c]Secured[/c]; [c]securing[/c].
security (n.)
	[m1]mid-15c., "condition of being secure", from Latin [c]securitas[/c], from [c]securus[/c] "free from care" (see [ref]secure[/ref]). Replacing [c]sikerte[/c] (early 15c.), from an earlier borrowing from Latin; earlier in the sense "security" was [c]sikerhede[/c] (early 13c.); [c]sikernesse[/c] (c.1200).
	[m1]Meaning "something which secures" is from 1580s; "safety of a state, person, etc". is from 1941. Legal sense of "property in bonds" is from mid-15c.; that of "document held by a creditor" is from 1680s. Phrase [c]security blanket[/c] in figurative sense is attested from 1966, in reference to the crib blanket carried by the character Linus in the "Peanuts" comic strip (1956).
sedan (n.)
	[m1]1630s, "covered chair on poles", possibly from a southern Italian dialect derivative of Italian [c]sede[/c] "chair" (cf. Italian [c]seggietta[/c], 1590s; the thing itself was said to have been introduced from Naples), from Latin [c]sedes[/c], related to [c]sedere[/c] "sit" (see [ref]sedentary[/ref]). Since Johnson's conjecture, often derived from the town of [c]Sedan[/c] in France, where it was said to have been made or first used, but historical evidence for this is lacking.
	[m1]Introduced in England by Sir Sanders Duncombe in 1634 and first called a [c]covered chair[/c]. "In Paris the sedan-chair man was usually an Auvergnat, in London an Irishman" \["[c]Encyclopaedia Britannica[/c]", 1929\]. Meaning "closed automobile seating four or more" first recorded 1912, American English.
sedate (v.)
	[m1]"treat with sedatives", 1945, a back-formation from the noun derivative of [ref]sedative[/ref] (adj.). The word also existed 17c. in a sense "make calm or quiet". Related: [c]Sedated[/c]; [c]sedating[/c].
sedate (adj.)
	[m1]"calm, quiet", 1660s, from Latin [c]sedatus[/c] "composed, moderate, quiet, tranquil", past participle of [c]sedare[/c] "to settle, calm", causative of [c]sedere[/c] "to sit" (see [ref]sedentary[/ref]). Related: [c]Sedately[/c].
sedation (n.)
	[m1]early 15c., "alleviation of pain"; 1540s, "act of making calm", from Middle French [c]sédation[/c] and directly from Latin [c]sedationem[/c] (nominative [c]sedatio[/c]) "a quieting, assuaging, a calming", noun of action from past participle stem of [c]sedare[/c] (see [ref]sedate[/ref] (adj.)).
sedative (adj.)
	[m1]"tending to calm or soothe", early 15c., from Medieval Latin [c]sedativus[/c] "calming, allaying", from [c]sedat-[/c], past participle stem of [c]sedare[/c], causative of [c]sedere[/c] "to sit" (see [ref]sedentary[/ref]). The noun derivative meaning "a sedative drug" is attested from 1785. Hence, "whatever soothes or allays".
sedentary (adj.)
	[m1]1590s, "remaining in one place", from Middle French [c]sédentaire[/c] (16c.) and directly from Latin [c]sedentarius[/c] "sitting, remaining in one place", from [c]sedentem[/c] (nominative [c]sedens[/c]), present participle of [c]sedere[/c] "to sit; occupy an official seat, preside; sit still, remain; be fixed or settled", from PIE root [c]*sed-[/c] (1) "to sit" (cf. Sanskrit [c]a-sadat[/c] "sat down", [c]sidati[/c] "sits"; Old Persian [c]hadis[/c] "abode"; Greek [c]ezesthai[/c] "to sit", [c]hedra[/c] "seat, chair, face of a geometric solid"; Old Irish [c]suide[/c] "seat, sitting"; Welsh [c]sedd[/c] "seat", [c]eistedd[/c] "sitting"; Old Church Slavonic [c]sežda[/c], [c]sedeti[/c] "to sit"; Lithuanian [c]sedmi[/c] "to sit"; Russian [c]sad[/c] "garden", Lithuanian [c]soditi[/c] "to plant"; Gothic [c]sitan[/c], Old English [c]sittan[/c] "to sit"; see [ref]sit[/ref]). Of persons, the sense "not in the habit of exercise" is recorded from 1660s.
Seder (n.)
	[m1]home service on the first nights of Passover, 1865, from Hebrew [c]sedher[/c] "order, procedure", related to [c]sedherah[/c] "row, rank".
sederunt (n.)
	[m1]"sitting, session", Latin, literally "they sat" (typical opening word in recordings of such proceedings), third person plural past tense of [c]sedere[/c] "to sit" (see [ref]sedentary[/ref]).
sedge (n.)
	[m1]"coarse grass-like plant growing in wet places", Old English [c]secg[/c] "sedge, reed, rush", from Proto-Germanic [c]*sagjoz[/c] (cf. Low German [c]segge[/c], German [c]Segge[/c]), probably from PIE root [c]*sek-[/c] "to cut" (see [ref]section[/ref] (n.) and cf. Old English [c]secg[/c], identical in form but meaning "sword"; and cf. German [c]schwertel-gras[/c] "sedge" from [c]schwert[/c] "sword"), on notion of plant with "cutting" leaves (cf. etymological sense of [ref]gladiolus[/ref]). Old Irish [c]seisg[/c], Welsh [c]hesgreed[/c] "rush" might represent a similar sense development from the same root. Often spelled [c]seg[/c], [c]segg[/c] until present form triumphed early 1900s.
sediment (n.)
	[m1]1540s, "matter which settles at the bottom of water or other liquid", from Middle French [c]sédiment[/c] (16c.) and directly from Latin [c]sedimentum[/c] "a settling, sinking down", from stem of [c]sedere[/c] "to settle, sit" (see [ref]sedentary[/ref]).
sedimentary (adj.)
	[m1]1764, from [ref]sediment[/ref] + [ref]-ary[/ref]. [c]Sedimentary rock[/c] attested by 1830 (in Lyell). [c]Sedimental[/c] (adj.) is recorded from c.1600.
sedimentation (n.)
	[m1]1845, from [ref]sediment[/ref] + [ref]-ation[/ref].
sedition (n.)
	[m1]mid-14c., "rebellion, uprising, revolt, concerted attempt to overthrow civil authority; violent strife between factions, civil or religious disorder, riot; rebelliousness against authority", from Old French [c]sedicion[/c] (14c., Modern French [c]sédition[/c]) and directly from Latin [c]seditionem[/c] (nominative [c]seditio[/c]) "civil disorder, dissention, strife; rebellion, mutiny", literally "a going apart, separation", from [c]se-[/c] "apart" (see [ref]secret[/ref]) + [c]itio[/c] "a going", from past participle of [c]ire[/c] "to go" (see [ref]ion[/ref]).
	[m1]Meaning "conduct or language inciting to rebellion against a lawful government" is from 1838. An Old English word for it was [c]folcslite[/c]. Less serious than treason, as wanting an overt act, "But it is not essential to the offense of sedition that it threaten the very existence of the state or its authority in its entire extent" \[Century Dictionary\].
seditious (adj.)
	[m1]mid-15c., from Middle French [c]seditieux[/c], from Latin [c]seditiosus[/c] "full of discord, factious, mutinous", from [c]seditio[/c] (see [ref]sedition[/ref]). Related: [c]Seditiously[/c]; [c]seditiousness[/c].
seduce (v.)
	[m1]1520s, "to persuade a vassal, etc., to desert his allegiance or service", from Latin [c]seducere[/c] "lead away, lead astray", from [c]se-[/c] "aside, away" (see [ref]secret[/ref] (n.)) + [c]ducere[/c] "to lead" (see [ref]duke[/ref] (n.)). Sexual sense, now the prevailing one, is attested from 1550s and apparently was not in Latin. Originally "entice (a woman) to a surrender of chastity". Related: [c]Seduced[/c]; [c]seducing[/c].
	[m1]Replaced Middle English [c]seduisen[/c] (late 15c.), from Middle French [c]séduire[/c] "seduce", from Old French [c]suduire[/c] "to corrupt, seduce", from Latin [c]subducere[/c] "draw away, withdraw, remove" (see [ref]subduce[/ref]).
seductible (adj.)
	[m1]1620s, from [c]seduct-[/c], past participle stem of Latin [c]seducere[/c] (see [ref]seduce[/ref]) + [ref]-ible[/ref]. Related: [c]Seductibly[/c]; [c]seductibility[/c].
seduction (n.)
	[m1]1520s, from Middle French [c]séduction[/c], from Latin [c]seductionem[/c] (nominative [c]seductio[/c]), noun of action from past participle stem of [c]seducere[/c] (see [ref]seduce[/ref]). Originally with reference to actions or beliefs; sexual sense is from 1769, originally always with women as the objects. Earlier appearance of the word in Middle English with a sense "treason, treachery" probably is a confusion with [ref]sedition[/ref], which confusion also is found in Old French [c]seducion[/c] "treason, betrayal".
seductive (adj.)
	[m1]1740, from Latin [c]seduct-[/c], past participle stem of [c]seducere[/c] (see [ref]seduce[/ref]) + [ref]-ive[/ref]. Related: [c]Seductively[/c]; [c]seductiveness[/c]. Middle English had [c]seducious[/c] "deceitful, devious" (mid-15c.).
seductress (n.)
	[m1]1803, "female seducer", with [ref]-ess[/ref] + obsolete [c]seductor[/c] (late 15c., displaced by [ref]seducer[/ref]), from a direct borrowing of the Latin agent noun of [c]seducere[/c] (see [ref]seduce[/ref]).
sedulity (n.)
	[m1]1540s, from Latin [c]sedulitas[/c] "assiduity, application", noun of quality from [c]sedulus[/c] (see [ref]sedulous[/ref]).
sedulous (adj.)
	[m1]1530s, from Latin [c]sedulus[/c] "attentive, painstaking, diligent, busy, zealous", probably from [c]sedulo[/c] (adv.) "sincerely, diligently", from [c]sedolo[/c] "without deception or guile", from [c]se-[/c] "without, apart" (see [ref]secret[/ref]) + [c]dolo[/c], ablative of [c]dolus[/c] "deception, guile", cognate with Greek [c]dolos[/c] "ruse, snare". Related: [c]Sedulously[/c]; [c]sedulousness[/c].
sedum (n.)
	[m1]mid-15c., from Latin [c]sedum[/c] "houseleek".
see (v.)
	[m1]Old English [c]seon[/c] "to see, look, behold; observe, perceive, understand; experience, visit, inspect" (contracted class V strong verb; past tense [c]seah[/c], past participle [c]sewen[/c]), from Proto-Germanic [c]*sekhwanan[/c] (cf. Old Saxon, Old High German [c]sehan[/c], Middle High German, German [c]sehen[/c], Old Frisian [c]sia[/c], Middle Dutch [c]sien[/c], Old Norse [c]sja[/c], Gothic [c]saihwan[/c]), from PIE root [c]*sekw-[/c] (2) "to see", which is probably identical with [c]*sekw-[/c] (1) "to follow"  (see [ref]sequel[/ref]), a root which produced words for "say" in Greek and Latin, and also words for "follow" (cf. Latin [c]sequor[/c]), but "opinions differ in regard to the semantic starting-point and sequences" \[Buck\]. Thus [c]see[/c] might originally mean "follow with the eyes".
	[m1]Used in Middle English to mean "behold in the imagination or in a dream" (c.1200), "to recognize the force of (a demonstration)", also c.1200. Sense of "escort" (e.g. to [c]see someone home[/c]) first recorded 1607 in Shakespeare. Meaning "to receive as a visitor" is attested from c.1500. Gambling sense of "equal a bet" is from 1590s. [c]See you[/c] as a casual farewell first attested 1891. [c]Let me see[/c] as a pausing statement is recorded from 1510s. To [c]have seen everything[/c] as a hyperbolic expression of astonishment is from 1957.
	[m2][ex]When you have seen one of their Pictures, you have seen all. \[Blake, c.1811\][/ex][/m]
see (n.)
	[m1]c.1300, "throne of a bishop, archbishop, or pope", also "throne of a monarch, a goddess, Antichrist, etc"., from Old French [c]sie[/c] "seat, throne; town, capital; episcopal see", from Latin [c]sedem[/c] (nominative [c]sedes[/c]) "seat, throne, abode, temple", related to [c]sedere[/c] "to sit" (see [ref]sedentary[/ref]). Early 14c. as "administrative center of a bishopric"; c.1400 as "province under the jurisdiction of a bishop".
see-saw (n.)
	[m1]also [c]seesaw[/c], 1630s, in [c]see-saw-sacke a downe (like a Sawyer)[/c], words in a rhythmic jingle used by children and repetitive motion workers, probably imitative of the rhythmic back-and-forth motion of sawyers working a two-man saw over wood or stone (see [ref]saw[/ref]. Ha ha.). Reference to a game of going up and down on a balanced plank is recorded from 1704; figurative sense is from 1714. Applied from 1824 to the plank arranged for the game.
see-saw (v.)
	[m1]also [c]seesaw[/c], "move up and down", 1712, from [ref]see-saw[/ref] (n.). Related: [c]See-sawed[/c]; [c]see-sawing[/c].
see-through (adj.)
	[m1]1950, from the verbal phrase (c.1400); see [ref]see[/ref] (v.) + [ref]through[/ref] (adv.).
seed (v.)
	[m1]late 14c., "to flower, flourish; produce seed"; mid-15c., "to sow with seed", from [ref]seed[/ref] (n.). Meaning "remove the seeds from" is from 1904. Sporting (originally tennis) sense (1898) is from notion of spreading certain players' names so as to ensure they will not meet early in a tournament. The noun in this sense is attested from 1924. Related: [ref]Seeded[/ref]; [c]seeding[/c].
seed (n.)
	[m1]Old English [c]sed[/c], [c]sæd[/c] "that which may be sown; an individual grain of seed; offspring, posterity", from Proto-Germanic [c]*sediz[/c] "seed" (cf. Old Norse [c]sað[/c], Old Saxon [c]sad[/c], Old Frisian [c]sed[/c], Middle Dutch [c]saet[/c], Old High German [c]sat[/c], German [c]Saat[/c]), from PIE [c]*se-ti-[/c] "sowing", from root [c]*se-[/c] (1) "to sow" (see [ref]sow[/ref] (v.)). Figurative use in Old English. Meaning "offspring, progeny" rare now except in biblical use. Meaning "semen" is from c.1300. For sporting sense, see [ref]seed[/ref] (v.).
seed-cake (n.)
	[m1]1570s, from [ref]seed[/ref] (n.) + [ref]cake[/ref] (n.).
seeded (adj.)
	[m1]1922 in the sports sense (originally tennis), past participle adjective from [ref]seed[/ref] (v.).
seedling (n.)
	[m1]"young plant developed from seed", 1650s, from [ref]seed[/ref] (n.) + diminutive suffix [ref]-ling[/ref].
seedy (adj.)
	[m1]mid-15c., "fruitful, abundant", from [ref]seed[/ref] (n.) + [ref]-y[/ref] (2). From 1570s as "abounding in seeds". Meaning "shabby" is from 1739, probably in reference to the appearance of a flowering plant that has run to seed. Related: [c]Seediness[/c].
seeing (adj.)
	[m1]c.1300, present participle adjective from [ref]see[/ref] (v.). [c]Seeing Eye dog[/c] first attested 1929, American English, trademarked by Seeing Eye Inc. of New Jersey.
seek (v.)
	[m1]Old English [c]secan[/c] "inquire, search for; pursue; long for, wish for, desire; look for, expect from", influenced by Old Norse [c]soekja[/c], both from Proto-Germanic [c]*sokjan[/c] (cf. Old Saxon [c]sokian[/c], Old Frisian [c]seka[/c], Middle Dutch [c]soekan[/c], Old High German [c]suohhan[/c], German [c]suchen[/c], Gothic [c]sokjan[/c]), from PIE [c]*sag-yo-[/c], from root [c]*sag-[/c] "to track down, seek out" (cf. Latin [c]sagire[/c] "to perceive quickly or keenly", [c]sagus[/c] "presaging, predicting", Old Irish [c]saigim[/c] "seek"). The natural modern form of the Anglo-Saxon word as uninfluenced by Norse is in [ref]beseech[/ref]. Related: [ref]Sought[/ref]; [c]seeking[/c].
seeker (n.)
	[m1]early 14c., agent noun from [ref]seek[/ref].  The religious sect of the [c]Seekers[/c] is attested from 1645.
seem (v.)
	[m1]c.1200, "to appear to be"; c.1300, "to be fitting, be appropriate, be suitable", though the more recent sense in English is the etymological one; from Old Norse [c]soema[/c] "to honor; to put up with; to conform to (the world, etc.)", verb derived from adjective [c]soemr[/c] "fitting", from Proto-Germanic [c]*somi-[/c] (cf. Old English [c]som[/c] "agreement, reconciliation", [c]seman[/c] "to conciliate", source of Middle English [c]semen[/c] "to settle a dispute", literally "to make one"; Old Danish [c]some[/c] "to be proper or seemly"), from PIE [c]*som-i-[/c], from root [c]*sem-[/c] "one, as one" (see [ref]same[/ref]). Related: [c]Seemed[/c]; [ref]seeming[/ref].
seeming (adj.)
	[m1]late 14c., present participle adjective from [ref]seem[/ref]. [c]Seemingly[/c] in sense of "to all appearances" recorded from 1590s.
seemly (adj.)
	[m1]"of pleasing or good appearance", also "proper, tasteful, decorous", early 13c., [c]semlich[/c], from Old Norse [c]soemiligr[/c] "becoming, honorable", from [c]soemr[/c] (see [ref]seem[/ref]). Related: [c]Seemliness[/c]. Cf. Old Norse [c]soemleitr[/c] "fine to look at".
seen
	[m1]Middle English [c]sein[/c], from Old English [c]gesegen[/c], [c]gesewen[/c], past participle of [c]seon[/c] (see [ref]see[/ref] (n.)). From c.1200 as "perceived, discovered".  To [c]have seen everything[/c] as a hyperbolic expression of astonishment is from 1941.
	[m2][ex]When you have seen one of their Pictures, you have seen all. \[Blake, c.1811\][/ex][/m]
seep (v.)
	[m1]1790, variant of [c]sipe[/c] (c.1500), possibly from Old English [c]sipian[/c] "to seep", from Proto-Germanic [c]*sip-[/c] (cf. Middle High German [c]sifen[/c], Dutch [c]sijpelen[/c] "to ooze"), from PIE root [c]*seib-[/c] "to pour out, drip, trickle" (see [ref]soap[/ref] (n.)). Related: [c]Seeped[/c]; [c]seeping[/c].
seepage (n.)
	[m1]1825, from [ref]seep[/ref] + [ref]-age[/ref].
seer (n.)
	[m1]late 14c., "one to whom divine revelations are made", agent noun from [ref]see[/ref] (v.). Originally rendering Latin [c]videns[/c], Greek [c]bleptor[/c] (from Hebrew [c]roeh[/c]) in Bible translations (e.g. I Kings ix:9). Literal sense of "one who sees" is attested from early 15c.
seersucker (n.)
	[m1]1722, from Hindi [c]sirsakar[/c], East Indian corruption of Persian [c]shir o shakkar[/c] "striped cloth", literally "milk and sugar", a reference to the alternately smooth and puckered surfaces of the stripes. From Persian [c]shir[/c] (cf. Sanskrit [c]ksiram[/c] "milk") + [c]shakar[/c] (cf. Pali [c]sakkhara[/c], Sanskrit [c]sarkara[/c] "gravel, grit, sugar"; see [ref]sugar[/ref] (n.)).
seethe (v.)
	[m1]Old English [c]seoþan[/c] "to boil", also figuratively, "be troubled in mind, brood" (class II strong verb; past tense [c]seaþ[/c], past participle [c]soden[/c]), from Proto-Germanic [c]*seuthan[/c] (cf. Old Norse [c]sjoða[/c], Old Frisian [c]siatha[/c], Dutch [c]zieden[/c], Old High German [c]siodan[/c], German [c]sieden[/c] "to seethe"), from PIE root [c]*seut-[/c] "to seethe, boil".
	[m1]Driven out of its literal meaning by [ref]boil[/ref] (v.); it survives largely in metaphoric extensions. Figurative use, of persons or populations, "to be in a state of inward agitation" is recorded from 1580s (implied in [c]seething[/c]). It had wider figurative uses in Old English, e.g. "to try by fire, to afflict with cares". Now conjugated as a weak verb, and past participle [ref]sodden[/ref] (q.v.) is no longer felt as connected.
seether (n.)
	[m1]late 14c., "one employed in boiling", agent noun from [ref]seethe[/ref].
segment (n.)
	[m1]1560s, from Latin [c]segmentum[/c] "a strip or piece cut off, a cutting, strips of colored cloth", from [c]secare[/c] "to cut" (see [ref]section[/ref] (n.)), with euphonious alteration of [c]-c-[/c] to [c]-g-[/c] before [c]-m-[/c]. Latin [c]segmentum[/c] was used in Medieval Latin as a geometry term, translating Greek [c]tmema[/c], and the word was first picked up in English in this sense. Meaning "segmental portion of anything circular" is from 1640s; general sense of "a division, section" is from 1762.
segment (v.)
	[m1]1859, intransitive, in reference to cell division, from [ref]segment[/ref] (n.). Transitive sense, "divide (something) into segments" is from 1872. Related: [c]Segmented[/c]; [c]segmenting[/c].
segmental (adj.)
	[m1]1816, from [ref]segment[/ref] (n.) + [ref]-al[/ref] (1).
segmentation (n.)
	[m1]1650s, "a cutting in small pieces"; 1851 of cells, from [ref]segment[/ref] (v.) + [ref]-ation[/ref].
segregate (v.)
	[m1]1540s, from Latin [c]segregatus[/c], past participle of [c]segregare[/c] "set apart, lay aside; isolate; divide", literally "separate from the flock", from [c]*se gregare[/c], from [c]se[/c] "apart from" (see [ref]secret[/ref] (n.)) + [c]grege[/c], ablative of [c]grex[/c] "herd, flock" (see [ref]gregarious[/ref]). Originally often with reference to the religious notion of separating the flock of the godly from sinners. In modern social context, "to force or enforce racial separation and exclusion", 1908. Related: [c]Segregated[/c]; [c]segregating[/c].
segregation (n.)
	[m1]1550s, "act of segregating", from Late Latin [c]segregationem[/c] (nominative [c]segregatio[/c]), noun of action from past participle stem of [c]segregare[/c] (see [ref]segregate[/ref]). Meaning "state of being segregated" is from 1660s. Specific U.S. sense of "enforced separation of races" is attested from 1883.
	[m2][ex]Rarely are we met with a challenge, not to our growth or abundance, or our welfare or our security, but rather to the values and the purposes and the meaning of our beloved nation. The issue of equal rights for American Negroes is such an issue. And should we defeat every enemy, and should we double our wealth and conquer the stars, and still be unequal to this issue, then we will have failed as a people and as a nation. \[Lyndon Johnson, speech introducing Voting Rights Act, March 15, 1965\][/ex][/m]
segregationist (n.)
	[m1]1915, from [ref]segregation[/ref] + [ref]-ist[/ref].
segue (n.)
	[m1]1740, an instruction in musical scores, from Italian [c]segue[/c], literally "now follows", meaning to play into the following movement without a break, third person singular of [c]seguire[/c] "to follow", from Latin [c]sequi[/c] "to follow", from PIE [c]*sekw-[/c] (1) "to follow" (see [ref]sequel[/ref]). Extended noun sense of "transition without a break" is from 1937; the verb in this sense is first recorded 1958.
Segway
	[m1]trademark name (Segway Inc., Bedford, New Hampshire, U.S.), in use from 2001; according to the company, chosen for similarity to [ref]segue[/ref] on notion of "a smooth transition from one place to another", with probably influence of [ref]way[/ref] (n.).
seigneur (n.)
	[m1]"feudal landowner in France", 1590s, from Middle French [c]seigneur[/c], from Old French [c]seignor[/c] (see [ref]seignior[/ref]). Related: [c]Seigneuress[/c].
seignior (n.)
	[m1]"lord of a manor", late 13c., from Old French [c]seignior[/c] (11c., Modern French [c]seigneur[/c]), from Latin [c]seniorem[/c] (nominative [c]senior[/c]) "older" (see [ref]senior[/ref] (adj.)). As a general title for a Frenchman, it dates from 1580s. Related: [c]Seigniorial[/c]; [c]seignioral[/c].
seigniorage (n.)
	[m1]mid-15c., from Old French [c]seignorage[/c], from [c]seignor[/c] (see [ref]seignior[/ref]).
seine (n.)
	[m1]Old English [c]segne[/c] "drag-net", from West Germanic [c]*sagina[/c] (cf. Old Saxon and Old High German [c]segina[/c]), a borrowing of Latin [c]sagena[/c] (source of French [c]seine[/c], 12c., which contributed to the form of the English word), from Greek [c]sagene[/c] "a fishing net", also "a hunting net", of unknown origin.
seismic (adj.)
	[m1]1858, from [ref]seismo-[/ref] + [ref]-ic[/ref].
seismo-
	[m1]word-forming element meaning "earthquake", from comb. form of Greek [c]seismos[/c] "a shaking, shock; an earthquake", from [c]seiein[/c] "to shake", from PIE root [c]*twei-[/c] "to agitate, shake, toss".
seismogram (n.)
	[m1]record made by a seismograph or seismometer, 1888, from [ref]seismo-[/ref] + [ref]-gram[/ref].
seismograph (n.)
	[m1]"instrument for measuring the motions of an earthquake", 1858, from [ref]seismo-[/ref] + [ref]-graph[/ref]. Based on Italian [c]sismografo[/c], coined and invented by Luigi Palmieri (1807-1896), director of meteorological observation on Mount Vesuvius. Related: [c]Seismographic[/c]; [c]seismography[/c] (1865).
seismologist (n.)
	[m1]1859, from [ref]seismology[/ref] + [ref]-ist[/ref].
seismology (n.)
	[m1]1852, from [ref]seismo-[/ref] + [ref]-logy[/ref]. Related: [c]Seismological[/c] (1850).
seismometer (n.)
	[m1]"instrument for measuring the intensity and motion of earthquakes", 1841, from [ref]seismo-[/ref] + [ref]-meter[/ref]. Originally different from a [c]seismograph[/c] but now practically the same thing.
seize (v.)
	[m1]mid-13c., from Old French [c]seisir[/c] "to take possession of, take by force; put in possession of, bestow upon" (Modern French [c]saisir[/c]), from Late Latin [c]sacire[/c], which is generally held to be from a Germanic source, but the exact origin is uncertain. Perhaps from Frankish [c]*sakjan[/c] "lay claim to" (cf. Gothic [c]sokjan[/c], Old English [c]secan[/c] "to seek"; see [ref]seek[/ref]). Or perhaps from Proto-Germanic [c]*satjan[/c] "to place" (see [ref]set[/ref] (v.)).
	[m1]Originally a legal term in reference to feudal property holdings or offices. Meaning "to grip with the hands or teeth" is from c.1300; that of "to take possession by force or capture" (of a city, etc.) is from mid-14c. Figurative use, with reference to death, disease, fear, etc. is from late 14c. Meaning "to grasp with the mind" is attested from 1855. Of engines or other mechanisms, attested from 1878. Related: [c]Seized[/c]; [c]seizing[/c].
seizure (n.)
	[m1]"act of seizing", late 15c., from [ref]seize[/ref] + [ref]-ure[/ref]. Meaning "sudden attack of illness" is attested from 1779.
sejm (n.)
	[m1]congress of the Polish republic, 1690s, from Polish [c]sejm[/c] "assembly", from [c]*syn-imu[/c], literally "a taking together", from [c]*syn-[/c] "together" (see [ref]syn-[/ref]) + PIE root [c]*em-[/c] "to take" (see [ref]exempt[/ref]).
selah
	[m1]1520s, Hebrew word occurring frequently at the end of verse in Psalter. Supposed to be a liturgical direction, perhaps meaning "pause", or perhaps a musical direction to raise the voice (cf. Hebrew base [c]s-l-l[/c] "to raise, lift").
seldom (adv.)
	[m1]late Old English [c]seldum[/c], alteration of [c]seldan[/c] "seldom, rarely",  from Proto-Germanic [c]*selda-[/c] "strange, rare" (cf. Old Norse [c]sjaldan[/c], Old Frisian [c]selden[/c], Dutch [c]zelden[/c], Old High German [c]seltan[/c], German [c]selten[/c]), perhaps ultimately from the base of [ref]self[/ref] (q.v.).
	[m1]Form shifted on analogy of adverbial dative plurals in [c]-um[/c] (e.g. [ref]whilom[/ref] "at one time", from [c]while[/c]). The same development also created [c]litlum[/c] from [c]little[/c], [c]miclum[/c] from [c]mickle[/c]. German [c]seltsam[/c] "strange, odd", Dutch [c]zeldzaam[/c] are related, but with the second element conformed to their versions of [ref]-some[/ref].
	[m1][c]Seldom-times[/c] is from mid-15c. (Old English had [c]seldhwanne[/c] "seldwhen"). [c]Seldom-seen[/c] is from mid-15c. (Old English had [c]seldsiene[/c], "seld-seen").
	[m1]Some compounds using the old form survived through Middle English, e.g. [c]selcouth[/c]"rarely or little-known, unusual, strange, wonderful", from Old English [c]selcuð[/c], [c]seld-cuð[/c], from [c]seldan[/c] + [c]cuð[/c]  (see [ref]couth[/ref]). Old English [c]seldan[/c] had comparative [c]seldor[/c], superlative [c]seldost[/c]; in early Middle English, as [c]seldan[/c] changed form and lost its connection with these, [c]selde[/c] was formed as a positive. Shakespeare uses [c]seld-shown[/c].
select (adj.)
	[m1]1560s, from Latin [c]selectus[/c], past participle of [c]seligere[/c] "choose out, single out, select; separate, cull", from [c]se-[/c] "apart" (see [ref]secret[/ref] (n.)) + [c]legere[/c] "to gather, select" (see [ref]lecture[/ref] (n.)). The noun meaning "a selected person or thing, that which is choice" is recorded from c.1600. New England [c]selectman[/c] first recorded 1640s.
select (v.)
	[m1]1560s, from [ref]select[/ref] (adj.) or from Latin [c]selectus[/c]. Related: [c]Selected[/c]; [c]selecting[/c].
selection (n.)
	[m1]1620s, "act of selecting", from Latin [c]selectionem[/c] (nominative [c]selectio[/c]) "a choosing out, choice, selection", noun of action from past participle stem of [c]seligere[/c] (see [ref]select[/ref] (adj.)). Meaning "thing selected" is from 1805. Biological sense is from 1837; applied to actions of breeders ([c]methodical selection[/c]), hence its use by Darwin ([c]natural selection[/c]; 1857). French [c]sélection[/c] is a 19c. borrowing from English.
selective (adj.)
	[m1]1620s; see [ref]select[/ref] (adj.) + [ref]-ive[/ref]. Related: [c]Selectively[/c]; [c]selectiveness[/c]. [c]Selective service[/c] is from 1917, American English.
Selene
	[m1]moon goddess, equivalent of Latin [c]Luna[/c], from Greek [c]selene[/c] "the moon; name of the moon goddess", related to [c]selas[/c] "light, brightness, bright flame, flash of an eye", from PIE root [c]*swel-[/c] (2) "to shine, beam" (cf. Sanskrit [c]svargah[/c] "heaven", Lithuanian [c]svilti[/c] "to singe", Old English [c]swelan[/c] "to be burnt up", Middle Low German [c]swelan[/c] "to smolder"); related to [ref]swelter[/ref], [ref]sultry[/ref]. Related: [c]Selenian[/c] "of or pertaining to the moon as a world", 1660s.
selenium (n.)
	[m1]element name, Modern Latin, from Greek [c]selene[/c] "moon" (see [ref]Selene[/ref]). Named by Berzelius (1818), on analogy of [ref]tellurium[/ref], with which it had been at first confused, and which was named for the earth. Despite the [c]-ium[/c] ending it is not a metal and a more appropriate name [c]selenion[/c] has been proposed.
selenographer (n.)
	[m1]"student of the moon", 1660s, from [c]selenography[/c] (1640s), from comb. form of [ref]Selene[/ref] + [ref]-graphy[/ref].
Seleucid
	[m1]1803, in reference to dynasty founded in Syria 312 B.C.E. by [c]Seleucus[/c] Nicator, general of Alexander. It lasted until the Roman conquest 65 B.C.E. The [c]Seleucidan Era[/c], a local reckoning in the East (maintained by Syrian Christians) usually is dated to Sept. 1, 312 B.C.E.
self (pron.)
	[m1]Old English [c]self[/c], [c]seolf[/c], [c]sylf[/c] "one's own person, -self; own, same", from Proto-Germanic [c]*selbaz[/c] (cf. Old Norse [c]sjalfr[/c], Old Frisian [c]self[/c], Dutch [c]zelf[/c], Old High German [c]selb[/c], German [c]selb[/c], [c]selbst[/c], Gothic [c]silba[/c]), Proto-Germanic [c]*selbaz[/c] "self", from PIE [c]*sel-bho-[/c], suffixed form of root [c]*s(w)e-[/c], pronoun of the third person and reflexive (referring back to the subject of a sentence), also used in forms denoting the speaker's social group, "(we our-)selves" (see [ref]idiom[/ref]).
	[m2][ex]Trying to define yourself is like trying to bite your own teeth. \[Alan Watts\][/ex][/m]
	[m1]Its use in compounds to form reflective pronouns grew out of independent use in Old English. As a noun from early 14c.
self-
	[m1]word forming element indicating "oneself", also "automatic", from Old English use of [ref]self[/ref] (pron.) in compounds, e.g. [c]selfbana[/c] "suicide", [c]selflice[/c] "self-love, pride, vanity, egotism", [c]selfwill[/c] "free will".
self-absorbed (adj.)
	[m1]1796, from [ref]self-[/ref] + [c]absorbed[/c] (see [ref]absorb[/ref]).
self-abuse (n.)
	[m1]c.1600, "self-deception", from [ref]self-[/ref] + [ref]abuse[/ref] (n.). As a synonym for "masturbation", it is recorded from 1728; an earlier term was [c]self-pollution[/c] (1620s).
self-actualization (n.)
	[m1]1939, from [ref]self-[/ref] + [ref]actualization[/ref]. Popularized, though not coined, by U.S. psychologist and philosopher Abraham H. Maslow (1908-1970).
self-aggrandizing (adj.)
	[m1]1798, from [ref]self-[/ref] + [c]aggrandizing[/c] (see [ref]aggrandize[/ref]).
self-appointed (adj.)
	[m1]1750, from [ref]self-[/ref] + [ref]appointed[/ref].
self-assertive (adj.)
	[m1]1853, from [ref]self-[/ref] + [ref]assertive[/ref]. Related: [c]Self-assertively[/c]; [c]self-assertiveness[/c].
self-assurance (n.)
	[m1]1590s, from [ref]self-[/ref] + [ref]assurance[/ref].
self-assured (adj.)
	[m1]1711, from [ref]self-[/ref] + [ref]assured[/ref].
self-aware (adj.)
	[m1]1892, from [ref]self-[/ref] + [ref]aware[/ref].
self-awareness (n.)
	[m1]1876, from [ref]self-[/ref] + [ref]awareness[/ref].
self-centered (adj.)
	[m1]1670s, "fixed, stationary", from [ref]self-[/ref] + [ref]center[/ref] (v.). In reference to persons, "engrossed in the self, with little regard for others", it is recorded from 1783.
self-complacency (n.)
	[m1]1680s, from [ref]self-[/ref] + [ref]complacency[/ref].
self-complacent (adj.)
	[m1]1760, back-formation from [c]self-complacency[/c] or else from [ref]self-[/ref] + [ref]complacent[/ref]. Related: [c]Self-complacently[/c].
self-concept (n.)
	[m1]also [c]self concept[/c], 1921, from [ref]self-[/ref] + [ref]concept[/ref].
self-confidence (n.)
	[m1]also [c]self confidence[/c], 1650s, from [ref]self-[/ref] + [ref]confidence[/ref].
self-confident (adj.)
	[m1]1610s, from [ref]self-[/ref] + [ref]confident[/ref]. Related: [c]self-confidently[/c].
self-congratulation (n.)
	[m1]1630s, from [ref]self-[/ref] + [ref]congratulation[/ref].
self-conscious (adj.)
	[m1]1680s, "aware of one's action", a word of the English Enlightenment (Locke was using it by 1690), from [ref]self-[/ref] + [ref]conscious[/ref]. Morbid sense of "preoccupied with one's own personality" is attested from 1834 (in J.S. Mill). Related: [c]Self-consciously[/c]; [c]self-consciousness[/c].
self-contained (adj.)
	[m1]1590s, from [ref]self-[/ref] + [c]contained[/c] (see [ref]contain[/ref]).
self-control (n.)
	[m1]1711, from [ref]self-[/ref] + [ref]control[/ref] (n.). Coined by English moral philosopher Anthony Ashley Cooper Shaftesbury (1671-1713).
self-criticism (n.)
	[m1]1780, from [ref]self-[/ref] + [ref]criticism[/ref]. First attested in George Eliot; communist party sense is attested from 1933.
self-deception (n.)
	[m1]1670s, from [ref]self-[/ref] + [ref]deception[/ref].
self-defense (n.)
	[m1]1650s, "act of defending oneself", first attested in Hobbes, from [ref]self-[/ref] + [ref]defense[/ref]. In sports sense, first with reference to fencing (1728), then boxing (1820s).
self-deluded (adj.)
	[m1]1766, from [ref]self-[/ref] + [c]deluded[/c] (see [ref]delude[/ref]).
self-denial (n.)
	[m1]1640s, from [ref]self-[/ref] + [ref]denial[/ref].
self-deprecating (adj.)
	[m1]1835, from [ref]self-[/ref] + [c]deprecating[/c] (see [ref]deprecate[/ref]).
self-deprecation (n.)
	[m1]1843, from [ref]self-[/ref] + [ref]deprecation[/ref].
self-destruct (v.)
	[m1]in reference to things, "to destroy itself automatically", from [ref]self-[/ref] + [ref]destruct[/ref], apparently first attested in the U.S. television series "Mission Impossible" (1966). [c]Self-destructive[/c] is recorded from 1650s, and [c]self-destruction[/c] "suicide" is attested from 1580s.
self-determination (n.)
	[m1]1680s, "determination of mind", from [ref]self-[/ref] + [ref]determination[/ref]. Political sense is attested from 1911, popularized by U.S. President Woodrow Wilson (1856-1924).
self-discipline (n.)
	[m1]also [c]self discipline[/c], 1796, from [ref]self-[/ref] + [ref]discipline[/ref] (n.). Related: [c]Self-disciplined[/c].
self-educated (adj.)
	[m1]1761, from [ref]self-[/ref] + [ref]educated[/ref].
self-effacing (adj.)
	[m1]1902, from [ref]self-[/ref] + [c]effacing[/c] (see [ref]efface[/ref]). [c]Self-effacement[/c] is recorded from 1866.
self-esteem (n.)
	[m1]1650s, from [ref]self-[/ref] + [ref]esteem[/ref] (n.). Popularized by phrenology, which assigned it a "bump" (Spurzheim, 1815).
self-evident (adj.)
	[m1]1680s, from [ref]self-[/ref] + [ref]evident[/ref]. First attested in Locke's "Essay Concerning Human Understanding". Related: [c]Self-evidently[/c].
self-examination (n.)
	[m1]1640s, from [ref]self-[/ref] + [ref]examination[/ref].
self-explanatory (adj.)
	[m1]1813, from [ref]self-[/ref] + [ref]explanatory[/ref].
self-glorification (n.)
	[m1]1826, from [ref]self-[/ref] + [ref]glorification[/ref].
self-government (n.)
	[m1]1734, of persons; 1798, of states, from [ref]self-[/ref] + [ref]government[/ref]. Related: [c]Self-governing[/c] (1680s).
self-help (n.)
	[m1]1831, from [ref]self-[/ref] + [ref]help[/ref] (n.). Apparently coined by Carlyle. British [c]Self-Help Emigration Society[/c] is attested from 1887.
self-image (n.)
	[m1]also [c]self-image[/c], 1904 in psychology, from [ref]self-[/ref] + [ref]image[/ref] (n.).
self-immolation (n.)
	[m1]also [c]self immolation[/c], 1817, from [ref]self-[/ref] + [ref]immolation[/ref].
self-important (adj.)
	[m1]"having or showing an exaggerated estimation of one's own importance", 1728, from [ref]self-[/ref] + [ref]important[/ref]. Related: [c]Self-importance[/c] (1728).
self-improvement (n.)
	[m1]also [c]self improvement[/c], 1748, from [ref]self-[/ref] + [ref]improvement[/ref].
self-incrimination (n.)
	[m1]also [c]self incrimination[/c], 1892, from [ref]self-[/ref] + [ref]incrimination[/ref].
self-indulgence (n.)
	[m1]also [c]self indulgence[/c], 1753, from [ref]self-[/ref] + [ref]indulgence[/ref].
self-indulgent (adj.)
	[m1]also [c]self indulgent[/c], 1791, from [ref]self-[/ref] + [ref]indulgent[/ref]. Related: [c]Self-indulgently[/c].
self-inflict (v.)
	[m1]1784, from [ref]self-[/ref] + [ref]inflict[/ref]. Related: [c]self-inflicted[/c].
self-interest (n.)
	[m1]also [c]self interest[/c], 1640s, from [ref]self-[/ref] + [ref]interest[/ref] (n.). Related: [c]Self-interested[/c].
	[m2][ex]\[Self-interest\] is a doctrine not very lofty, but clear and sure. It does not seek to attain great objects; but it attains those it aims for without too much effort. ... \[It\] does not produce great devotion; but it suggests little sacrifices each day; by itself it cannot make a man virtuous; but it forms a multitude of citizens who are regulated, temperate, moderate, farsighted, masters of themselves; and if it does not lead directly to virtue through the will, it brings them near to it insensibly through habits. \[Alexis de Tocqueville, "Democracy in America"\][/ex][/m]
self-involved (adj.)
	[m1]1812, from [ref]self-[/ref] + [ref]involved[/ref].
self-justification (n.)
	[m1]1650s, from [ref]self-[/ref] + [ref]justification[/ref].
self-love (n.)
	[m1]also [c]self love[/c], 1560s, from [ref]self-[/ref] + [ref]love[/ref] (n.).
self-made (adj.)
	[m1]1610s, "made by oneself", from [ref]self-[/ref] + [ref]made[/ref]. [c]Self-made man[/c] first recorded 1832, American English; the sense is "having attained material success in life without extraneous advantages".
self-motivation (n.)
	[m1]1980 ([c]self-motivated[/c] attested from 1949), from [ref]self-[/ref] + [ref]motivation[/ref]. Related: [c]Self-motivational[/c].
self-perception (n.)
	[m1]1670s, from [ref]self-[/ref] + [ref]perception[/ref].
self-perfection (n.)
	[m1]"perfection of one's character or life", 1810, from [ref]self-[/ref] + [ref]perfection[/ref].
self-pity (n.)
	[m1]1620s, from [ref]self-[/ref] + [ref]pity[/ref] (n.). Related: [c]Self-pitying[/c].
self-portrait (n.)
	[m1]1821, from [ref]self-[/ref] + [ref]portrait[/ref], translating German [c]Selbstbildnis[/c].
self-possession (n.)
	[m1]"command of one's emotions", 1745, from [ref]self-[/ref] + [ref]possession[/ref] (n.). Related: [c]Self-possessed[/c].
self-preservation (n.)
	[m1]1610s, from [ref]self-[/ref] + [ref]preservation[/ref]. First attested in Donne.
self-protection (n.)
	[m1]1706, from [ref]self-[/ref] + [ref]protection[/ref].
self-realization (n.)
	[m1]also [c]self realization[/c], 1839, from [ref]self-[/ref] + [ref]realization[/ref].
self-regard (n.)
	[m1]1590s, from [ref]self-[/ref] + [ref]regard[/ref] (n.).
self-regulating (adj.)
	[m1]1837, from [ref]self-[/ref] + present participle of [ref]regulate[/ref] (v.).
self-reliance (n.)
	[m1]1883, from [ref]self-[/ref] + [ref]reliance[/ref]. First recorded in J.S. Mill.
self-reliant (adj.)
	[m1]1826, from [ref]self-[/ref] + [ref]reliant[/ref].
self-respect (n.)
	[m1]also [c]self respect[/c], "proper regard for and care of the dignity of one's person", 1795, from [ref]self-[/ref] + [ref]respect[/ref] (n.). Related: [c]Self-respecting[/c].
self-restraint (n.)
	[m1]1754, from [ref]self-[/ref] + [ref]restraint[/ref].
self-righteous (adj.)
	[m1]1680s, from [ref]self-[/ref] + [ref]righteous[/ref]. Related: [c]Self-righteously[/c]; [c]self-righteousness[/c].
self-sacrifice (n.)
	[m1]1805, from [ref]self-[/ref] + [ref]sacrifice[/ref] (n.). Adjective [c]self-sacrific'd[/c] attested from 1711. Related: [c]self-sacrificing[/c].
self-satisfaction (n.)
	[m1]1739, from [ref]self-[/ref] + [ref]satisfaction[/ref]. Related: [c]Self-satisfied[/c] (1734).
self-seeking (n.)
	[m1]"a seeking after one's own benefit (before those of others)", 1580s, from [ref]self[/ref] + [c]seeking[/c], verbal noun from [ref]seek[/ref]. As an adjective, from 1620s.
self-service (adj.)
	[m1]1919, in reference to grocery stores, from [ref]self-[/ref] + [ref]service[/ref] (n.1).
self-serving (adj.)
	[m1]also [c]self serving[/c], 1827, from [ref]self-[/ref] + [c]serving[/c], present participle adjective from [ref]serve[/ref] (v.).
self-starter (n.)
	[m1]1894, of engines, 1960, of persons (especially workers), from [ref]self-[/ref] + [ref]starter[/ref]. [c]Self-starting[/c] (adj.), of motors, is attested from 1866.
self-styled (adj.)
	[m1]1833, from [ref]self-[/ref] + past tense of [ref]style[/ref] (v.).
self-sufficiency (n.)
	[m1]1620s, originally an attribute of God (translating Greek [c]autakreia[/c]), from [ref]self-[/ref] + [ref]sufficiency[/ref]. Of mortals, [c]self-sufficient[/c] "able to supply one's own needs" is recorded from 1580s.
self-sufficient (adj.)
	[m1]"able to supply one's own needs", 1580s, from [ref]self-[/ref] + [ref]sufficient[/ref]. Related: [c]Self-sufficiently[/c].
self-sustaining (adj.)
	[m1]1806, from [ref]self-[/ref] + present participle of [ref]sustain[/ref] (v.).
self-willed (adj.)
	[m1]late 15c., from [ref]self-[/ref] + [c]willed[/c] (see [ref]will[/ref] (v.)). In Old English, [c]selfwill[/c] meant "free will".
self-worth (n.)
	[m1]also [c]self worth[/c], 1650s, from [ref]self-[/ref] + [ref]worth[/ref] (n.).
selfish (adj.)
	[m1]1630s, from [ref]self-[/ref] + [ref]-ish[/ref]. Said in Hacket's life of Archbishop Williams (1693) to have been coined by Presbyterians. In the 17c., synonyms included [c]self-seeking[/c] (1620s), [c]self-ended[/c] and [c]self-ful[/c].
	[m2][ex]Let us understand what our own selfish genes are up to, because we may then at least have the chance to upset their designs. \[Richard Dawkins, "The Selfish Gene", 1976\][/ex][/m]
	[m1]Related: [c]Selfishly[/c]; [c]selfishness[/c]. Cf. similar formations in German [c]selbstisch[/c], Swedish [c]sjelfvisk[/c], Danish [c]selvisk[/c].
selfless (adj.)
	[m1]"devoted to others' welfare or interest and not one's own", 1825, from [ref]self[/ref] + [ref]-less[/ref]. First attested in Coleridge. Related: [c]Selflessly[/c]; [c]selflessness[/c].
selfsame
	[m1]"identical", early 15c., from [ref]self[/ref] + [ref]same[/ref]. Written as two words until c.1600.
Selina
	[m1]fem. proper name, nativized form of French [c]Céline[/c], from Latin [c]caelina[/c] "heavenly", from [c]caelum[/c] (see [ref]celestial[/ref]).
Seljuk
	[m1]Turkish dynasty of 11c.-13c., c.1600 ([c]Selzuccian[/c]), from Turkish [c]seljuq[/c], name of reputed ancestor of the dynasty.
sell (v.)
	[m1]Old English [c]sellan[/c] "to give, furnish, supply, lend; surrender, give up; deliver to; promise", from Proto-Germanic [c]*saljan[/c] "offer up, deliver" (cf. Old Norse [c]selja[/c] "to hand over, deliver, sell"; Old Frisian [c]sella[/c], Old High German [c]sellen[/c] "to give, hand over, sell"; Gothic [c]saljan[/c] "to offer a sacrifice"), ultimately from PIE root [c]*sel-[/c] (3) "to take, grasp".
	[m1]Meaning "to give up for money" had emerged by c.1000, but in Chaucer [c]selle[/c] still can mean "to give". Students of Old English learn early that the word that looks like [c]sell[/c] usually means "give". An Old English word for "to sell" was [c]bebycgan[/c], from [c]bycgan[/c] "to buy".
	[m1]Slang meaning "to swindle" is from 1590s. The noun phrase [c]hard sell[/c] is recorded from 1952. To [c]sell one's soul[/c] is from c.1570. [c]Sell-by date[/c] is from 1972. To [c]sell like hot cakes[/c] is from 1839. [c]Selling-point[/c] attested from 1959.
	[m1]To [c]sell (someone) down the river[/c] is first recorded 1927, but probably from or with recollection of slavery days, on notion of sale from the Upper South to the cotton plantations of the Deep South (attested in this literal sense since 1851).
seller (n.)
	[m1]c.1200, agent noun from [ref]sell[/ref] (v.).
Sellotape (n.)
	[m1]1949, proprietary name, Great Britain.
sellout (n.)
	[m1]also [c]sell-out[/c], "corrupt bargain", 1862 (in Mary Chesnut's diary), from the verbal phrase (at that time often meaning "dispose of one's interests" in a company, etc.), from [ref]sell[/ref] (v.) + [ref]out[/ref] (adv.). Meaning "event for which all tickets have been sold" is attested from 1923. The verbal phrase [c]sell out[/c] "prostitute one's ideals or talents" is attested from 1888.
seltzer
	[m1]1741, from German [c]Selterser (Wasser)[/c], a kind of mineral water, literally "of [c]Selters[/c]", village near Weisbaden in Hesse-Nassau, where the mineral water is found.
selvage (n.)
	[m1]mid-15c., "edge of web or cloth so finished as to prevent raveling", apparently literally "its own edge", a corruption of [ref]self[/ref] + [ref]edge[/ref] (n.); on analogy of Middle Flemish [c]selvegge[/c] (cf. also Low German [c]sulfegge;[/c] Dutch [c]zelfkant[/c], from [c]kant[/c] "border"; Middle High German [c]selbende[/c], German [c]Selbend[/c], literally "self-end").
semantic (adj.)
	[m1]1894, from French [c]sémantique[/c], applied by Michel Bréal (1883) to the psychology of language, from Greek [c]semantikos[/c] "significant", from [c]semainein[/c] "to show by sign, signify, point out, indicate by a sign", from [c]sema[/c] "sign, mark, token; omen, portent; constellation; grave" (Doric [c]sama[/c]), from PIE root [c]*dheie-[/c] "to see, look" (cf. Sanskrit [c]dhyati[/c] "he meditates").
semantics (n.)
	[m1]"science of meaning in language", 1893, from French [c]sémantique[/c] (1883); see [ref]semantic[/ref] (also see [ref]-ics[/ref]). Replaced [c]semasiology[/c] (1847), from German [c]Semasiologie[/c] (1829), from Greek [c]semasia[/c] "signification, meaning".
semaphore (n.)
	[m1]"apparatus for signaling", 1816, probably via French [c]sémaphore[/c], literally "a bearer of signals", ultimately from Greek [c]sema[/c] "sign, signal" (see [ref]semantic[/ref]) + [c]phoros[/c] "bearer", from [c]pherein[/c] "to carry" (see [ref]infer[/ref]). Related: [c]Semaphoric[/c] (1808).
sematic (adj.)
	[m1]"significant, indicative", 1890, from Greek [c]semat-[/c], comb. form of [c]sema[/c]  (genitive [c]sematos[/c]) "sign" (see [ref]semantic[/ref]) + [ref]-ic[/ref]. Used especially in biology, in reference to "warning" colors, etc.
semblable (adj.)
	[m1]"resembling", late 14c., from Old French [c]semblable[/c] (12c.), from [c]sembler[/c] "to be like" (see [ref]semblance[/ref]).
semblance (n.)
	[m1]c.1300, "fact of appearing to view", from Old French [c]semblance[/c], from [c]semblant[/c] "likeness, appearance", present participle of [c]sembler[/c] "to seem, appear", from Latin [c]simulare[/c] "to resemble, imitate", from [c]similis[/c] "like" (see [ref]similar[/ref] (adj.)). Meaning "person's appearance or demeanor" is attested from c.1400; that of "false, assumed or deceiving appearance" is from 1590s. Meaning "person or thing that resembles another" is attested from 1510s.
seme (n.)
	[m1]in linguistics, 1866, from Greek [c]sema[/c] "sign" (see [ref]semantic[/ref]). Cf. [ref]pheme[/ref], etc.
seme (adj.)
	[m1]"covered with a small, constantly repeating pattern", 1560s, from Middle French [c]semée[/c] "strewn, sprinkled", past participle of [c]semer[/c], from Latin [c]seminare[/c] "to sow", from [c]semen[/c] (genitive [c]seminis[/c]) "seed" (see [ref]semen[/ref]).
Semele
	[m1]daughter of Cadmus and mother of Dionysus, from Latin, from Greek [c]Semele[/c], a Thraco-Phrygian earth goddess, from Phrygian [c]Zemele[/c] "mother of the earth", probably cognate with Old Church Slavonic [c]zemlja[/c] "earth", Latin [c]humus[/c] "earth, ground, soil" (see [ref]chthonic[/ref]).
semen (n.)
	[m1]late 14c., from Latin [c]semen[/c] "seed of plants, animals, or men; race, inborn characteristic; posterity, progeny, offspring", figuratively "origin, essence, principle, cause", from PIE [c]*si-so-[/c], reduplication of root [c]*se-[/c] (1) "to sow" (cf. Latin [c]serere[/c] "to sow", Old Prussian [c]semen[/c] "seed", Lithuanian [c]semens[/c] "seed of flax", Old Church Slavonic [c]seme[/c], Old High German [c]samo[/c] "seed", German [c]Same[/c]; see [ref]sow[/ref] (v.)).
semester (n.)
	[m1]1827, from German [c]Semester[/c] "half-year course in a university", from Latin [c]semestris[/c], in [c]cursus semestris[/c] "course of six months", from [c]semestris[/c], [c]semenstris[/c] "of six months, lasting six months, half-yearly, semi-annual", from [c]sex[/c] "six" (see [ref]six[/ref]) + [c]mensis[/c] "month" (see [ref]moon[/ref] (n.)). Related: [c]Semestral[/c]; [c]semestrial[/c].
semi-
	[m1]before vowels [c]sem-[/c], word-forming element meaning "half, part, partly; partial, imperfect; twice", from Latin [c]semi-[/c] "half", from PIE [c]*semi-[/c] "half" (cf. Sanskrit [c]sami[/c] "half", Greek [c]hemi-[/c] "half", Old English [c]sam-[/c], Gothic [c]sami-[/c] "half").
	[m1]Old English cognate [c]sam-[/c] was used in such compounds as [c]samhal[/c] "poor health", literally "half-whole"; [c]samsoden[/c] "half-cooked", figuratively "stupid" (cf. [c]half-baked[/c]); [c]samcucu[/c] "half-dead", literally "half-alive"; and the last survivor of the group, [ref]sandblind[/ref] "dim-sighted" (q.v.). Common in Latin (e.g. [c]semi-gravis[/c] "half-drunk", [c]semi-hora[/c] "half hour", [c]semi-mortuus[/c] "half-dead", [c]semi-nudus[/c] "half-naked", [c]semi-vir[/c] "half-man, hermaphrodite"). The Latin-derived form in English has been active in forming native words since 15c.
semi-annual (adj.)
	[m1]also [c]semiannual[/c], 1775, from [ref]semi-[/ref] + [ref]annual[/ref]. Related: [c]Semiannually[/c].
semi-arid (adj.)
	[m1]also [c]semiarid[/c], 1886, from [ref]semi-[/ref] + [ref]arid[/ref].
semi-automatic (adj.)
	[m1]1853, from [ref]semi-[/ref] + [ref]automatic[/ref] (adj.). In reference to firearms, 1889.
semi-demi-
	[m1]word-forming element meaning "sixty-fourth part", 1660s; see [ref]semi-[/ref] + [ref]demi-[/ref].
semi-detached (adj.)
	[m1]in reference to houses, 1845, from [ref]semi-[/ref] + past participle of [ref]detach[/ref] (v.).
	[m2][ex]The "Detached House" bears its peculiar characteristic on its front; it stands alone, and nothing more can be said about it; but with the "semi-detached house" there is a subtle mystery, much to be marvelled at. Semi-detached! Have the party-walls between two houses shrunk, or is there a bridge connecting the two, as in Mr. Beckford's house in Landsdown Crescent, Bath? A semi-detached house may be a house with a field on one side and a bone-boiling factory on the other. Semi-detached may mean half-tumbling to pieces. I must inquire into it. \["Houses to Let", in "Household Words", March 20, 1852\][/ex][/m]
semi-monthly (adj.)
	[m1]also [c]semimonthly[/c], 1809, from [ref]semi-[/ref] + [ref]monthly[/ref].
semi-official (adj.)
	[m1]1798, from [ref]semi-[/ref] + [ref]official[/ref] (adj.). Related: [c]Semi-officially[/c].
semi-permeable (adj.)
	[m1]1873, from [ref]semi-[/ref] + [ref]permeable[/ref]. Translating German [c]halbdurchlässig[/c].
semi-professional (adj.)
	[m1]1824, from [ref]semi-[/ref] + [ref]professional[/ref] (adj.). As a noun from 1843. Related: [c]Semi-professionally[/c].
semi-solid (adj.)
	[m1]1803, from [ref]semi-[/ref] + [ref]solid[/ref] (adj.).
semi-trailer (n.)
	[m1]also [c]semitrailer[/c], 1910 in reference to motor vehicles (late 19c. in botany), from [ref]semi-[/ref] + [ref]trailer[/ref].Short form [c]semi[/c] is attested from 1942.
semi-weekly (adj.)
	[m1]also [c]semiweekly[/c], "occurring twice a week", 1791, from [ref]semi-[/ref] + [ref]weekly[/ref].
semicircle (n.)
	[m1]1520s, from [ref]semi-[/ref] + [ref]circle[/ref] (n.) or else from Latin [c]semicirculus[/c].
semicircular (adj.)
	[m1]early 15c., from Latin [c]semicirculus[/c] (see [ref]semicircle[/ref]) + [ref]-ar[/ref].
semicolon (n.)
	[m1]punctuation-mark, 1640s, a hybrid coined from Latin-derived [ref]semi-[/ref] + Greek-based [ref]colon[/ref] (n.1). The mark itself was in Greek the point of interrogation.
semiconductor (n.)
	[m1]1838, "material whose electrical conductivity is between that of a conductor and that of an insulator", from [ref]semi-[/ref] + [ref]conductor[/ref]. Modern very specific sense is recorded from 1931.
semiconscious (adj.)
	[m1]also [c]semi-conscious[/c], 1838, from [ref]semi-[/ref] + [ref]conscious[/ref]. Related: [c]Semiconsciously[/c]; [c]semiconsciousness[/c].
semifinal (adj.)
	[m1]also [c]semi-final[/c], 1867, from [ref]semi-[/ref] + [ref]final[/ref]. As a noun from 1868.
seminal (adj.)
	[m1]late 14c., "of seed or semen", from Old French [c]seminal[/c] (14c.) and directly from Latin [c]seminalis[/c], from [c]semen[/c] (genitive [c]seminis[/c]) "seed" (see [ref]semen[/ref]). Figurative sense of "full of possibilities" is attested from 1630s. Related: [c]Seminally[/c]; [c]seminality[/c].
seminar (n.)
	[m1]1887, "special group-study class for advanced students", from German [c]Seminar[/c] "group of students working with a professor", from Latin [c]seminarium[/c] "breeding ground, plant nursery" (see [ref]seminary[/ref]). Sense of "meeting for discussion of a subject" first recorded 1944.
seminarian (n.)
	[m1]"seminary student", 1580s, from [ref]seminary[/ref] + [ref]-ian[/ref].
seminary (n.)
	[m1]mid-15c., "plot where plants are raised from seeds", from Latin [c]seminarium[/c] "plant nursery, seed plot", figuratively, "breeding ground", from [c]seminarius[/c] "of seed", from [c]semen[/c] (genitive [c]seminis[/c]) "seed" (see [ref]semen[/ref]). Meaning "school for training priests" first recorded 1580s; commonly used for any school (especially academies for young ladies) from 1580s to 1930s.
semination (n.)
	[m1]1530s, "action of sowing, from Latin [c]seminationem[/c] (nominative [c]seminato[/c]) "a sowing, propagation", noun of action from past participle stem of [c]seminare[/c] "to plant, propagate", from [c]semen[/c] (genitive [c]seminis[/c]) "seed" (see [ref]semen[/ref]).
Seminole (n.)
	[m1]1763, from Creek (Muskogean) [c]simano:li[/c], earlier [c]simalo:ni[/c] "wild, untamed, runaway", from American Spanish [c]cimarron[/c] (see [ref]maroon[/ref] (v.)). They fought ward against U.S. troops 1817-18 and 1835-42, after which they largely were removed to Indian Territory (Oklahoma).
semiology (n.)
	[m1]1690s, "sign language", from Greek [c]semeion[/c] "a sign, mark, token", from [c]sema[/c] (cf. [ref]semiotic[/ref]) + [ref]-ology[/ref]. As "branch of medical science concerned with symptoms", 1839; as "logical theory of signs" from 1923. Related: [c]Semiological[/c].
semiotic (adj.)
	[m1]1620s, "of symptoms, relating to signs of diseases", from Greek [c]semeiotikos[/c] "significant", also "observant of signs", adjective form of [c]semeiosis[/c] "indication", from [c]semeioun[/c] "to signal, to interpret a sign", from [c]semeion[/c] "a sign, mark, token", from [c]sema[/c] "sign" (see [ref]semantic[/ref]). Its use in psychology dates to 1923. Related: [c]Semiotical[/c] (1580s).
semiotics (n.)
	[m1]study of signs and symbols with special regard to function and origin, 1880, from [ref]semiotic[/ref]; also see [ref]-ics[/ref]. Medical sense is from 1660s.
semiprecious (adj.)
	[m1]also [c]semi-precious[/c], 1818, from [ref]semi-[/ref] + [ref]precious[/ref] (adj.).
semiquaver (n.)
	[m1]"sixteenth-note", 1570s, from [ref]semi-[/ref] + [ref]quaver[/ref] (n.).
semisweet (adj.)
	[m1]also [c]semi-sweet[/c], 1943, from [ref]semi-[/ref] + [ref]sweet[/ref].
Semite (n.)
	[m1]1847, "a Jew, Arab, Assyrian, or Aramaean" (an apparently isolated use from 1797 refers to the Semitic language group), back-formation from [c]Semitic[/c] or else from French [c]Sémite[/c] (1845), from Modern Latin [c]Semita[/c], from Late Latin [c]Sem[/c] "Shem", one of the three sons of Noah (Gen. x:21-30), regarded as the ancestor of the Semites (in old Bible-based anthropology), from Hebrew [c]Shem[/c]. In modern sense said to have been first used by German historian August Schlözer in 1781.
Semitic (adj.)
	[m1]1797, denoting the language group that includes Hebrew, Arabic, Aramaic, Assyrian, etc.; 1826 as "of or pertaining to Semites", from Medieval Latin [c]Semiticus[/c] (source of Spanish [c]semitico[/c], French [c]semitique[/c], German [c]semitisch[/c]), from [c]Semita[/c] (see [ref]Semite[/ref]). As a noun, as the name of a linguistic family, from 1813. In non-linguistic use, perhaps directly from German [c]semitisch[/c]. In recent use often with the specific sense "Jewish", but not historically so limited.
Semitism (n.)
	[m1]1848, "characteristic attributes of Semitic languages"; 1851, "characteristic attributes of Semitic people", from [ref]Semite[/ref] + [ref]-ism[/ref]. From 1870 as "Jewish influence in a society".
semitone (n.)
	[m1]c.1600, from [ref]semi-[/ref] + [ref]tone[/ref] (n.) in the musical sense.
semolina (n.)
	[m1]meal from hard kernels of wheat, 1797, alteration of Italian [c]semolino[/c] "grits; paste for soups", diminutive of [c]semola[/c] "bran", from Latin [c]simila[/c] "the finest flour", probably from the same Semitic source as Greek [c]semidalis[/c] "the finest flour" (cf. Assyrian [c]samidu[/c], Syrian [c]semida[/c] "fine meal").
semper idem
	[m1]Latin, literally "always the same"; see [ref]semper-[/ref] + [ref]identical[/ref].
semper-
	[m1]word-forming element meaning "always, ever", from Latin [c]semper[/c] "always, ever, at all times, continuously" (literally "once for all"), from PIE [c]*sem-[/c] (1) "one, as one, together" (cf. Latin [c]semel[/c] "once", [c]similis[/c] "like"; see [ref]same[/ref]).
sempiternal (adj.)
	[m1]c.1400, from Old French [c]sempiternel[/c] "eternal, everlasting" (13c.) or directly from Late Latin [c]sempiternalis[/c], from Latin [c]sempiternus[/c] "everlasting", from [c]semper[/c] "always, ever" (see [ref]semper-[/ref]) + [c]aeternus[/c] "eternal" (see [ref]eternal[/ref]). Related: [c]Sempiternally[/c].
senate (n.)
	[m1]c.1200, "legal and administrative body of ancient Rome", from Old French [c]senat[/c] or Latin [c]senatus[/c] "highest council of the state in ancient Rome", literally "council of elders", from [c]senex[/c] (genitive [c]senis[/c]) "old man, old" (see [ref]senile[/ref]). Attested from late 14c. in reference to governing bodies of free cities in Europe; of national governing bodies from 1550s; specific sense of upper house of U.S. legislature is recorded from 1775.
senator (n.)
	[m1]c.1200, "member of an (ancient) senate", from Old French [c]senator[/c] (Modern French [c]sénateur[/c]), from Latin [c]senator[/c] "member of the senate", from [c]senex[/c] "old; old man" (see [ref]senate[/ref]). An Old English word for one was [c]folcwita[/c]. As "member of a (modern) governing body" from late 14c.; specifically in U.S. use from 1788. Fem. form [c]senatress[/c] attested from 1731. The [c]Senators[/c] was the name of the professional baseball team in Washington, D.C., from 1891 to 1971.
senatorial (adj.)
	[m1]1740, from French [c]sénatorial[/c] or from Latin [c]senatorius[/c] "pertaining to a senator" or formed in English from [ref]senator[/ref] + [ref]-al[/ref] (1). Earlier adjectives were [c]senatory[/c] (1520s), [c]senatorian[/c] (1610). Related: [c]Senatorially[/c].
send (v.)
	[m1]Old English [c]sendan[/c] "send, send forth; throw, impel", from Proto-Germanic [c]*sandijan[/c] (cf. Old Saxon [c]sendian[/c], Old Norse and Old Frisian [c]senda[/c], Middle Low German and Middle Dutch [c]senden[/c], Dutch [c]zenden[/c], German [c]senden[/c], Gothic [c]sandjan[/c]), causative form of base [c]*sinþan[/c], denoting "go, journey" (source of Old English [c]sið[/c] "way, journey", Old Norse [c]sinn[/c], Gothic [c]sinþs[/c] "going, walk, time"), from PIE root [c]*sent-[/c] "to head for, go" (cf. Lithuanian [c]siusti[/c] "send"; see [ref]sense[/ref] (n.)).
	[m1]Also used in Old English of divine ordinance (e.g. [ref]godsend[/ref], from Old English [c]sand[/c] "messenger, message", from Proto-Germanic [c]*sandaz[/c] "that which is sent"). Slang sense of "to transport with emotion, delight" is recorded from 1932, in American English jazz slang.
send-off (n.)
	[m1]"a farewell" (especially a funeral), 1872, from verbal phrase (attested by 1660s), from [ref]send[/ref] (v.) + [ref]off[/ref] (adv.).
send-up (n.)
	[m1]"a spoof", British slang, 1958, from verbal phrase [c]send up[/c] "to mock, make fun of" (1931), from [ref]send[/ref] (v.) + [ref]up[/ref] (adv.), perhaps a transferred sense of the public school term for "to send a boy to the headmaster" (usually for punishment), which is attested from 1821.
sended
	[m1]alternative past tense and past participle of [ref]send[/ref]. Attested since late 14c.
sender (n.)
	[m1]c.1200, agent noun from [ref]send[/ref] (v.). In 1930s slang, a popular musician or song. [c]Sendee[/c] is recorded from 1806.
Seneca
	[m1]1610s, from Dutch [c]Sennecas[/c], collective name for the Iroquois tribes of what became upper New York, of uncertain origin, perhaps from a Mahican name for the Oneida or their village. Earlier [c]sinnekens[/c], [c]senakees[/c]; form probably influenced by the name of the ancient Roman philosopher.
Senegal
	[m1]African nation, named for the river through it, perhaps from a local word meaning "navigable".
senescence (n.)
	[m1]1690s, from [ref]senescent[/ref] + [ref]-ence[/ref]. Related: [c]Scenescency[/c] (1660s).
senescent (adj.)
	[m1]1650s, from Latin [c]senescentem[/c] (nominative [c]scenescens[/c]), present participle of [c]senescere[/c] "to grow old", from [c]senex[/c] "old" (see [ref]senile[/ref]).
seneschal (n.)
	[m1]late 14c., "steward, majordomo, officer in a royal household in charge of ceremonies and feasts", from Old French [c]seneschal[/c], title of a high administrative court officer, from Frankish Latin [c]siniscalcus[/c], from Proto-Germanic [c]*sini-skalk[/c] "senior servant"; first element cognate with Latin [c]senex[/c] "old" (see [ref]senile[/ref]); second element from Proto-Germanic [c]*skalkoz[/c] "servant" (cf. Gothic [c]skalks[/c], Old High German [c]scalc[/c], Old English [c]scealc[/c] "servant"; see second element of [ref]marshal[/ref]).
senicide (n.)
	[m1]"killing of the old men", 1889, from stem of Latin [c]senex[/c] ""old man" (see [ref]senile[/ref]) + [ref]-cide[/ref].
senile (adj.)
	[m1]1660s, "suited to old age", from French [c]sénile[/c] (16c.), from Latin [c]senilis[/c] "of old age", from [c]senex[/c] (genitive [c]senis[/c]) "old, old man", from PIE root [c]*sen-[/c] "old" (cf. Sanskrit [c]sanah[/c] "old"; Avestan [c]hana-[/c] "old"; Old Persian [c]hanata-[/c] "old age, lapse of time"; Armenian [c]hin[/c] "old"; Greek [c]enos[/c] "old, of last year"; Lithuanian [c]senas[/c] "old", [c]senis[/c] "an old man"; Gothic [c]sineigs[/c] "old" (used only of persons), [c]sinistra[/c] "elder, senior"; Old Norse [c]sina[/c] "dry standing grass from the previous year"; Old Irish [c]sen[/c], Old Welsh [c]hen[/c] "old"). Meaning "weak or infirm from age" is first attested 1848.
senility (n.)
	[m1]1753, from [ref]senile[/ref] + [ref]-ity[/ref].
senior (adj.)
	[m1]late 13c., from Latin [c]senior[/c] "older", comparative of [c]senex[/c] (genitive [c]senis[/c]) "old", from PIE root [c]*sen-[/c] "old" (see [ref]senile[/ref]). Original use in English was as an addition to a personal name indicating "the father" when father and son had the same name; meaning "higher in rank, longer in service" first recorded 1510s.
	[m1]The Latin word yielded titles of respect in many languages, cf. French [c]sire[/c], Spanish [c]señor[/c], Portuguese [c]senhor[/c], Italian [c]signor[/c]. [c]Senior citizen[/c] first recorded 1938, American English.
senior (n.)
	[m1]mid-14c., "person of authority"; late 14c., "person older than another", from [ref]senior[/ref] (adj.). Sense of "fourth-year student" is from 1741, from earlier general sense of "advanced student" (1610s).
seniority (n.)
	[m1]"priority on office or service", mid-15c., from Medieval Latin [c]senioritas[/c], from Latin [c]senior[/c] (see [ref]senior[/ref] (adj.)). Meaning "state or quality of being senior" is from 1530s.
senna (n.)
	[m1]tropical shrub, 1540s, from Modern Latin [c]senna[/c], from Arabic [c]sana[/c]. Earlier was [c]sene[/c] (c.1400), from French.
sennight (n.)
	[m1]"period of seven days, a week" (archaic), c.1200, contracted from Old English [c]seofon nihta[/c]; see [ref]seven[/ref] + [ref]night[/ref]. Also cf. [ref]fortnight[/ref].
senor
	[m1]1620s, from Spanish [c]señor[/c] "a gentleman; sir", from Latin [c]seniorem[/c] (source also of Portuguese [c]senhor[/c]; see [ref]senior[/ref] (adj.)).
senora
	[m1]1570s, from Spanish [c]señora[/c] "a lady; madam", fem. of [c]señor[/c] (see [ref]senor[/ref]). The Portuguese equivalent is [c]senhora[/c].
senorita (n.)
	[m1]"a young Spanish lady", 1823, from Spanish [c]señorita[/c], Spanish title corresponding to English "Miss", diminutive of [c]señora[/c] (see [ref]senora[/ref]). The Portuguese equivalent is [c]senhorita[/c].
senryu
	[m1]form of Japanese poetry, 1901, from name of Karai [c]Senryu[/c] (1718-90), Japanese poet.
Sens
	[m1]city in north-central France, Roman [c]Senones[/c], the capital of the Gaulish people of the same name.
sensate (adj.)
	[m1]c.1500, from Late Latin [c]sensatus[/c] "gifted with sense", from [c]sensus[/c] (see [ref]sense[/ref] (n.)). From 1937 in sociology. As a verb from 1650s.
sensation (n.)
	[m1]1610s, "a reaction to external stimulation of the sense organs", from French [c]sensation[/c] (14c.) and directly from Medieval Latin [c]sensationem[/c] (nominative [c]sensatio[/c]), from Late Latin [c]sensatus[/c] "endowed with sense, sensible", from Latin [c]sensus[/c] "feeling" (see [ref]sense[/ref] (n.)). Meaning "state of shock, surprise, in a community" first recorded 1779.
	[m2][ex]The great object of life is sensation -- to feel that we exist, even though in pain. It is this 'craving void' which drives us to gaming -- to battle, to travel -- to intemperate, but keenly felt, pursuits of any description, whose principal attraction is the agitation inseparable from their accomplishment. \[Lord Byron, letter, Sept. 6, 1813\][/ex][/m]
sensational (adj.)
	[m1]"of or pertaining to sensation or the senses", 1840; "aiming at violently excited effects", 1863, from [ref]sensation[/ref] in its secondary sense. Related: [c]Sensationalistic[/c]; [c]sensationalistically[/c].
sensationalism (n.)
	[m1]1846 in philosophy, "theory that sensation is the only source of knowledge"; 1865, of journalism that aims to excite the feelings, from [ref]sensational[/ref] + [ref]-ism[/ref].
sensationalist
	[m1]1846 in philosophy; 1868 of writers; from [ref]sensational[/ref] + [ref]-ist[/ref]. Related: [c]Sensationalistic[/c].
sensationalize (v.)
	[m1]1863, from [ref]sensational[/ref] + [ref]-ize[/ref]. Originally of audiences as well as topics. Related: [c]Sensationalized[/c]; [c]sensationalizing[/c].
sense (n.)
	[m1]c.1400, "faculty of perception", also "meaning, import, interpretation" (especially of Holy Scripture), from Old French [c]sens[/c] "one of the five senses; meaning; wit, understanding" (12c.) and directly from Latin [c]sensus[/c] "perception, feeling, undertaking, meaning", from [c]sentire[/c] "perceive, feel, know", probably a figurative use of a literally meaning "to find one's way", or "to go mentally", from PIE root [c]*sent-[/c] "to go" (cf. Old High German [c]sinnan[/c] "to go, travel, strive after, have in mind, perceive", German [c]Sinn[/c] "sense, mind", Old English [c]sið[/c] "way, journey", Old Irish [c]set[/c], Welsh [c]hynt[/c] "way"). Application to any one of the [c]external[/c] or [c]outward senses[/c] (touch, sight, hearing, etc.) in English first recorded 1520s.
	[m2][ex]A certain negro tribe has a special word for "see"; but only one general word for "hear", "touch", "smell", and "taste". It matters little through which sense I realize that in the dark I have blundered into a pig-sty. In French "sentir" means to smell, to touch, and to feel, all together. \[Erich M. von Hornbostel, [c]"Die Einheit der Sinne"[/c] ("The Unity of the Senses"), 1927\][/ex][/m]
	[m1]Meaning "that which is wise" is from c.1600. Meaning "capacity for perception and appreciation" is from c.1600 (e.g. [c]Sense of humor[/c], attested by 1783, [c]sense of shame[/c], 1640s).
sense (v.)
	[m1]"to perceive by the senses", 1590s, from [ref]sense[/ref] (n.). Meaning "be conscious inwardly of (one's state or condition) is from 1680s. Meaning "perceive (a fact or situation) not by direct perception" is from 1872. Related: [c]Sensed[/c]; [c]sensing[/c].
senseless (adj.)
	[m1]1550s, "without sensation", from [ref]sense[/ref] (n.) + [ref]-less[/ref]. Of actions, etc., "devoid of purpose, proceeding from lack of intelligence", it is attested from 1570s. Related: [c]Senselessly[/c]; [c]senselessness[/c].
senses (n.)
	[m1]"mental faculties, conscious cognitive powers, sanity", 1560s, from [ref]sense[/ref] (n.). Meaning "faculties of physical sensation" is from 1590s.
sensibility (n.)
	[m1]late 14c., "capability of being perceived by the senses; ability to sense or perceive", from Old French [c]sensibilite[/c], from Late Latin [c]sensibilitatem[/c] (nominative [c]sensibilitas[/c]), from [c]sensibilis[/c] (see [ref]sensible[/ref]). Rarely recorded until the emergence of the meaning "emotional consciousness, capacity for higher feelings or refined emotion" (1751). Related: [c]Sensibilities[/c].
sensible (adj.)
	[m1]late 14c., "capable of sensation or feeling"; also "capable of being sensed or felt, perceptible to the senses", hence "easily understood; logical, reasonable", from Late Latin [c]sensibilis[/c] "having feeling, perceptible by the senses", from [c]sensus[/c], past participle of [c]sentire[/c] "perceive, feel" (see [ref]sense[/ref] (n.)). Of persons, "aware, cognizant (of something)" early 15c.; "having good sense, capable of reasoning, discerning, clever", mid-15c. Of clothes, shoes, etc., "practical rather than fashionable" it is attested from 1855.
	[m1]Other Middle English senses included "susceptible to injury or pain" (early 15c., now gone with [c]sensitive[/c]); "worldly, temporal, outward" (c.1400); "carnal, unspiritual" (early 15c., now gone with [c]sensual[/c]). Related: [c]Sensibleness[/c].
sensibly (adv.)
	[m1]early 15c., "in a manner perceived to the senses", from [ref]sensible[/ref] + [ref]-ly[/ref] (2). Meaning "with good sense" is attested from 1755.
sensitive (adj.)
	[m1]late 14c., in reference to the body or its parts, "having the function of sensation"; also (early 15c.) "pertaining to the faculty of the soul that receives and analyzes sensory information"; from Old French [c]sensitif[/c] "capable of feeling" (13c.) and directly from Medieval Latin [c]sensitivus[/c] "capable of sensation", from Latin [c]sensus[/c], past participle of [c]sentire[/c] "feel perceive" (see [ref]sense[/ref] (n.)).
	[m1]Meaning "easily affected" (with reference to mental feelings) first recorded 1816; meaning "having intense physical sensation" is from 1849. Original meaning is preserved in [c]sensitive plant[/c] (1630s), which is "mechanically irritable in a higher degree than almost any other plant" \[Century Dictionary\]. Meaning "involving national security" is recorded from 1953. Related: [c]Sensitively[/c]; [c]sensitiveness[/c].
sensitivity (n.)
	[m1]1803, from [ref]sensitive[/ref] + [ref]-ity[/ref]. [c]Sensitivity training[/c] attested by 1954.
sensitization (n.)
	[m1]1862, originally in photography, noun of action from [ref]sensitize[/ref].
sensitize (v.)
	[m1]1856, in photography; see [ref]sensitive[/ref] + [ref]-ize[/ref]. Of persons from 1880. Related: [c]Sensitized[/c]; [c]sensitizing[/c].
sensor (n.)
	[m1]1947, from an adjective (1865), a shortened form of [ref]sensory[/ref] (q.v.).
sensorimotor
	[m1]"pertaining to sensation and to motion", 1855, from comb. form of [ref]sensory[/ref] + [ref]motor[/ref] (n.).
sensorium (n.)
	[m1]1640s, "seat of the soul" in the brain, from Late Latin [c]sensorium[/c], from [c]sens-[/c], past participle stem of [c]sentire[/c] "to feel" (see [ref]sense[/ref] (n.)) + [c]-orium[/c] (see [ref]-ory[/ref]).
sensory (adj.)
	[m1]1749, "pertaining to sense or sensation", from Latin [c]sensorius[/c], from [c]sensus[/c], past participle of [c]sentire[/c] "to perceive, feel" (see [ref]sense[/ref] (n.)).
sensual (adj.)
	[m1]early 15c., "carnal, unspiritual"; mid-15c., "of or pertaining to the senses", from Middle French [c]sensuel[/c] (15c.) and directly from Late Latin [c]sensualis[/c] "endowed with feeling" (see [ref]sensuality[/ref]). Meaning "connected with gratification of the senses", especially "lewd, unchaste" is attested from late 15c.
sensualism (n.)
	[m1]1803, "the philosophical doctrine that the senses are the sole source of knowledge", from [ref]sensual[/ref] + [ref]-ism[/ref]. From 1813 as "addiction to sensual indulgence".
sensualist (n.)
	[m1]1660s, from [ref]sensual[/ref] + [ref]-ist[/ref].
sensuality (n.)
	[m1]mid-14c., "the part of man that is concerned with the senses", from Old French [c]sensualite[/c] "the five senses; impression", from Late Latin [c]sensualitatem[/c] (nominative [c]sensualitas[/c]) "capacity for sensation", from  Latin [c]sensualis[/c] "endowed with feeling, sensitive", from [c]sensus[/c] "feeling" (see [ref]sense[/ref] (n.)). Chiefly "animal instincts and appetites", hence "the lower nature regarded as a source of evil, lusts of the flesh" (1620s).
sensualize (v.)
	[m1]1680s, from [ref]sensual[/ref] + [ref]-ize[/ref]. Related: [c]Sensualized[/c]; [c]sensualizing[/c].
sensuous (adj.)
	[m1]1640s, "pertaining to the senses" apparently coined by Milton to recover the original meaning of [ref]sensual[/ref] and avoid the lascivious connotation that the older word had acquired, but by 1870 [c]sensuous[/c], too, had begun down the same path and come to mean "alive to the pleasures of the senses". Rare before Coleridge popularized it "To express in one word all that appertains to the perception, considered as passive and merely recipient ...". (1814). From Latin [c]sensus[/c] (see [ref]sense[/ref] (n.)) + [ref]-ous[/ref]. Related: [c]Sensuously[/c]; [c]sensuousness[/c].
Sensurround
	[m1]1974, proprietary name for movie special effects apparatus, coined from [ref]sense[/ref] (n.) + [ref]surround[/ref].
sentence (n.)
	[m1]c.1200, "doctrine, authoritative teaching; an authoritative pronouncement", from Old French [c]sentence[/c] "judgment, decision; meaning; aphorism, maxim; statement of authority" (12c.) and directly from Latin [c]sententia[/c] "thought, way of thinking, opinion; judgment, decision", also "a thought expressed; aphorism, saying", from [c]sentientem[/c], present participle of [c]sentire[/c] "be of opinion, feel, perceive" (see [ref]sense[/ref] (n.)). Loss of first [c]-i-[/c] in Latin by dissimilation.
	[m1]From early 14c. as "judgment rendered by God, or by one in authority; a verdict, decision in court"; from late 14c. as "understanding, wisdom; edifying subject matter". From late 14c. as "subject matter or content of a letter, book, speech, etc"., also in reference to a passage in a written work. Sense of "grammatically complete statement" is attested from mid-15c. "Meaning", then "meaning expressed in words". Related: [c]Sentential[/c].
sentence (v.)
	[m1]"to pass judgment", c.1400, from [ref]sentence[/ref] (n.). Related: [c]Sentenced[/c]; [c]sentencing[/c].
sententious (adj.)
	[m1]mid-15c., "full of meaning", from Middle French [c]sententieux[/c], from Latin [c]sententiosus[/c] "full of meaning, pithy", from [c]sententia[/c] "thought; expression of a thought" (see [ref]sentence[/ref] (n.)). Meaning "addicted to pompous moralizing" first recorded 1590s. Related: [c]Sententiously[/c]; [c]sententiousness[/c].
sentience (n.)
	[m1]1817, "faculty of sense; feeling, consciousness"; see [ref]sentient[/ref] + [ref]-ence[/ref]. Related: [c]Sentiency[/c] (1796).
sentient (adj.)
	[m1]1630s, "capable of feeling", from Latin [c]sentientem[/c] (nominative [c]sentiens[/c]) "feeling", present participle of [c]sentire[/c] "to feel" (see [ref]sense[/ref] (n.)). Meaning "conscious" (of something) is from 1815.
sentiment (n.)
	[m1]late 14c., [c]sentement[/c], "personal experience, one's own feeling", from Old French [c]sentement[/c] (12c.), from Medieval Latin [c]sentimentum[/c] "feeling, affection, opinion", from Latin [c]sentire[/c] "to feel" (see [ref]sense[/ref] (n.)).
	[m1]Meaning "what one feels about something" (1630s) and modern spelling seem to be a re-introduction from French (where it was spelled [c]sentiment[/c] by 17c.). A vogue word mid-18c. with wide application, commonly "a thought colored by or proceeding from emotion" (1762), especially as expressed in literature or art. The 17c. sense is preserved in phrases such as [c]my sentiments exactly[/c].
sentimental (adj.)
	[m1]1749, "pertaining to or characterized by sentiment", from [ref]sentiment[/ref] + [ref]-al[/ref] (1). At first without pejorative connotations; meaning "having too much sentiment, apt to be swayed by prejudice" had emerged by 1793 (implied in [c]sentimentalist[/c]). Related: [c]Sentimentally[/c].
sentimentalism (n.)
	[m1]1801, from [ref]sentimental[/ref] + [ref]-ism[/ref].
sentimentalist (n.)
	[m1]1768, from [ref]sentimental[/ref] + [ref]-ist[/ref].
sentimentality (n.)
	[m1]1768, from [ref]sentimental[/ref] + [ref]-ity[/ref].
sentimentalize (v.)
	[m1]1764, intransitive, "indulge in sentiments", from [ref]sentimental[/ref] + [ref]-ize[/ref]. Meaning "to make sentimental" (transitive) is from 1813. Related: [c]Sentimentalized[/c]; [c]sentimentalizing[/c].
	[m2][ex]Think on these things, and let S______ go to Lincoln sessions by himself, and talk classically with country justices. In the meantime we will philosophize and sentimentalize;--the last word is a bright invention of the moment in which it was written, for yours or Dr. Johnson's service .... \[Laurence Sterne, letter to William Combe, Esq., dated Aug. 5, 1764, published 1787\] [/ex][/m]
sentinel (n.)
	[m1]1570s, from Middle French [c]sentinelle[/c] (16c.), from Italian [c]sentinella[/c] "a sentinel". OED says "No convincing etymology of the It. word has been proposed", but perhaps (via a notion of "perceive, watch"), from [c]sentire[/c] "to hear", from Latin [c]sentire[/c] "feel, perceive by the senses" (see [ref]sense[/ref] (n.)).
sentry (n.)
	[m1]1610s, originally "watchtower"; perhaps a shortened variant of [ref]sentinel[/ref], which had a variant form [c]centrinel[/c] (1590s); or perhaps worn down from [ref]sanctuary[/ref], on notion of "shelter for a watchman". Meaning "military guard posted around a camp" is first attested 1630s. [c]Sentry-box[/c] is from 1728.
Seoul
	[m1]South Korean capital, from Korean [c]soul[/c], literally "capital". It was the national capital from 1392 until Japanese annexation in 1910.
sepal (n.)
	[m1]"leaf of the calyx", 1821, from French [c]sépal[/c], from Modern Latin [c]sepalum[/c] (H.J. de Necker, 1790), coined from Latin [c]separatus[/c] "separate, distinct" (see [ref]separate[/ref] (v.)) + [c]petalum[/c] "petal" (see [ref]petal[/ref]).
separable (adj.)
	[m1]late 14c., from Latin [c]separabilis[/c], from [c]separare[/c] (see [ref]separate[/ref] (v.)). Related: [c]Separability[/c].
separate (v.)
	[m1]late 14c., from Latin [c]separatus[/c], past participle of [c]separare[/c] "to pull apart", from [c]se-[/c] "apart" (see [ref]secret[/ref]) + [c]parare[/c] "make ready, prepare" (see [ref]pare[/ref]). [ref]Sever[/ref] (q.v.) is a doublet, via French. Related: [c]Separated[/c]; [c]separating[/c].
separate (adj.)
	[m1]"detached, kept apart", c.1600, from [ref]separate[/ref] (v.) or from Latin [c]separatus[/c]. [c]Separate but equal[/c] in reference to U.S. segregation policies on railroads is attested from 1888. [c]Separate development[/c], official name of apartheid in South Africa, is from 1955. Related: [c]Separately[/c] (1550s); [c]separateness[/c].
	[m2][ex]Frequently the colored coach is little better than a cattle car. Generally one half the smoking car is reserved for the colored car. Often only a cloth curtain or partition run half way up separates this so-called colored car from the smoke, obscene language, and foul air of the smokers' half of the car. All classes and conditions of colored humanity, from the most cultured and refined to the most degraded and filthy, without regard to sex, good breeding or ability to pay for better accommodation, are crowded into this separate, but equal (?) half car. \[Rev. Norman B. Wood, "The White Side of a Black Subject", 1897\][/ex][/m]
separated (adj.)
	[m1]1530s, past participle adjective from [ref]separate[/ref] (v.). In reference to married couples deciding to live apart, from 1878.
separates (n.)
	[m1]"articles of (women's) clothing that may be worn in various combinations", 1945, from [ref]separate[/ref] (adj.). As a noun, [c]separate[/c] is attested from 1610s in the sense "separatist".
separation (n.)
	[m1]c.1400, from Old French [c]separacion[/c] (Modern French [c]séparation[/c]), from Latin [c]separationem[/c] (nominative [c]separatio[/c]) noun of action from past participle stem of [c]separare[/c] (see [ref]separate[/ref] (v.)). Specific sense of "sundering of a married couple" is attested from c.1600. Sense in photography is from 1922. [c]Separation of powers[/c] first recorded 1788, in "Federalist" (Hamilton), from French [c]séparée de la puissance[/c] (Montesquieu, 1748). [c]Separation anxiety[/c] first attested 1943.
separationist (n.)
	[m1]1831, from [ref]separation[/ref] + [ref]-ist[/ref].
separatism (n.)
	[m1]1620s, from [ref]separate[/ref] + [ref]-ism[/ref]. First used in a denominational religious sense; from 1866 in a political sense.
separatist
	[m1]c.1600, from [ref]separate[/ref] + [ref]-ist[/ref]. First used in a denominational religious sense; of political separations from 1871.
separator (n.)
	[m1]c.1600, "separatist", agent noun from [ref]separate[/ref] (v.). As a mechanical device for separating, from 1831.
separatrix (n.)
	[m1]line or hooked line used to separate printed figures, originally with numerals and used where modern texts use a decimal point, also in other specialized senses, from Late Latin [c](linea) separatrix[/c], feminine agent noun from [c]separare[/c] (see [ref]separate[/ref] (v.)).
Sephardim
	[m1]plural of [c]Sephardi[/c] "a Spanish or Portuguese Jew" (1851), from Modern Hebrew [c]Sepharaddim[/c] "Spaniards, Jews of Spain", from [c]Sepharad[/c], name of a country mentioned only in Obad. v:20, probably meaning "Asia Minor" or a part of it (Lydia, Phrygia), but identified by the rabbis after the Jonathan Targum as "Spain". Related: [c]Sephardic[/c].
sepia (n.)
	[m1]"rich brown pigment", 1821, from Italian [c]seppia[/c] "cuttlefish" (borrowed with that meaning in English by 1560s), from Latin [c]sepia[/c] "cuttlefish", from Greek [c]sepia[/c] "cuttlefish", related to [c]sepein[/c] "to make rotten" (cf. [ref]sepsis[/ref]). The color was that of brown paint or ink prepared from the fluid secretions of the cuttlefish. Meaning "a sepia drawing" is recorded from 1863.
sepoy (n.)
	[m1]"native of India in British military service", 1717, from Portuguese [c]sipae[/c], from Urdu [c]sipahi[/c], from Persian [c]sipahi[/c] "soldier, horseman", from [c]sipah[/c] "army". The [c]Sepoy Mutiny[/c] was 1857-8.
sepsis (n.)
	[m1]1876, "putrefaction", from Modern Latin [c]sepsis[/c], from Greek [c]sepsis[/c] "putrefaction", from [c]sepein[/c] "to rot", of unknown origin.
sept (n.)
	[m1]1540s, "enclosed area", from Latin [c]septum[/c] (see [ref]septum[/ref]). As "division of a nation or tribe", 1510s, "prob. a var. of [ref]sect[/ref]" \[OED\].
sept-
	[m1]see [ref]septi-[/ref].
septangle (n.)
	[m1]1550s, from Late Latin [c]septangulus[/c], from Latin [c]sept-[/c] "seven" (see [ref]septi-[/ref]) + [c]angulus[/c] "angle" (see [ref]angle[/ref] (n.)). Related: [c]Septangular[/c].
septem-
	[m1]word-forming element meaning "seven", from Latin [c]septem-[/c], from [c]septem[/c] "seven" (see [ref]seven[/ref]).
September
	[m1]late Old English, from Latin [c]September[/c] (also source of Old French [c]Septembre[/c], Spanish [c]Setiembre[/c], Italian [c]Settembre[/c], German [c]September[/c]), from [c]septem[/c] "seven" (see [ref]seven[/ref]). So called because it was the seventh month of the old Roman calendar, which began the year in March; Julian calendar reform (46 B.C.E.) shifted the new year back two months. For [c]-ber[/c] suffix, see [ref]December[/ref]. Replaced Old English [c]hærfestmonað, haligmonað[/c]. Related: [c]Septembral[/c].
Septembrist (n.)
	[m1]1798 in reference to French history, a participant in the massacre of the political prisoners in Paris, Sept. 2-5, 1792. In French, [c]Septembriseur[/c], hence English [c]Septembriser[/c] (1797). Hence also [c]septembrize[/c] "assassinate while in custody" (1793).
septemdecimal (adj.)
	[m1]"of seventeen years", in reference to cicadas, 1885, from Latin [c]septemdecim[/c] "seventeen" ((see [ref]seven[/ref], [ref]ten[/ref]) + [ref]-al[/ref] (1). Related: [c]Septemdecimally[/c].
septentrion (n.)
	[m1]"the Big Dipper"; Middle English [c]septentrioun[/c] (1530s in reference to the star pattern; late 14c. as "the North", and [c]septentrional[/c] "northern", in reference to the sky, is attested from late 14c.), from Latin [c]septentriones[/c], [c]septemtriones[/c] (plural) "the Great Bear, the seven stars of the Big Dipper"; also figuratively "the northern regions, the North"; literally "seven plow oxen", from [c]septem[/c] "seven" (see [ref]seven[/ref]) + [c]trio[/c] (genitive [c]triones[/c]) "plow ox", from stem of [c]terere[/c] (past participle [c]tritus[/c]) "to rub" (see [ref]throw[/ref] (v.)). Cf. also [ref]Charles's Wain[/ref].
septet (n.)
	[m1]1828, from German [c]Septett[/c], from Latin [c]septem[/c] "seven" (see [ref]seven[/ref]).
septi-
	[m1]before vowels [c]sept-[/c], word-forming element meaning "seven", from Latin [c]septem[/c] (see [ref]seven[/ref]).
septic (adj.)
	[m1]c.1600, from Latin [c]septicus[/c] "of or pertaining to putrefaction", from Greek [c]septikos[/c] "characterized by putrefaction", from [c]sepein[/c] "make rotten or putrid, cause to rot" (see [ref]sepsis[/ref]). [c]Septic tank[/c] is attested from 1902.
septicemia (n.)
	[m1]1857, Modern Latin [c]septicæmia[/c], from French [c]septicoemi[/c], coined irregularly by French physician Pierre-Adolphe Piorry (1794-1879) in 1837 from Greek [c]septikos[/c] (see [ref]septic[/ref]) + [c]haima[/c] "blood" (see [ref]-emia[/ref]).
	[m2][ex]Dr. Piorry, in a second communication, insists upon the fact, that in a great number of cases the decaying contents of the uterus, and the putrid infection of the blood from this source, constitute the so-called puerperal fever, and he thinks that the discussion in the Academy is only a fight about words, as the different speakers agree, without knowing it themselves, upon the nature of the disease. He proposes the name of septicemia, as best designating the sources of the disease, viz., from putrid infection from the uterus, and by the respiration of an atmosphere pregnant with septic particles. ... The admission of this septicemia explains the putrid accidents, as observed in men, the foetus, and wounded persons during a puerperal epidemic. \[E. Noeggerath and A. Jacobi, "Contributions to Midwifery", New York, 1859\][/ex][/m]
septillion (n.)
	[m1]1680s, from [c]sept-[/c] (see [ref]septi-[/ref]) + [c](m)illion[/c]. Cf. [ref]billion[/ref].
septuagenarian (adj.)
	[m1]"of age 70, seventy-year-old", 1793, from Latin [c]septuagenarius[/c] "containing seventy", from [c]septuageni[/c] "seventy each", related to [c]septuaginta[/c] "seventy" (see [ref]Septuagint[/ref]). Noun meaning "a 70-year-old person" first recorded 1805. As an adjective, [c]septuagenary[/c] is recorded from c.1600.
Septuagint (n.)
	[m1]"Greek version of the Old Testament", 1630s, earlier as the word for the translators collectively (1570s), from Late Latin [c]septuaginta (interpretes)[/c] "seventy (interpreters)", from Latin [c]septuaginta[/c] "seventy", from [c]septem[/c] "seven" (see [ref]seven[/ref]) + [c]-ginta[/c] "tens, ten times", from PIE [c]*dkm-ta-[/c], from [c]*dekm-[/c] "ten" (see [ref]ten[/ref]).
	[m1]So called in reference to the (incorrect) tradition that the translation was done 3c. B.C.E. by 70 or 72 Jewish scholars from Palestine and completed in 70 or 72 days. The translation is believed now to have been carried out at different times by an undetermined number of Egyptian Jews. Often denoted by Roman numerals, [c]LXX[/c]. Related: [c]Septuagintal[/c].
septum (n.)
	[m1]"partition between the nostrils", 1690s, Modern Latin, from Latin [c]saeptum[/c] "a fence, enclosure, partition", from neuter past participle of [c]saepire[/c] "to hedge in", from [c]saepes[/c] "hedge, fence". Related: [c]Septal[/c].
sepulchral (adj.)
	[m1]1610s, "pertaining to a burial or place of burial", from Latin [c]sepulcralis[/c] "of a tomb, sepulchral", from [c]sepulcrum[/c] (see [ref]sepulcher[/ref]) + [ref]-al[/ref] (1). Transferred sense of "gloomy" is from 1711. Related: [c]Sepulchrally[/c].
sepulchre (n.)
	[m1]also [c]sepulcher[/c], c.1200, "tomb, burial place", especially the cave where Jesus was buried outside Jerusalem ([c]Holy Sepulcher[/c] or [c]Saint Sepulcher[/c]), from Old French [c]sepulcre[/c] "tomb; the Holy Sepulchre" (11c.), from Latin [c]sepulcrum[/c] "grave, tomb, place where a corpse is buried", from root of [c]sepelire[/c] "to bury, embalm", originally "to perform rituals on a corpse", from PIE [c]*sep-el-yo-[/c], suffixed form of root [c]*sep-[/c] "to handle (skillfully), to hold (reverently)"; cf. Sanskrit [c]saparyati[/c] "honors". No reason for the [c]-ch-[/c] spelling, which dates to 13c. [c]Whited sepulchre[/c] "hypocrite" is from Matt. xxiii.27.
sepulture (n.)
	[m1]"burial, interment", late 13c., from Old French [c]sepulture[/c], [c]sepoutre[/c] "tomb, coffin" (12c.), from Latin [c]sepultura[/c] "burial, funeral obsequies", from [c]sepult-[/c], past participle stem of [c]sepelire[/c] "to bury" (see [ref]sepulcher[/ref]).
sequacious (adj.)
	[m1]"given to following leaders", 1630s, from Latin [c]sequac-[/c], stem of [c]sequax[/c] "that follows, following, seeking after", from [c]sequi[/c] "to follow" (see [ref]sequel[/ref]) + [ref]-ous[/ref]. Related: [c]Sequaciously[/c]; [c]sequaciousness[/c]; [c]sequacity[/c] (1620s).
sequel (n.)
	[m1]early 15c., "train of followers", from Old French [c]sequelle[/c] (14c.), from Late Latin [c]sequela[/c] "that which follows, result, consequence", from [c]sequi[/c] "to follow, come after, follow after, attend, follow naturally", from PIE root [c]*sekw-[/c] (1) "to follow" (cf. Sanskrit [c]sacate[/c] "accompanies, follows", Avestan [c]hacaiti[/c], Greek [c]hepesthai[/c] "to follow", Lithuanian [c]seku[/c] "to follow", Latin [c]secundus[/c] "second, the following", Old Irish [c]sechim[/c] "I follow"). Meaning "consequence" is attested from late 15c. Meaning "story that follows and continues another" first recorded 1510s.
sequela (n.)
	[m1]plural [c]sequelae[/c], 1793, originally in pathology, from Latin [c]sequela[/c] "that which follows, consequence" (see [ref]sequel[/ref]).
sequence (n.)
	[m1]late 14c., "hymn sung after the Hallelujah and before the Gospel", from Old French [c]sequence[/c] "answering verses" (13c.), from Medieval Latin [c]sequentia[/c] "a following, a succession", from Latin [c]sequentem[/c] (nominative [c]sequens[/c]), present participle of [c]sequi[/c] "to follow" (see [ref]sequel[/ref]). In Church use, a partial loan-translation of Greek [c]akolouthia[/c], from [c]akolouthos[/c] "following". General sense of "succession", also "a sequence at cards", appeared 1570s.
sequence (v.)
	[m1]"arrange in a sequence", 1954, from [ref]sequence[/ref] (n.). Related: [c]Sequenced[/c]; [c]sequencing[/c].
sequent (adj.)
	[m1]1550s, "following", from Old French [c]sequent[/c] "following, subsequent", from Latin [c]sequentem[/c] (nominative [c]sequens[/c]) "next, following", present participle of [c]sequi[/c] "to follow" (see [ref]sequel[/ref]). As a noun from 1580s.
sequential (adj.)
	[m1]1816, from Late Latin [c]sequentia[/c] (see [ref]sequence[/ref]) + [ref]-al[/ref] (1). Related: [c]Sequentially[/c].
sequester (v.)
	[m1]late 14c., "remove" something, "quarantine, isolate" (someone); "excommunicate"; also intransitive, "separate oneself from", from Old French [c]sequestrer[/c] (14c.), from Late Latin [c]sequestrare[/c] "to place in safekeeping", from Latin [c]sequester[/c] "trustee, mediator", noun use of an adjective meaning "intermediate", which probably is related to [c]sequi[/c] "to follow" (see [ref]sequel[/ref]). Meaning "seize by authority, confiscate" is first attested 1510s. Alternative [c]sequestrate[/c] (v.) is early 15c., from Latin [c]sequestratus[/c]. Related: [c]Sequestered[/c]; [c]sequestering[/c].
sequestration (n.)
	[m1]c.1400, from Late Latin [c]sequestrationem[/c] (nominative [c]sequestratio[/c]) "a depositing", noun of action from past participle stem of Latin [c]sequestrare[/c] (see [ref]sequester[/ref]).
sequin (n.)
	[m1]1610s, name of a former Italian and Turkish gold coin, from French [c]sequin[/c] (17c.), from Italian [c]zecchino[/c], name of a Venetian coin, from [c]zecca[/c] "a mint", from Arabic [c]sikkah[/c] "a minting die". Meaning "ornamental disc or spangle" is first recorded 1882, from resemblance to a gold coin. Related: [c]Sequined[/c] (1890).
sequitur
	[m1]Latin, literally "it follows".
sequoia (n.)
	[m1]large American coniferous tree, 1857, from Modern Latin tree genus name given 1847 by Austrian botanist Stephan Endlicher (1804-1849), originally to a different tree, the coast redwood, apparently in honor of [c]Sequoya[/c] (a.k.a. George Guess, 1760-1843), Cherokee man who invented a system of writing for his people's language, whose name is from Cherokee (Iroquoian) [c]Sikwayi[/c], a word of unknown etymology.
	[m1]Endlicher was a specialist in conifers, and he also was a philologist. But he never gave an etymology of this name and a search of his papers discovered no mention of Sequoya or the Cherokee writing system, and the connection is an assumption that some botanists have challenged, though no better candidate for a source has yet been found.
	[m1]The giant sequoia was unseen by Europeans until 1833 and unknown to scientists until 1852. In May 1855, a pair of American botanists named it [c]Taxodium giganteum[/c], but that name was deemed inappropriate for several scientific reasons. Meanwhile, English botanist John Lindley, who had never been to California, in 1853 named it [c]Wellingtonia[/c] in honor of the Duke of Wellington. "As high as Wellington towers above his contemporaries, as high towers this California tree above the forest surrounding it. Therefore, it shall bear for all time to come the name Wellingtonia gigantea". This sat poorly with the Americans, and much ink was spilled until a French botanist provided the solution by transferring Endlicher's name. In Britain still popularly called [c]Wellingtonia[/c].
seraglio (n.)
	[m1]"harem", also the name of a former palace of the sultan in Istanbul, 1580s, from Italian [c]seraglio[/c], alteration of Turkish [c]saray[/c] "palace, court", from Persian [c]sara'i[/c] "palace, inn", from Iranian base [c]*thraya-[/c] "to protect" (cf. Avestan [c]thrayeinti[/c] "they protect"), from PIE [c]*tra-[/c], variant form of root [c]*tere-[/c] "to cross over, pass through, overcome" (see [ref]through[/ref]).
	[m1]The Italian word probably reflects folk etymology influence of [c]serraglio[/c] "enclosure, cage", from Medieval Latin [c]serraculum[/c] "bung, stopper" (see [ref]serried[/ref]).
serape (n.)
	[m1]also [c]sarape[/c], type of shawl for men, 1834, from Mexican Spanish [c]sarape[/c], probably from Nahuatl, but exact source difficult to identify source because there is no [c]-r-[/c] sound in Nahuatl.
seraph (n.)
	[m1]1667, first used by Milton (probably on analogy of [c]cherub/cherubim[/c]), back-formed singular from Old English [c]seraphim[/c] (plural), from Late Latin [c]seraphim[/c], from Greek [c]seraphim[/c], from Hebrew [c]seraphim[/c] (only in Isa. vi), plural of [c]*saraph[/c] (which does not occur in the Bible), probably literally "the burning one", from [c]saraph[/c] "it burned". Seraphs were traditionally regarded as burning or flaming angels, though the word seems to have some etymological sense of "flying", perhaps from confusion with the root of Arabic [c]sharafa[/c] "be lofty". Some scholars identify it with a word found in other passages interpreted as "fiery flying serpent".
seraphic (adj.)
	[m1]1630s, from Church Latin [c]seraphicus[/c], from [c]seraphim[/c] (see [ref]seraph[/ref]). Related: [c]Seraphical[/c] (1560s).
Serapis
	[m1]god of the lower world, from Latin, from Greek [c]Serapis[/c], earlier [c]Sarapis[/c], from Egyptian [c]User-hapi[/c], literally "Osiris-Apis".
Serb (n.)
	[m1]1813, but in reference to the Wends; 1861 as "native of Serbia", from Serbian [c]Srb[/c], perhaps from a root meaning "man". [c]Serbian[/c] is attested from 1848 as a noun, 1876 as an adjective. More common in 19c. was [ref]Servian[/ref].
Serbian (adj.)
	[m1]1833, from [ref]Serb[/ref] + [ref]-ian[/ref]. As a noun from 1848.
Serbo-
	[m1]word-forming element meaning "Serbian, Serbian and", from Latinized comb. form of [ref]Serb[/ref].
sere (adj.)
	[m1]Old English [c]sear[/c] "dried up, withered, barren", from Proto-Germanic [c]*sauzas[/c] (cf. Middle Low German [c]sor[/c], Dutch [c]zoor[/c]), from PIE root [c]*saus-[/c] "dry" (cf. Sanskrit [c]susyati[/c] "dries, withers"; Old Persian [c]uška-[/c] "dry" (adj.), "land" (n.); Avestan [c]huška-[/c] "dry"; Latin [c]sudus[/c] "dry"). A good word now relegated to bad poetry. Related to [ref]sear[/ref]. [c]Sere month[/c] was an old name for "August".
Serena
	[m1]fem. proper name, from Latin [c]serena[/c], fem. of [c]serenus[/c] "clear, bright, fair, joyous" (see [ref]serene[/ref]).
serenade (n.)
	[m1]1640s, "musical performance at night in open air" (especially one given by a lover under the window of his lady), from French [c]sérénade[/c] (16c.), from Italian [c]serenata[/c] "an evening song", literally "calm sky", from [c]sereno[/c] "the open air", noun use of [c]sereno[/c] "clear, calm", from Latin [c]serenus[/c] "peaceful, calm, serene". Sense influenced by Italian [c]sera[/c] "evening", from Latin [c]sera[/c], fem. of [c]serus[/c] "late". Meaning "piece of music suitable for a serenade" is attested from 1728.
serenade (v.)
	[m1]1660s, from [ref]serenade[/ref] (n.). Related: [c]Serenaded[/c]; [c]serenading[/c].
serendipitous (adj.)
	[m1]1914; see [ref]serendipity[/ref] + [ref]-ous[/ref]. Related: [c]Serendipitously[/c].
serendipity (n.)
	[m1]1754 (but rare before 20c.), coined by Horace Walpole (1717-92) in a letter to Horace Mann (dated Jan. 28); he said he formed it from the Persian fairy tale "The Three Princes of Serendip", whose heroes "were always making discoveries, by accidents and sagacity, of things they were not in quest of". The name is from [c]Serendip[/c], an old name for Ceylon (modern Sri Lanka), from Arabic [c]Sarandib[/c], from Sanskrit [c]Simhaladvipa[/c] "Dwelling-Place-of-Lions Island".
serene (adj.)
	[m1]mid-15c., "clear, calm", from Latin [c]serenus[/c] "peaceful, calm, clear" (of weather), figuratively "cheerful, glad, tranquil", of uncertain origin; perhaps from a suffixed variant of PIE [c]*ksero-[/c] "dry", source of Greek [c]xeros[/c] "dry" (see [ref]xerasia[/ref]). In English, applied to persons since 1630s. Related: [c]Serenely[/c].
serenity (n.)
	[m1]1530s, of weather, 1590s, of persons, from Middle French [c]sérénité[/c], from Latin [c]serenitatem[/c] (nominative [c]serenitas[/c]) "clearness, serenity", from [c]serenus[/c] (see [ref]serene[/ref]). Earliest use (mid-15c.) was as a title of honor for kings, probably from the similar use of Latin [c]serenitas[/c], applied to Roman emperors, later popes.
serf (n.)
	[m1]late 15c., "servant, serving-man, slave", from Old French [c]serf[/c] "vassal, servant, slave" (12c.), from Latin [c]servum[/c] (nominative [c]servus[/c]) "slave" (see [ref]serve[/ref]). Fallen from use in original sense by 18c. Meaning "lowest class of cultivators of the soil in continental European countries" is from 1610s. Use by modern writers with reference to medieval Europeans first recorded 1761 (contemporary Anglo-Latin records used [c]nativus[/c], [c]villanus[/c], or [c]servus[/c]).
serfdom (n.)
	[m1]1850, from [ref]serf[/ref] + [ref]-dom[/ref]. Earlier in the same sense was [c]serfage[/c] (1775).
serge (n.)
	[m1]late 14c., from Old French [c]serge[/c] (12c.), from Vulgar Latin [c]*sarica[/c], in Medieval Latin "cloth of wool mixed with silk or linen", from Latin [c]serica (vestis)[/c] "silken (garment)", from [c]serica[/c], from Greek [c]serike[/c], fem. of [c]serikos[/c] "silken" (see [ref]silk[/ref]). The French word is the source of German [c]sarsche[/c], Danish [c]sarge[/c], etc.
sergeant (n.)
	[m1]c.1200, "servant", from Old French [c]sergent[/c], [c]serjant[/c] "(domestic) servant, valet; court official; soldier", from Medieval Latin [c]servientum[/c] (nominative [c]serviens[/c]) "servant, vassal, soldier" (in Late Latin "public official"), from Latin [c]servientem[/c] "serving", present participle of [c]servire[/c] "to serve" (see [ref]serve[/ref] (v.)); cognate with Spanish [c]sirviente[/c], Italian [c]servente[/c]; a twin of [ref]servant[/ref], and 16c. writers sometimes use the two words interchangeably.
	[m1]Specific sense of "military servant" is attested from late 13c.; that of "officer whose duty is to enforce judgments of a tribunal or legislative body" is from c.1300 ([c]sergeant at arms[/c] is attested from late 14c.). Meaning "non-commissioned military officer" first recorded 1540s. Originally a much more important rank than presently. As a police rank, in Great Britain from 1839.
	[m1]Middle English alternative spelling [c]serjeant[/c] (from Old French) was retained in Britain in special use as title of a superior order of barristers (c.1300, from legal Latin [c]serviens ad legem[/c], "one who serves (the king) in matters of law"), from which Common Law judges were chosen; also used of certain other officers of the royal household. [c]sergeant-major[/c] is from 1570s. The [c]sergeant-fish[/c] (1871) so-called for lateral markings resembling a sergeant's stripes. Related: [c]Sergeancy[/c].
Sergius
	[m1]masc. proper name, from Latin, of Etruscan origin.
serial (adj.)
	[m1]"coming in regular succession", 1840, from [ref]series[/ref] + [ref]-al[/ref] (1); popularized in reference to Dickens' novels, published one part at a time in periodicals (as opposed to all at once in a book). Found to be a useful word and given wide application. [c]Serial number[/c], indicating position in a series, first recorded 1866, originally of papers, packages, etc.; of soldiers from 1918. [c]Serial killer[/c] is first attested 1981 (in relation to John Wayne Gacy and Ted Bundy), though [c]serial[/c] had been used in connection with murders since the early 1960s. Related: [c]Serially[/c].
serial (n.)
	[m1]1846, from [ref]serial[/ref] (adj.).
serialization (n.)
	[m1]1856, noun of action from [ref]serialize[/ref].
serialize (v.)
	[m1]1852 (implied in [c]serialized[/c]), from [ref]serial[/ref] + [ref]-ize[/ref]. Related: [c]Serializing[/c].
seriatim
	[m1]1670s (earlier [c]seratim[/c], c.1500), "one after another", from Medieval Latin [c]seriatim[/c], from Latin [c]series[/c] (see [ref]series[/ref]).
seriation (n.)
	[m1]"the forming of an orderly sequence", 1650s; see [ref]series[/ref] + [ref]-ation[/ref].
sericulture (n.)
	[m1]"breeding, rearing and treatment of silkworms, 1839, from French [c]sériciculture[/c] (19c.), from Latin [c]sericum[/c] (nominative [c]serica[/c]) "silk" (see [ref]serge[/ref]) + [c]cultura[/c] (see [ref]culture[/ref] (n.)).
series (n.)
	[m1]1610s, "a number or set of things of one kind arranged in a line", from Latin [c]series[/c] "row, chain, series, sequence, succession", from [c]serere[/c] "to join, link, bind together, arrange, attach, put; join in speech, discuss", from PIE root [c]*ser-[/c] (3) "to line up, join" (cf. Sanskrit [c]sarat-[/c] "thread", Greek [c]eirein[/c] "to fasten together in rows", Gothic [c]sarwa[/c] (plural) "armor, arms", Old Norse [c]sörve[/c] "necklace of stringed pearls", Old Irish [c]sernaid[/c] "he joins together", Welsh [c]ystret[/c] "row").
	[m1]Meaning "set of printed works published consecutively" is from 1711. Meaning "set of radio or television programs with the same characters and themes" is attested from 1949. Baseball sense "set of games on consecutive days between the same teams" is from 1862.
serif (n.)
	[m1]in typography, 1841, earlier [c]ceref[/c] (1827); see [ref]sans-serif[/ref].
serine (n.)
	[m1]type of amino acid, 1880, from German [c]serin[/c] (1865), from Latin [c]sericum[/c] "silk" (see [ref]serge[/ref]), with chemical suffix [ref]-ine[/ref] (2).
seriocomic (adj.)
	[m1]also [c]serio-comic[/c], 1749 (implied in [c]seriocomical[/c]), a blend of [ref]serious[/ref] + [ref]comic[/ref].
serious (adj.)
	[m1]mid-15c., "expressing earnest purpose or thought" (of persons), from Middle French [c]sérieux[/c] "grave, earnest" (14c.), from Late Latin [c]seriosus[/c], from Latin [c]serius[/c] "weighty, important, grave", probably from a PIE root [c]*swer-[/c] (4) "heavy" (cf. Lithuanian [c]sveriu[/c] "to weigh, lift", [c]svarus[/c] "heavy"; Old English [c]swære[/c] "heavy", German [c]schwer[/c] "heavy", Gothic [c]swers[/c] "honored, esteemed", literally "weighty"). As opposite of [c]jesting[/c], from 1712; as opposite of [c]light[/c] (of music, theater, etc.), from 1762. Meaning "attended with danger" is from 1800.
seriously (adv.)
	[m1]c.1500, from [ref]serious[/ref] + [ref]-ly[/ref] (2). To [c]take (something) seriously[/c] is from 1782.
seriousness (n.)
	[m1]1520s, from [ref]serious[/ref] + [ref]-ness[/ref].
sermocination (n.)
	[m1]1510s, "a talk", from Latin [c]sermonationem[/c] (nominative [c]sermonatio[/c]), noun of action from past participle stem of [c]sermonari[/c] "talk, discourse, harangue", from [c]sermo[/c] (see [ref]sermon[/ref]). From 1753 in rhetoric, "a form of prosopopoeia in which the speaker, having addressed a real or imaginary hearer with a remark or especially a question, immediately answers for the hearer". Related: [c]Sermocinator[/c], agent noun; [c]sermocinatrix[/c] "a female talker" (1620s).
sermon (n.)
	[m1]c.1200, [c]sarmun[/c], "a discourse upon a text of scripture; what is preached", from Anglo-French [c]sermun[/c], Old French [c]sermon[/c] "speech, words, discourse; church sermon, homily" (10c.), from Latin [c]sermonem[/c] (nominative [c]sermo[/c]) "continued speech, conversation; common talk, rumor; learned talk, discourse; manner of speaking, literary style", originally "a stringing together of words", from PIE [c]*ser-mo-[/c], suffixed form of root [c]*ser-[/c] (3) "to line up, join" (see [ref]series[/ref]).
	[m1]Main modern sense in English and French is elliptical for Latin [c]sermo religiosus[/c]. In transferred (non-religious) use from 1590s. The [c]Sermon on the Mount[/c] is in 5,6,7 Matt. and 6 Luke. Related: [c]Sermonic[/c]; [c]sermonical[/c]; [c]sermonish[/c].
sermonette (n.)
	[m1]1814, diminutive from [ref]sermon[/ref] + [ref]-ette[/ref]. Poe used [c]sermonoid[/c] (1849); [c]sermuncle[/c] (1886) also has been tried. English writers have turned to the Italian double diminutive [c]sermonettino[/c] (1818) to describe notably trifling efforts.
sermonize (v.)
	[m1]1630s, from Medieval Latin [c]sermonizari[/c], from Latin [c]sermo[/c] (see [ref]sermon[/ref]). "Chiefly [c]depreciatory[/c]" \[OED\]. Related: [c]Sermonizing[/c].
serology (n.)
	[m1]1907, from [c]sero-[/c], comb. form of [ref]serum[/ref], + [ref]-ology[/ref]. Related: [c]Serological[/c]; [c]serologist[/c].
serotine (adj.)
	[m1]"late", 1590s, from French [c]sérotine[/c], from Latin [c]serotinus[/c] "that which comes late; that which happens in the evening", from [c]sero[/c], adverb of [c]serus[/c] "late" (see [ref]soiree[/ref]). Also as a noun, a type of small, brown bat, from 1771. Related: [c]serotinous[/c], in botany (1880) "appearing later in the season than usual".
serotonin (n.)
	[m1]neurotransmitting chemical, 1948, coined from [c]sero-[/c], comb. form of [ref]serum[/ref] (q.v.) + [c]ton(ic)[/c] + chemical suffix [ref]-in[/ref] (2).
serous (adj.)
	[m1]early 15c., "watery", later "of or pertaining to serum" (16c.), from French [c]séreux[/c] (16c.) and directly from Latin [c]serosus[/c], from [c]serum[/c] "watery fluid, whey" (see [ref]serum[/ref]). Related: [c]Serosity[/c].
serpent (n.)
	[m1]c.1300, "limbless reptile", also the tempter in Gen. iii:1-5, from Old French [c]serpent[/c], [c]sarpent[/c] "snake, serpent" (12c.), from Latin [c]serpentem[/c] (nominative [c]serpens[/c]) "snake; creeping thing", also the name of a constellation, from present participle of [c]serpere[/c] "to creep", from PIE [c]*serp-[/c] "to crawl, creep" (cf. Sanskrit [c]sarpati[/c] "creeps", [c]sarpah[/c] "serpent"; Greek [c]herpein[/c] "to creep", [c]herpeton[/c] "serpent"; Albanian [c]garper[/c] "serpent").
	[m1]Used figuratively to express spiral or regularly sinuous, e.g. as the word for a type of musical instrument (1730). [c]Serpent's tongue[/c] as figurative of venomous or stinging speech is from mistaken medieval notion that the serpent's tongue was its "sting". [c]Serpent's tongue[/c] also was a name given to fossil shark's teeth (c.1600).
serpentine (n.)
	[m1]c.1400, "plant reputed to contain antivenom", from Old French [c]serpentin[/c] name of a precious stone, noun use of adjective meaning "of a snake, snake-like; sly, deceptive", from Late Latin [c]serpentius[/c] "of a serpent", from Latin [c]serpentem[/c] (nominative [c]serpens[/c]) "snake" (see [ref]serpent[/ref]). As the name of a greenish igneous rock consisting mainly of hydrous magnesium silicate, attested from early 15c.
serpentine (adj.)
	[m1]"twisting, winding", 1610s; see [ref]serpent[/ref] + [ref]-ine[/ref] (1). An earlier adjective meaning "having the evil qualities of a serpent" is recorded from late 14c., from the French source of [ref]serpentine[/ref] (n.). The winding lake of that name in Hyde Park, London, was constructed in 1730.
serrate (adj.)
	[m1]"notched", 1660s, from Latin [c]serratus[/c] "sawlike, notched like a saw", from [c]serra[/c] "a saw", of unknown origin. Related: [ref]Serrated[/ref]; [c]serrating[/c].
serrated (adj.)
	[m1]1703, past participle adjective based on Latin [c]serratus[/c] (see [ref]serrate[/ref] (adj.)). [c]Serrating[/c] "sawing" attested from 1590s, but serrate as a transitive verb not attested before 1750 according to OED.
serration (n.)
	[m1]"condition of being serrated", 1808, noun of state from [ref]serrate[/ref] (adj.).
serried (adj.)
	[m1]"pressed close together", 1667 (in "Paradise Lost"), probably a  past participle adjective from [c]serry[/c] "to press close together" (1580s), a military term, from Middle French [c]serre[/c] "close, compact" (12c.), past participle of [c]serrer[/c] "press close, fasten", from Vulgar Latin [c]*serrare[/c] "to bolt, lock up", from Latin [c]serare[/c], from [c]sera[/c] "a bolt, bar, cross-bar", perhaps from PIE [c]*ser-[/c] (3) "to line up" (see [ref]series[/ref]). Modern use is due to the popularity of Scott, who used it with [c]phalanx[/c].
serum (n.)
	[m1]1670s, "watery animal fluid", from Latin [c]serum[/c] "watery fluid, whey", from PIE root [c]*ser-[/c] (2) "to run, flow" (cf. Greek [c]oros[/c] "whey"; Sanskrit [c]sarah[/c] "flowing", [c]sarit[/c] "brook, river"). First applied 1893 to blood serum used in medical treatments.
serval (n.)
	[m1]African wild cat, 1771, from Modern Latin [c]serval[/c], French [c]serval[/c] (Buffon, 1765), from Portuguese [c](lobo) cerval[/c] "lynx", from Latin [c]lupus cervarius[/c] (cf. French [c]loup cervier[/c]) "lynx", literally "wolf that hunts the stag", from [c]cervarius[/c] "pertaining to a stag", from [c]cervus[/c] "stag" (see [ref]horn[/ref] (n.)).
servant (n.)
	[m1]c.1200, "personal or domestic attendant", from Old French [c]servant[/c] "servant; foot-soldier", noun use of [c]servant[/c] "serving, waiting", present participle of [c]servir[/c] "to attend, wait upon" (see [ref]serve[/ref] (v.)).
	[m1]Meaning "professed lover, one devoted to the service of a lady" is from mid-14c. In North American colonies and U.S., the usual designation for "slave" 17c.-18c. (in 14c.-15c. and later in Biblical translations the word often was used to render Latin [c]servus[/c], Greek [c]doulos[/c] "slave"). [c]Public servant[/c] is attested from 1670s.
serve (v.)
	[m1]late 12c., "to render habitual obedience to", also "minister, give aid, give help", from Old French [c]servir[/c] "to do duty toward, show devotion to; set table, serve at table; offer, provide with", from Latin [c]servire[/c] "be a servant, be in service, be enslaved"; figuratively "be devoted; be governed by; comply with; conform; flatter", originally "be a slave", related to [c]servus[/c] "slave", perhaps from Etruscan (cf. Etruscan proper names [c]Servi[/c], [c]Serve[/c], Latinized as [ref]Servius[/ref]).
	[m1]By c.1200 also as "to be in the service of, perform a service for; attend upon, be personal servant to; be a slave; owe allegiance to; officiate at Mass or other religious rites"; from early 13c. as "set food at table"; mid-14c. as "to wait on (customers)". From late 14c. as "treat (someone or something) in some fashion". To [c]serve (someone) right[/c] "to treat as he deserves" is recorded from 1580s.
	[m2][ex]He no schuld neuer wond[br]To seruen him fro fot to hond[br]\["Amis and Amiloun", c.1330\][/ex][/m]
	[m1]Sense of "be useful, be beneficial, be suitable for a purpose or function" is from early 14c.; that of "take the place or meet the needs of, be equal to the task" is from late 14c.; that of "suffice" is from mid-15c. Meaning "render active military service" is from 1510s. Sporting sense, in tennis, badminton, etc., first recorded 1580s. Legal sense "present" (a writ, warrant,etc.), "give legal notice of" is from early 15c.
serve (n.)
	[m1]1680s, in sports (tennis, etc.), from [ref]serve[/ref] (v.).
served (adj.)
	[m1]"found guilty, convicted; ordered to be punished or transported; beaten", 1811, slang past participle adjective from [ref]serve[/ref] (v.).
server (n.)
	[m1]late 14c., agent noun from [ref]serve[/ref] (v.). Computer sense by 1992.
servery (n.)
	[m1]1893, from [ref]serve[/ref] + [ref]-ery[/ref].
Servian
	[m1]1754 (n.), 1723 (adj.), from Medieval Latin [c]Servia[/c], from Serb [c]Serb[/c] (see [ref]Serb[/ref]).
service (n.1)
	[m1]c.1100, "celebration of public worship", from Old French [c]servise[/c] "act of homage; servitude; service at table; Mass, church ceremony", from Latin [c]servitium[/c] "slavery, condition of a slave, servitude", also "slaves collectively", from [c]servus[/c] "slave" (see [ref]serve[/ref] (v.)).
	[m1]Meaning "act of serving, occupation of an attendant servant" is attested from c.1200, as is that of "assistance, help; a helpful act". From c.1300 as "provision of food; sequence of dishes served in a meal"; from late 14c. as "service at table, attendance during a meal". Meaning "the furniture of the table" ([c]tea service[/c], etc.) is from mid-15c.
	[m1]Meanings "state of being bound to undertake tasks for someone or at someone's direction; labor performed or undertaken for another" are mid-13c. Sense of "service or employment in a court or administration" is from c.1300, as is that of "military service (especially by a knight); employment as a soldier"; hence "the military as an occupation" (1706). 
	[m1]Also in Middle English "sexual intercourse, conjugal relations" (mid-15c.; [c]service of Venus[/c], or [c]flesh's service[/c]). [c]Service industry[/c] (as distinct from [c]production[/c]) attested from 1938. A [c]service station[/c] originally was a gas stop that also repaired cars.
service (v.)
	[m1]1893, "to provide with service", from [ref]service[/ref] (n.1). Meaning "perform work on" first recorded 1926. Related: [c]Serviced[/c]; [c]servicing[/c].
service (n.2)
	[m1]type of tree or berry, extended form of [c]serve[/c] (perhaps via Middle English plural [c]serves[/c] being taken as a singular), from Old English [c]syrfe[/c], Old French [c]sorbe[/c], both from Vulgar Latin [c]*sorbea[/c], from Latin [c]sorbus[/c] (see [ref]sorb[/ref]).
serviceable (adj.)
	[m1]"ready to do service", early 14c., from Old French [c]servicable[/c], from [c]servise[/c] (see [ref]service[/ref] (n.1)). Related: [c]Serviceability[/c].
	[m2][ex]Edgar: I know thee well: a serviceable villain,[br]As duteous to the vices of thy mistress[br]As badness would desire.[br]\["King Lear", Act IV, Scene vi\][/ex][/m]
serviceman (n.)
	[m1]1899, from [ref]service[/ref] (n.) + [ref]man[/ref] (n.).
servient (adj.)
	[m1]1640s, from Latin [c]servientem[/c] "subordinate", present participle of [c]servire[/c] "be a servant, be a slave" (see [ref]serve[/ref] (v.)).
serviette (n.)
	[m1]"table napkin", late 15c., from Middle French [c]serviette[/c] "napkin, towel" (14c.), of uncertain origin, perhaps from past participle of [c]servir[/c] "to serve" (see [ref]serve[/ref] (v.)). Primarily Scottish at first; re-introduced from French 1818.
servile (adj.)
	[m1]late 14c., from Latin [c]servilis[/c] "of a slave" (as in [c]Servile Wars[/c], name given to the slave revolts in the late Roman Republic), also "slavish, servile", from [c]servus[/c] "slave" (see [ref]serve[/ref] (v.)). Earliest sense was legal, [c]servile work[/c] being forbidden on the Sabbath; sense of "cringing, fawning" first recorded c.1600.
servility (n.)
	[m1]1570s; see [ref]servile[/ref] + [ref]-ity[/ref].
serving (n.)
	[m1]"action of serving", c.1200, verbal noun from [ref]serve[/ref] (v.). As "a helping of food" from 1769.
servitude (n.)
	[m1]early 15c., "condition of being enslaved", from Old French [c]servitude[/c], [c]servitute[/c] (13c.) and directly from Late Latin [c]servitudo[/c] "slavery", from Latin [c]servus[/c] "a slave" (see [ref]serve[/ref] (v.)) + abstract noun suffix.
servo
	[m1]1910, from [c]servo-motor[/c] (1889), from French [c]servo-moteur[/c] (1873), ultimately from Latin [c]servus[/c] "slave" (see [ref]serve[/ref] (v.)) + [c]motor[/c] "mover" (see [ref]motor[/ref] (n.)).
sesame (n.)
	[m1]early 15c., probably from Middle French [c]sisame[/c] and directly from Latin [c]sesamum[/c] (nominative [c]sesama[/c]), from Greek [c]sesamon[/c] (Doric [c]sasamon[/c]) "seed or fruit of the sesame plant", a very early borrowing via Phoenician from Late Babylonian [c]*shawash-shammu[/c] (cf. Assyrian [c]shamash-shammu[/c] "sesame", literally "oil-seed"). First as a magic password in 1785 translation of Galland's [c]"Mille et une nuits",[/c] where it opens the door of the thieves' den in "Ali Baba and the Forty Thieves". Phrase [c]open sesame[/c] current since about 1826.
sesqui-
	[m1]word-forming element, from Latin [c]sesqui-[/c] "one-half more", contraction of [c]*semis-que-[/c] "a half in addition", from [c]semis[/c] "a half" (see [ref]semi-[/ref]) + [c]-que[/c] "and", from PIE [c]*kwe-[/c].
sesquicentennial (adj.)
	[m1]"pertaining to a century and a half", 1878, from [ref]sesqui-[/ref] + [ref]centennial[/ref]. As a noun from 1880; first recorded reference is to Baltimore's.
sesquipedalian (n.)
	[m1]1610s, "person or thing a foot and a half long", from Latin [c]sesquipedalia[/c] "a foot-and-a-half long", from [c]sesqui-[/c] "half as much again" (see [ref]sesqui-[/ref]) + stem of [c]pes[/c] "foot" (see [ref]foot[/ref] (n.)). As an adjective 1650s.
	[m1]Meaning "sesquipedalian word" (1830) is from Latin [c]sesquipedalia verba[/c] "words a foot-and-a-half long", in Horace's [c]"Ars Poetica"[/c] (97), nicely illustrating the thing he is criticizing.
sessile (adj.)
	[m1]1725, "adhering close to the surface", from Latin [c]sessilis[/c] "pertaining to sitting, for sitting on", from [c]sessum[/c], past participle of [c]sedere[/c] "to sit" (see [ref]sedentary[/ref]). In botany from 1753. Meaning "sedentary" first recorded 1860.
session (n.)
	[m1]late 14c., "periodical sitting of a court", from Old French [c]session[/c] "act or state of sitting; assembly", from Latin [c]sessionem[/c] (nominative [c]sessio[/c]) "act of sitting; a seat; loitering; a session", noun of action from past participle stem of [c]sedere[/c] "to sit" (see [ref]sedentary[/ref]). Sense of "period set aside for some activity" is first recorded 1920, in [c]bull session[/c], probably from [c]quarter sessions[/c] courts (see [ref]quarter[/ref] (n.)). Musical sense of "recording occasion in a studio" is from 1927.
sestet (n.)
	[m1]1801, from Italian [c]sestetto[/c], diminutive of [c]sesto[/c] "sixth", from Latin [c]sextus[/c] (see [ref]Sextus[/ref]).
sestina (n.)
	[m1]1797, from Italian, "poem of six-lined stanzas", from [c]sesto[/c] "sixth", from Latin [c]sextus[/c] (see [ref]six[/ref]). Invented by 12c. Provençal troubadour Arnaut Daniel. The line endings of the first stanza are repeated in different order in the rest, and in an envoi.
set (v.)
	[m1]Old English [c]settan[/c] (transitive) "cause to sit, put in some place, fix firmly; build, found; appoint, assign", from Proto-Germanic [c]*(bi)satjan[/c] "to cause to sit, set" (cf. Old Norse [c]setja[/c], Swedish [c]sätta[/c], Old Saxon [c]settian[/c], Old Frisian [c]setta[/c], Dutch [c]zetten[/c], German [c]setzen[/c], Gothic [c]satjan[/c]), causative form of PIE [c]*sod-[/c], variant of [c]*sed-[/c] "to sit" (see [ref]sit[/ref] (v.)). Also cf. [ref]set[/ref] (n.2).
	[m1]Intransitive sense from c.1200, "be seated". Used in many disparate senses by Middle English; sense of "make or cause to do, act, or be; start" and that of "mount a gemstone" attested by mid-13c. Confused with [c]sit[/c] since early 14c. Of the sun, moon, etc., "to go down", recorded from c.1300, perhaps from similar use of the cognates in Scandinavian languages. To [c]set (something) on[/c] "incite to attack" (c.1300) originally was in reference to hounds and game.
set (adj.)
	[m1]"fixed", c.1200, [c]sett[/c], past participle of [c]setten[/c] "to set" (see [ref]set[/ref] (v.)). Meaning "ready, prepared" first recorded 1844.
set (n.1)
	[m1]"collection of things", mid-15c., from Old French [c]sette[/c] "sequence", variant of [c]secte[/c] "religious community", from Medieval Latin [c]secta[/c] "retinue", from Latin [c]secta[/c] "a following" (see [ref]sect[/ref]). "\[I\]n subsequent developments of meaning influenced by SET [c]v[/c].1 and apprehended as equivalent to 'number set together'" \[OED\]. The noun [c]set[/c] was in Middle English, but only in the sense of "religious sect" (late 14c.), which likely is the direct source of some modern meanings, e.g. "group of persons with shared status, habits, etc". (1680s).
	[m1]Meaning "complete collection of pieces" is from 1680s. Meaning "group of pieces musicians perform at a club during 45 minutes" (more or less) is from c.1925, though it is found in a similar sense in 1580s. [c]Set piece[/c] is from 1846 as "grouping of people in a work of visual art"; from 1932 in reference to literary works.
set (n.2)
	[m1]"act of setting; condition of being set" (of a heavenly body), mid-14c., from [ref]set[/ref] (v.) or its identical past participle. Many disparate senses collect under this word because of the far-flung meanings assigned to the verb: 
	[m1]"Action of hardening", 1837; also "manner or position in which something is set" (1530s), hence "general movement, direction, tendency" (1560s); "build, form" (1610s), hence "bearing, carriage" (1855); "action of fixing the hair in a particular style" (1933).
	[m1]"Something that has been set" (1510s), hence the use in tennis (1570s) and the theatrical meaning "scenery for an individual scene in a play, etc"., recorded from 1859. Other meanings OED groups under "miscellaneous technical senses" include "piece of electrical apparatus" (1891, first in telegraphy); "burrow of a badger" (1898). Old English had [c]set[/c] "seat", in plural "camp; stable", but OED finds it "doubtful whether this survived beyond OE". Cf. [ref]set[/ref] (n.1).
	[m1][c]Set[/c] (n.1) and [c]set[/c] (n.2) are not always distinguished in dictionaries; OED has them as two entries, Century Dictionary as one. The difference of opinion seems to be whether the [c]set[/c] meaning "group, grouping" (here (n.2)) is a borrowing of the unrelated French word that sounds like the native English one, or a borrowing of the sense only, which was absorbed into the English word.
Set
	[m1]Egyptian god, from Greek [c]Seth[/c], from Egyptian [c]Setesh[/c].
set off (v.)
	[m1]verbal phrase; see [ref]set[/ref] (v.) + [ref]off[/ref] (adv.). From 1590s as "make prominent by contrast", 1610s as "adorn". Intransitive sense of "start on a journey" is from 1774. Meaning "separate from contect" (in typography) is from 1824; sense of "ignite, discharge, cause to explode" is from 1810.
set-aside (n.)
	[m1]1943, from verbal phrase (early 15c.); see [ref]set[/ref] (v.) + [ref]aside[/ref] (adv.).
set-to (n.)
	[m1]"bout, fight", 1743, originally pugilistic slang, from verbal phrase; see [ref]set[/ref] (v.) + [ref]to[/ref].
set-up (n.)
	[m1]"arrangement", 1890, from verbal phrase [c]set up[/c], attested from c.1200 as "to make ready for use" and from 1950 (in pugilism) as "to bring (someone) to a vulnerable position"; from [ref]set[/ref] (v.) + [ref]up[/ref] (adv.). The verbal phrase also can mean "to establish" (early 15c.) and "put drinks before customers" (1880).
seta (n.)
	[m1]plural [c]setae[/c], 1793, from Latin [c]seta[/c] "bristle", from PIE root [c]*sai-[/c] "to tie, bind" (see [ref]sinew[/ref]). Related: [c]Setaceous[/c].
setback (n.)
	[m1]also [c]set-back[/c], 1670s, "reversal, check to progress", from [ref]set[/ref] (v.) + [ref]back[/ref] (adv.). Sometimes [c]backset[/c] was used in the same sense. Meaning "space between a building and a property line" is from 1916. To [c]set (someone) back[/c] "cost" is from 1900.
Seth
	[m1]masc. proper name, Biblical third son of Adam, literally "set, appointed", from Hebrew [c]Sheth[/c], from [c]shith[/c] "to put, set". The Gnostic sect of [c]Sethites[/c] (2c.) believed Christ was a reappearance of Seth, whom they venerated as the first spiritual man.
setness (n.)
	[m1]1640s, from [ref]set[/ref] (n.2) + [ref]-ness[/ref]. Old English had [c]setnes[/c], which was pressed into service to translate various ideas in Roman law and Christianity: "foundation, creation, construction; size, extent; law, ordinance; instruction; sentence".
sett (n.)
	[m1]see [ref]set[/ref] (n.1).
	[m2][ex]The extra [c]t[/c] is an arbitrary addition in various technical senses, from a lawn-tennis to a granite set. Each class of persons has doubtless added it to distinguish the special sense that means most to it from all others ; but so many are the special senses that the distinction is now no more distinctive than an Esq. after a man's name, & all would do well to discard it. \[Fowler\][/ex][/m]
settee (n.)
	[m1]"long seat with back and arms", 1716, perhaps a variant of [ref]settle[/ref] (n.), or a diminutive of [ref]set[/ref] (v.) "act of setting".
setter (n.)
	[m1]"one who sets (something)", c.1400, agent noun from [ref]set[/ref] (v.). As a type of hunting-dog (originally a type of spaniel), 1570s, so called because the dog is "set" on game.
setting (n.)
	[m1]late 14c., "fact or action of setting (something), putting, placing, planting", verbal noun from [ref]set[/ref] (v.).
	[m1]Meaning "place, location, site" is late 14c. Surgical sense, with reference to broken bones, etc., is from early 15c. In reference to heavenly bodies, from c.1400. Also in Middle English "act of creation; thing created" (c.1400). In reference to mounts for jewels, etc. from 1815; meaning "background, history, environment" is attested from 1841.
settle (v.)
	[m1]"come to rest", Old English [c]setlan[/c] "cause to sit, place, put", from [c]setl[/c] "a seat" (see [ref]settle[/ref] (n.)). Related: [c]Settling[/c]. Cf. German [c]siedeln[/c] "to settle, colonize". 
	[m1]From c.1300 of birds, etc., "to alight". From early 14c. as "sink down, descend; cave in". Early 15c. in reference to suspended particles in a liquid. Sense of "establish a permanent residence" first recorded 1620s; that of "decide" is 1620s. Meaning "secure title to by deed" is from 1660s.
	[m1]Meaning "reconcile" (a quarrel, differences, etc.) perhaps is influenced by Middle English [c]sahtlen[/c] "to reconcile", from Old English [c]saht[/c] "reconciliation", from Old Norse [c]satt[/c] "reconciliation". To [c]settle down[/c] "become content" is from 1853; transitive sense from 1520s; as what married couples do in establishing domesticity, from 1718. To [c]settle for[/c] "content oneself with" is from 1943.
settle (n.)
	[m1]"long bench", 1550s, from Middle English [c]setle[/c] "a seat", from Old English [c]setl[/c] "a seat, stall; position, abode; setting of a heavenly body", related to [c]sittan[/c] "to sit", from Proto-Germanic [c]*setla-[/c] (cf. Middle Low German, Middle Dutch [c]setel[/c], Dutch [c]zetel[/c], German [c]Sessel[/c], Gothic [c]sitls[/c]), from PIE [c]*sedla-[/c] (cf. Latin [c]sella[/c] "seat, chair", Old Church Slavonic [c]sedlo[/c] "saddle", Old English [c]sadol[/c] "saddle"), from root [c]*sed-[/c] (1) "to sit" (see [ref]sedentary[/ref]).
settled (adj.)
	[m1]"firmly fixed", also "quiet, orderly, steady", 1550s, past participle adjective from [ref]settle[/ref] (v.).
settlement (n.)
	[m1]1620s, "act of fixing or steadying"; from [ref]settle[/ref] (v.) + [ref]-ment[/ref]. Meaning "a colony", especially a new one, "tract of country newly developed" is attested from 1690s; that of "small village on the frontier" is from 1827, American English. Sense of "payment of an account" is from 1729; legal sense "a settling of arrangements" (of divorce, property transfer, etc.) is from 1670s.
settler (n.)
	[m1]1590s, "a thing that settles" (a debate, etc.); agent noun from [ref]settle[/ref] (v.). Meaning "a person who moves into a new country" is from 1690s.
seven (n.)
	[m1]Old English [c]seofon[/c], from Proto-Germanic [c]*sebun[/c] (cf. Old Saxon [c]sibun[/c], Old Norse [c]sjau[/c], Swedish [c]sju[/c], Danish [c]syv[/c], Old Frisian [c]sowen[/c], [c]siugun[/c], Middle Dutch [c]seven[/c], Dutch [c]zeven[/c], Old High German [c]sibun[/c], German [c]sieben[/c], Gothic [c]sibun[/c]), from PIE [c]*septm[/c] "seven" (cf. Sanskrit [c]sapta[/c], Avestan [c]hapta[/c], Hittite [c]shipta[/c], Greek [c]hepta[/c], Latin [c]septem[/c], Old Church Slavonic [c]sedmi[/c], Lithuanian [c]septyni[/c], Old Irish [c]secht[/c], Welsh [c]saith[/c]).
	[m1]Long regarded as a number of perfection (e.g. [c]seven wonders[/c]; [c]seven sleepers[/c], the latter translating Latin [c]septem dormientes[/c]; [c]seven against Thebes[/c], etc.), but that notion is late in Old English and in German a nasty, troublesome woman could be [c]eine böse Sieben[/c] "an evil seven" (1662).
	[m1]Magical power or healing skill associated since 16c. with the [c]seventh son[/c] \["The seuenth Male Chyld by iust order (neuer a Gyrle or Wench being borne betweene)", Thomas Lupton, "A Thousand Notable Things", 1579\]. The typical number for "very great, strong", e.g. [c]seven-league boots[/c] in the fairy story of Hop o'my Thumb. The [c]Seven Years' War[/c] (1756-63) is also the Third Silesian War.
	[m1]The [c]Seven Stars[/c] (Old English [c]sibunsterri[/c]), usually refers to the Pleiades, though in 15c. and after this name occasionally was given to the Big Dipper (which also has seven stars), or the seven planets of classical astronomy. Popular as a tavern sign, it might also (with six in a circle, one in the center) be a Masonic symbol.
	[m2][ex]FOOL:  ... The reason why the   [br]seven stars are no more than seven is a pretty reason.   [br]LEAR:  Because they are not eight?[br]FOOL:  Yes, indeed: thou wouldst make a good fool.[br]\["King Lear", Act I, Scene V\][/ex][/m]
Seven Champions (n.)
	[m1]1590s, the national saints of England, Scotland, Wales, Ireland, France, Spain, and Italy, viz. George, Andrew, David, Patrick, Denys, James, and Anthony.
Seven Seas (n.)
	[m1]1872, the Arctic, Antarctic, North Atlantic, South Atlantic, North Pacific, South Pacific, and Indian.
Seven Sisters
	[m1]"the Pleiades", early 15c. (see [ref]Pleiades[/ref]), seven daughters of Atlas and Pleione, placed among the stars by Zeus. The Pleiades also are known as the [c]Seven Stars[/c]  (see [ref]seven[/ref]). As a late-20c. name for the major multi-national petroleum companies, it is attested from 1962. They were listed in 1976 as Exxon, Mobil, Gulf, Standard Oil of California, Texaco, British Petroleum, and Royal Dutch Shell.
seven-up (n.)
	[m1]children's game, 1830; with capital initials, as the proprietary name of a brand of carbonated drink, it is attested from 1928.
seven-year itch (n.)
	[m1]1899, American English, some sort of skin condition (sometimes identified with poison ivy infection) that either lasts seven years or returns every seven years. Jocular use for "urge to stray from marital fidelity" is attested from 1952, as the title of the Broadway play (made into a film, 1955) by George Axelrod (1922-2003), in which the lead male character reads an article describing the high number of men have extra-marital affairs after seven years of marriage.
sevenfold (adj.)
	[m1]Old English [c]seofonfeald[/c]; see [ref]seven[/ref] + [ref]-fold[/ref].
seventeen
	[m1]late Old English [c]seofontyne[/c]; see [ref]seven[/ref] + [ref]-teen[/ref]. Replacing Old English form [c]seofon-teoða[/c]. Cf. German [c]siebzehn[/c], a contraction of Middle High German [c]siben-zehen[/c].
seventeenth (adj.)
	[m1]c.1300, [c]seventenþe[/c], from [ref]seventeen[/ref] + [ref]-th[/ref] (1); replacing forms based on Old English [c]seofonteoþa[/c].
seventh
	[m1]c.1300, from [ref]seven[/ref] + [ref]-th[/ref] (1); earlier [c]sevende[/c], [c]seveth[/c], from Old English [c]seofunda[/c] (Anglian, Northumbrian), [c]seofoþa[/c] (West Saxon), from Proto-Germanic [c]*sebundon[/c] (cf. Old Norse [c]sjaundi[/c], Old Saxon [c]sivondo[/c], Old High German [c]sibunto[/c], German [c]siebente[/c], [c]siebte[/c]). The music note sense is from 1590s.
seventies (n.)
	[m1]1859 as the years of someone's life between 70 and 79; from 1837 as the eighth decade of years in a given century. See [ref]seventy[/ref].
seventieth (adj.)
	[m1]late 13c., from [ref]seventy[/ref] + [ref]-th[/ref] (1).
seventy
	[m1]Old English [c](hund)seofontig[/c], from [c]seofon[/c] (see [ref]seven[/ref]) + [c]-tig[/c] (see [ref]-ty[/ref] (1)). Cf. Old Frisian [c]soventich[/c], Middle Dutch [c]seventich[/c], Old Norse [c]sjau tiger[/c].
sever (v.)
	[m1]c.1300, from Anglo-French [c]severer[/c], Old French [c]sevrer[/c] "to separate" (12c., later in French restricted to "to wean", i.e. "to separare from the mother"), from Vulgar Latin [c]*seperare[/c], from Latin [c]separare[/c] "to separate" (see [ref]separate[/ref] (v.)).
several (adj.)
	[m1]early 15c., "existing apart", from Anglo-French [c]several[/c], from Middle French [c]seperalis[/c] "separate", from Medieval Latin [c]separalis[/c], from Latin [c]separ[/c] "separate, different", back-formation from [c]separare[/c] "to separate" (see [ref]separate[/ref] (v.)). Meaning "various, diverse, different" is attested from c.1500; that of "more than one" is from 1530s, originally in legal use.
	[m2][ex]Here we are all, by day; by night we're hurled[br]By dreams, each one into a several world[br]\[Herrick, 1648\][/ex][/m]
	[m1]Related: [c]Severalty[/c]. Jocular ordinal form [c]severalth[/c] attested from 1902 in American English dialect (see [ref]-th[/ref] (2)).
severally (adv.)
	[m1]"separately", late 14c., from [ref]several[/ref] + [ref]-ly[/ref] (2).
severance (n.)
	[m1]early 15c., from Anglo-French, from Old French [c]sevrance[/c] "separation, parting", from [c]sevrer[/c] (see [ref]sever[/ref]). Meaning "discharge from employment contract" is attested from 1941. [c]Severance pay[/c] attested by 1942.
severe (adj.)
	[m1]1540s, from Middle French [c]severe[/c] (12c., Modern French [c]sévère[/c]) or directly from Latin [c]severus[/c] "serious, grave, strict, austere" (see [ref]severity[/ref]). From 1660s with reference to styles or tastes; from 1725 of diseases.
severely (adv.)
	[m1]1540s, from [ref]severe[/ref] + [ref]-ly[/ref] (2). Colloquial sense of "excessively" attested by 1854.
severity (n.)
	[m1]late 15c., "austerity or strictness of life", from Middle French [c]severite[/c], from Latin [c]severitas[/c] "seriousness, strictness, sternness", from [c]severus[/c] "stern, strict, serious", of uncertain origin. Possibly from PIE root [c]*segh-[/c] "to have, hold" (see [ref]scheme[/ref] (n.)), or possibly from [c]*se vero[/c] "without kindness", from [c]se[/c] "without" (see [ref]secret[/ref]) + [c]*vero[/c] "kindness", neuter ablative of [c]verus[/c] "true" (see [ref]very[/ref]). Meaning "strictness in dealing with others" is recorded from 1520s.
Seville
	[m1]inland port city in Spain, Spanish [c]Sevilla[/c], ultimately from Phoenician, from [c]sefela[/c] "plain, valley".
sew (v.)
	[m1]Old English [c]siwian[/c] "to stitch, sew, mend, patch, knit together", earlier [c]siowian[/c], from Proto-Germanic [c]*siwjanan[/c] (cf. Old Norse [c]syja[/c], Swedish [c]sy[/c], Danish [c]sye[/c], Old Frisian [c]sia[/c], Old High German [c]siuwan[/c], Gothic [c]siujan[/c] "to sew"), from PIE root [c]*syu-[/c] "to bind, sew" (cf. Sanskrit [c]sivyati[/c] "sews", [c]sutram[/c] "thread, string"; Greek [c]hymen[/c] "thin skin, membrane", [c]hymnos[/c] "song"; Latin [c]suere[/c] "to sew, sew together"; Old Church Slavonic [c]šijo[/c] "to sew", [c]šivu[/c] "seam"; Lettish [c]siuviu[/c], [c]siuti[/c] "to sew", [c]siuvikis[/c] "tailor"; Russian [c]švec[/c] "tailor"). Related: [c]Sewed[/c]; [ref]sewing[/ref]. To [c]sew (something) up[/c] "bring it to a conclusion" is a figurative use attested by 1904.
sewage (n.)
	[m1]1818, from [c]sew[/c] (v.) "to drain, draw off water" (late 15c., from [ref]sewer[/ref] (n.1)) + [ref]-age[/ref].
sewer (n.1)
	[m1]c.1400, "conduit", from Anglo-French [c]sewere[/c], Old North French [c]sewiere[/c] "sluice from a pond" (13c.), literally "something that makes water flow", from shortened form of Gallo-Romance [c]*exaquaria[/c] (cf. Middle French [c]esseveur[/c]), from Latin [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]aquaria[/c], fem. of [c]aquarius[/c] "pertaining to water", from [c]aqua[/c] "water" (see [ref]aqua-[/ref]).
	[m1]Specifically of underground channels for wastewater from c.1600; figurative use of this is from 1640s.
sewer (n.2)
	[m1]"one who sews", late 14c., agent noun from [ref]sew[/ref] (v.).
sewerage (n.)
	[m1]1832, from [ref]sewer[/ref] (n.1) + [ref]-age[/ref].
sewing (n.)
	[m1]late 13c., "action of sewing"; c.1400, "sewn work", verbal noun from [ref]sew[/ref] (v.). [c]Sewing machine[/c] is attested from 1847.
sex (n.)
	[m1]late 14c., "males or females collectively", from Latin [c]sexus[/c] "a sex, state of being either male or female, gender", of uncertain origin. "Commonly taken with [c]seco[/c] as division or 'half' of the race" \[Tucker\], which would connect it to [c]secare[/c] "to divide or cut" (see [ref]section[/ref] (n.)). Meaning "quality of being male or female" first recorded 1520s. Meaning "sexual intercourse" first attested 1929 (in writings of D.H. Lawrence); meaning "genitalia" is attested from 1938. [c]Sex appeal[/c] attested by 1904.
	[m2][ex]For the raw sex appeal of the burlesque "shows" there is no defense, either. These "shows" should be under official supervision, at the least, and boys beneath the age of eighteen forbidden, perhaps, to attend their performance, just as we forbid the sale of liquors to minors. \[Walter Prichard Eaton, "At the New Theatre and Others: The American Stage, Its Problems and Performances", Boston, 1910\][/ex][/m]
	[m1][c]Sex drive[/c] is from 1918; [c]sex object[/c] is 1901; [c]sex symbol[/c] is 1871 in anthropology; the first person to whom the term was applied seems to have been Marilyn Monroe (1959). [c]Sex therapist[/c] is from 1974.
sex (v.)
	[m1]1884, "to determine the sex of", from [ref]sex[/ref] (n.); to [c]sex (something) up[/c] "increase the sex appeal of" is recorded from 1942. Related: [c]Sexed[/c]; [c]sexing[/c].
sexagenarian (n.)
	[m1]1738, "person sixty years old", from Latin [c]sexagenarius[/c] "containing sixty", from [c]sexagenarius[/c], from [c]sexageni[/c] "sixty each, sixty at a time", from [c]sexaginta[/c] "sixty", from comb. form of [c]sex[/c] (see [ref]six[/ref]) + [c]-genaria[/c] "ten times", from [c]-ginta[/c] "tens", from PIE [c]*dkm-ta-[/c], from [c]*dekm-[/c] "ten" (see [ref]ten[/ref]). As an adjective from 1836.
sexagesimal (adj.)
	[m1]"pertaining to 60", 1680s, from Medieval Latin [c]sexagesimalis[/c], from Latin [c]sexagesimus[/c] "the sixtieth", from [c]sexaginta[/c] "sixty".
sexiness (n.)
	[m1]1922, from [ref]sexy[/ref] + [ref]-ness[/ref].
sexism (n.)
	[m1]1968; see [ref]sexist[/ref] + [ref]-ism[/ref].
sexist (adj.)
	[m1]1965, from [ref]sex[/ref] (n.) on model of [ref]racist[/ref], coined by Pauline M. Leet, director of special programs at Franklin & Marshall College, Lancaster, Pennsylvania, U.S., in a speech which was circulated in mimeograph among feminists. Popularized by use in print in Caroline Bird's introduction to "Born Female" (1968).
sexless (adj.)
	[m1]1590s, from [ref]sex[/ref] (n.) + [ref]-less[/ref]. Related: [c]Sexlessly[/c]; [c]sexlessness[/c].
sexology (n.)
	[m1]1902, from [ref]sex[/ref] (n.) + [ref]-ology[/ref]. Related: [c]Sexologist[/c].
sexpert (n.)
	[m1]"sex therapist", 1924, from jocular merger of [ref]sex[/ref] (n.) + [ref]expert[/ref].
sexploitation (n.)
	[m1]1942, from [ref]sex[/ref] (n.) + [ref]exploitation[/ref]. Other similar coinages include [ref]sexpert[/ref] (1924); [c]sexcapade[/c] (1953); [c]sexational[/c] (1927); and [c]sexophone[/c] in "Brave New World".
sexpot (n.)
	[m1]"erotically willing and desirable female", 1929, from [ref]sex[/ref] (n.) + [ref]pot[/ref] (n.1), perhaps suggested by [c]fleshpot[/c].
sext (v.)
	[m1]by 2005, from contraction of [ref]sex[/ref] (n.) + [ref]text[/ref] (v.). Related: [c]Sexted[/c]; [c]sexting[/c].
sext (n.)
	[m1]early 15c., "third of the lesser canonical hours", from Latin [c]sexta (hora)[/c], fem. of [c]sextus[/c], ordinal of [c]sex[/c] (see [ref]six[/ref]).
sextant (n.)
	[m1]instrument for determining latitude, 1620s, from Modern Latin [c]sextans[/c], said to have been coined c.1600 by Danish astronomer Tycho Brahe, from Latin [c]sextans[/c] "a sixth", from [c]sex[/c] "six" (see [ref]six[/ref]). So called because the sextans has a graduated arc equal to a sixth part of a circle.
sextet (n.)
	[m1]1841, altered (by influence of German [c]Sextett[/c]) from [ref]sestet[/ref].
sextile
	[m1]1550s (adj.), "at a distance of 60 degrees"; 1590s (n.); from Latin [c]sextilis[/c] (adj.) "the sixth", from [c]sextus[/c] "sixth" (ordinal number; see [ref]Sextus[/ref]).
sextillion (n.)
	[m1]1680s, from Latin [c]sext-[/c], comb. form of [c]sex[/c] "six" (see [ref]six[/ref]) + [c](m)illion[/c]. Cf. [ref]billion[/ref]. Related: [c]Sextillionth[/c].
sexton (n.)
	[m1]c.1300, [c]sekesteyn[/c], "person in charge of the sacred objects of a church", from Old French [c]segrestien[/c], from Medieval Latin [c]sacristanus[/c] (see [ref]sacristan[/ref]). Sense of "custodian of a church" first recorded 1580s. Fem. forms [c]sextress[/c], [c]sextrice[/c] are recorded 15c., but the usual form is [c]sextoness[/c] (early 15c.).
sextuple (adj.)
	[m1]"sixfold", 1620s, from Latin [c]sextus[/c] "sixth" (from [c]sex[/c] "six"; see [ref]six[/ref]) + [c]-plus[/c] "more" (see [ref]plus[/ref]).
sextuplet (n.)
	[m1]1852, from adjective [ref]sextuple[/ref] (1620s); patterned on [ref]triplet[/ref], etc.
Sextus
	[m1]masc. proper name, from Latin, properly "the sixth", originally denoting a sixth child, from [c]sextus[/c] "sixth", from [c]sex[/c] "six" (see [ref]six[/ref]; also see [ref]Octavian[/ref]).
sexual (adj.)
	[m1]1650s, "of or pertaining to the fact of being male or female", from Late Latin [c]sexualis[/c] "relating to sex", from Latin [c]sexus[/c] (see [ref]sex[/ref] (n.)). Meaning "pertaining to copulation or generation" is from 1766; [c]sexual intercourse[/c] attested by 1778; [c]sexual orientation[/c] by 1967; [c]sexual harassment[/c] by 1975. [c]Sexual revolution[/c] attested by 1962. [c]Sexual politics[/c] is from 1970. Related: [c]Sexually[/c].
sexuality (n.)
	[m1]1789, "action or fact of being sexual"; see [ref]sexual[/ref] + [ref]-ity[/ref]. Meaning "capability of sexual feelings" is from 1879. Meaning "sexual identity" is by 1980.
sexualization (n.)
	[m1]1872, noun of action from [ref]sexualize[/ref].
sexualize (v.)
	[m1]1839, from [ref]sexual[/ref] + [ref]-ize[/ref]. Related: [c]Sexualized[/c]; [c]sexualizing[/c].
sexy (adj.)
	[m1]1905, from [ref]sex[/ref] (n.) + [ref]-y[/ref] (2). Originally "engrossed in sex"; sense of "sexually attractive" is 1923, first in reference to Valentino. An earlier word in this sense was [c]sexful[/c] (1898). Related: [c]Sexier[/c]; [c]sexiest[/c].
Seychelles
	[m1]renamed 1756 in honor of French finance minister Jean Moreau de [c]Séchelles[/c]; spelling altered 1794 by the English when they took the islands from France. Related: [c]Seychellois[/c].
sforzando (adj.)
	[m1]"with sudden energy or impulse", 1801, from Italian [c]sforzando[/c], gerundive of [c]sforza[/c] "to force" (see [ref]effort[/ref]).
sfumato (adj.)
	[m1]1847, from Italian [c]sfumato[/c], literally "smoked", from Latin [c]fumus[/c] "smoke" (see [ref]fume[/ref] (n.)).
sh (interj.)
	[m1]exclamation used to urge or request silence, 1847. The gesture of putting a finger to the lips to express silence is attested from Roman times. As a transitive verb from 1887; intransitive from 1925.
sh-
	[m1]sound represented in Old English by [c]-sc-[/c] (e.g. [c]fisc[/c] "fish"), which originally was pronounced "-sk-" but which by late Old English had softened to "-sh-". Modern English words with [c]-sc-[/c] mostly are imports (generally Scandinavian).
	[m1]The "sh" sound did not exist in Old French, therefore French scribes after the Norman conquest often represented it with [c]-ssh-[/c] in medial and final positions, and [c]sch-[/c] in initial positions (e.g. [c]schape[/c], [c]schamful[/c], [c]schaft[/c] for [c]shape[/c], [c]shameful[/c], [c]shaft[/c]). But the spelling [c]-sh-[/c] has been standard since Caxton, probably as a worn-down form of Middle English [c]-sch-[/c].
	[m1]In some East Anglian texts from 14c.-15c., [c]x-[/c] is used (e.g. [c]xal[/c], [c]xulde[/c] for [c]shall[/c], [c]should[/c]), which would have given the language a very different look had it prevailed, but the London-based [c]sh-[/c] ended up as the standard form. The same Germanic sound has become, by natural evolution, modern German and Dutch [c]sch-[/c], Scandinavian [c]sk-[/c].
Shabbat (n.)
	[m1]1934, from Hebrew [c]shabbat[/c] (see [ref]Sabbath[/ref]). Earlier in English as [c]Shabbos[/c] (1870), from Yiddish [c]shabes[/c].
shabbify (v.)
	[m1]1866, from [ref]shabby[/ref] + [ref]-ify[/ref]. Related: [c]Shabified[/c]; [c]shabifying[/c].
shabby (adj.)
	[m1]1660s, of persons, "poorly dressed", with [ref]-y[/ref] (2) + [c]shab[/c] "a low fellow" (1630s), literally "scab" (now only dialectal in the literal sense, in reference to a disease of sheep), from Old English [c]sceabb[/c] (the native form of the Scandinavian word that yielded Modern English [ref]scab[/ref]; also see [ref]sh-[/ref]). Cf. Middle Dutch [c]schabbich[/c], German [c]schäbig[/c] "shabby".
	[m1]Of clothes, furniture, etc., "of mean appearance, no longer new or fresh" from 1680s; meaning "inferior in quality" is from 1805. Figurative sense "contemptibly mean" is from 1670s. Related: [c]Shabbily[/c]; [c]shabbiness[/c]. [c]Shabby-genteel[/c] "run-down but trying to keep up appearances, retaining in present shabbiness traces of former gentility", first recorded 1754. Related: [c]Shabaroon[/c] "disreputable person", c.1700.
shack (n.)
	[m1]1878, American English and Canadian English, of unknown origin, perhaps from Mexican Spanish [c]jacal[/c], from Nahuatl (Aztecan) [c]xacalli[/c] "wooden hut". Or perhaps a back-formation from dialectal English [c]shackly[/c] "shaky, rickety" (1843), a derivative of [c]shack[/c], a dialectal variant of [ref]shake[/ref] (v.). Another theory derives [c]shack[/c] from [ref]ramshackle[/ref].
	[m1]Slang meaning "house" attested by 1910. In early radio enthusiast slang, it was the word for a room or office set aside for wireless use, 1919, perhaps from earlier U.S. Navy use (1917). As a verb, 1891 in the U.S. West in reference to men who "hole up" for the winter; from 1927 as "to put up for the night"; phrase [c]shack up[/c] "cohabit" first recorded 1935 (in Zora Neale Hurston).
shackle (n.)
	[m1]Old English [c]sceacel[/c] "shackle, fetter", probably also in a general sense "a link or ring of a chain", from Proto-Germanic [c]*skakula-[/c] (cf. Middle Dutch, Dutch [c]schakel[/c] "link of a chain, ring of a net", Old Norse [c]skökull[/c] "pole of a carriage"), of uncertain origin. According to OED, the common notion of "something to fasten or attach" makes a connection with [c]shake[/c] unlikely. Figurative use from early 13c. Related: [c]Shackledom[/c] "marriage" (1771); [c]shackle-bone[/c] "the wrist" (1570s).
shackle (v.)
	[m1]mid-15c., from [ref]shackle[/ref] (n.). Figurative use from 1560s. Related: [c]Shackled[/c]; [c]shackling[/c].
shacklebolt (n.)
	[m1]"bolt which passes through the eyes of a shackle", 1680s, from [ref]shackle[/ref] (n.), which has been used specifically of the bar of a padlock from mid-14c., + [ref]bolt[/ref] (n.).
shad (n.)
	[m1]Old English [c]sceadd[/c] "shad", important food fish in the Atlantic, possibly from Scandinavian (cf. Norwegian dialectal [c]skadd[/c] "small whitefish"); but cf. Welsh [c]ysgadan[/c] (plural), Irish and Gaelic [c]sgadan[/c] "herring". OED says Low German [c]schade[/c] may be from English.
	[m1]Its importance suggested by its use in forming the common names of U.S. East Coast plants and wildlife whose active period coincides with the running of the shad up rivers, e.g. [c]shad-bird[/c], [c]shad-bush[/c], [c]shad-flower[/c], [c]shad-fly[/c], [c]shad-frog[/c]. From the shape of the fish comes [c]shad-bellied[/c], 1832 in reference to persons, "having little abdominal protuberance"; of coats (1842) "sloping apart in front, cut away", especially in reference to the characteristic garb of male Quakers.
shade (n.)
	[m1]Middle English [c]schade[/c], Kentish [c]ssed[/c], from late Old English [c]scead[/c] "partial darkness; shelter, protection", also partly from [c]sceadu[/c] "shade, shadow, darkness; shady place, arbor, protection from glare or heat", both from Proto-Germanic [c]*skadwaz[/c] (cf. Old Saxon [c]skado[/c], Middle Dutch [c]scade[/c], Dutch [c]schaduw[/c], Old High German [c]scato[/c], German [c]Schatten[/c], Gothic [c]skadus[/c]), from PIE [c]*skot-wo-[/c], from root [c]*skot-[/c] "dark, shade" (cf. Greek [c]skotos[/c] "darkness, gloom", Albanian [c]kot[/c] "darkness", Old Irish [c]scath[/c], Old Welsh [c]scod[/c], Breton [c]squeut[/c] "darkness", Gaelic [c]sgath[/c] "shade, shadow, shelter").
	[m1]Figurative use in reference to comparative obscurity is from 1640s. Meaning "a ghost" is from 1610s; dramatic (or mock-dramatic) expression [c]"shades of _____"[/c] to invoke or acknowledge a memory is from 1818, from the "ghost" sense. Meaning "lamp cover" is from 1780. Sense of "window blind" first recorded 1845. Meaning "cover to protect the eyes" is from 1801. Meaning "grade of color" first recorded 1680s; that of "degree or gradiation of darkness in a color" is from 1680s (cf. [ref]nuance[/ref], from French [c]nue[/c] "cloud"). Meaning "small amount or degree" is from 1782.
shade (v.)
	[m1]c.1400, "to screen from light or heat", from [ref]shade[/ref] (n.). From 1520s as "to cast a shadow over"; figurative use in this sense from 1580s. Sense in painting and drawing is from 1797. In reference to colors, 1819. Related: [c]Shaded[/c]; [c]shading[/c].
shade-tree (n.)
	[m1]1806, from [ref]shade[/ref] (n.) + [ref]tree[/ref] (n.).
shades (n.)
	[m1]"sunglasses", 1958, American English, plural of [ref]shade[/ref] (n.).
shadow (n.)
	[m1]Old English [c]sceadwe[/c], [c]sceaduwe[/c] "the effect of interception of sunlight, dark image cast by someone or something when interposed between an object and a source of light", oblique cases ("to the", "from the", "of the", "in the") of [c]sceadu[/c] (see [ref]shade[/ref] (n.)). [c]Shadow[/c] is to [c]shade[/c] (n.) as [ref]meadow[/ref] is to [c]mead[/c] (n.2). Cf. Old Saxon [c]skado[/c], Middle Dutch [c]schaeduwe[/c], Dutch [c]schaduw[/c], Old High German [c]scato[/c], German [c]schatten[/c], Gothic [c]skadus[/c] "shadow, shade".
	[m1]From mid-13c. as "darkened area created by shadows, shade". From early 13c. in sense "anything unreal"; mid-14c. as "a ghost"; late 14c. as "a foreshadowing, prefiguration". Meaning "imitation, copy" is from 1690s. Sense of "the faintest trace" is from 1580s; that of "a spy who follows" is from 1859.
	[m1]As a designation of members of an opposition party chosen as counterparts of the government in power, it is recorded from 1906. [c]Shadow of Death[/c] (c.1200) translates Vulgate [c]umbra mortis[/c] (Ps. xxiii:4, etc.), which itself translates Greek [c]skia thanatou[/c], perhaps a mistranslation of a Hebrew word for "intense darkness". In "Beowulf", Gendel is a [c]sceadugenga[/c], a shadow-goer, and another word for "darkness" is [c]sceaduhelm[/c]. To [c]be afraid of one's (own) shadow[/c] "be very timorous" is from 1580s.
shadow (v.)
	[m1]Middle English [c]schadowen[/c], Kentish [c]ssedwi[/c], from late Old English [c]sceadwian[/c] "to protect as with covering wings" (cf. also [ref]overshadow[/ref]), from the root of [ref]shadow[/ref] (n.). Cf. Old Saxon [c]skadoian[/c], Dutch [c]schaduwen[/c], Old High German [c]scatewen[/c], German [c](über)schatten[/c]. From mid-14c. as "provide shade"; late 14c. as "cast a shadow over" (literal and figurative), from early 15c. as "darken" (in illustration, etc.). Meaning "to follow like a shadow" is from c.1600 in an isolated instance; not attested again until 1872. Related: [c]Shadowed[/c]; [c]shadowing[/c].
shadow boxing (n.)
	[m1]1906; see [ref]shadow[/ref] (n.) + [ref]box[/ref] (v.2). To [c]shadow-box[/c] (v.) is attested from 1932. [c]Shadow-fight[/c] is attested from 1768; cf. also [ref]sciamachy[/ref].
shadow-box (n.)
	[m1]protective display case, 1892, from [ref]shadow[/ref] (n.) + [ref]box[/ref] (n.1).
shadow-figure (n.)
	[m1]"silhouette", 1851, from [ref]shadow[/ref] (n.) + [ref]figure[/ref] (n.).
shadowland (n.)
	[m1]also [c]shadow-land[/c], 1821, "abode of ghosts and spirits", from [ref]shadow[/ref] (n.) + [ref]land[/ref] (n.). From 1923 as "indeterminate place".
shadowless (n.)
	[m1]1630s, from [ref]shadow[/ref] (n.) + [ref]-less[/ref].
shadowy (adj.)
	[m1]late 14c., [c]shadewy[/c], "full of shadows", also "transitory, fleeting, unreal"; see [ref]shadow[/ref] (n.) + [ref]-y[/ref] (2). From 1797 as "faintly perceptible". Related: [c]Shadowiness[/c]. Old English had [c]sceadwig[/c] "shady".
Shadrach
	[m1]name of one of the three children delivered from the "fiery furnace" in Dan. iii:26.
shady (adj.)
	[m1]"affording shade", 1570s; "protected by shade", 1590s; from [ref]shade[/ref] (n.) + [ref]-y[/ref] (2). Meaning "disreputable" (1862) probably is from earlier university slang sense of "of questionable merit, unreliable" (1848). Related: [c]Shadily[/c]; [c]shadiness[/c]. Old English had [c]sceadlic[/c] "shady, 'shadely.'"
Shafi'i (n.)
	[m1]member of one of the four principal schools of Sunni Muslims, 1704, from Arabic, from [c]ash-Shafi'i[/c], cognomen of founder Abu Abdallah Muhammad ibn Idris (767-819). Related: [c]Shafi'ite[/c].
shaft (n.1)
	[m1]Old English [c]sceaft[/c] "long, slender rod, staff, pole; spear-shaft; spear", from Proto-Germanic [c]*skaftaz[/c] (cf. Old Norse [c]skapt[/c], Old Saxon [c]skaft[/c], Old High German [c]scaft[/c], German [c]schaft[/c], Dutch [c]schacht[/c], not found in Gothic), which some connect with a Germanic passive past participle of PIE root [c]*(s)kep-[/c] "to cut, to scrape" (cf. Old English [c]scafan[/c] "to shave, scrape, polish") on notion of "tree branch stripped of its bark". But cf. Latin [c]scapus[/c] "shaft, stem, shank", Greek [c]skeptron[/c] "a staff" (see [ref]scepter[/ref]) which appear to be cognates.
	[m1]Meaning "beam or ray" (of light, etc.) is attested from c.1300. Sense of "an arrow" is from c.1400; that of "a handle" from 1520s. Mechanical sense is from 1680s. Vulgar slang meaning "penis" first recorded 1719 on notion of "columnar part" (late 14c.); hence probably [ref]shaft[/ref] (v.) and the related noun sense "act of unfair treatment" (1959), though some early sources insist this is from the notion of a "wound".
shaft (n.2)
	[m1]"long, narrow passage sunk into the earth", early 15c., probably from [ref]shaft[/ref] (n.1) on notion of "long and cylindrical", perhaps as a translation of cognate Low German [c]schacht[/c] in this sense (Grimm's suggestion, though OED is against it). Or it may represent a separate (unrecorded) development in Old English directly from Proto-Germanic [c]*skaftaz[/c] if the original sense is "scrape, dig". The slang sense of [c]shaft[/c] (n.1) is punned upon in country music song "She Got the Gold Mine, I Got the Shaft", a hit for Jerry Reed in 1982.
shaft (v.)
	[m1]"treat cruelly and unfairly", by 1958, perhaps from [ref]shaft[/ref] (n.1) with overtones of sodomy. Related: [c]Shafted[/c]; [c]shafting[/c].
shag (n.)
	[m1]1590s, "cloth having a velvet nap on one side", perhaps from Old English [c]sceacga[/c] "rough matted hair or wool", from Proto-Germanic [c]*skagjan[/c] (cf. Old Norse [c]skegg[/c], Swedish [c]skägg[/c] "beard"), perhaps related to Old High German [c]scahho[/c] "promontory", Old Norse [c]skagi[/c] "a cape, headland", with a connecting sense of "jutting out, projecting". But the word appears to be missing in Middle English. Of tobacco, "cut in fine shreds", it is recorded from 1789; of carpets, rugs, etc., from 1946.
shag (v.1)
	[m1]"copulate with", 1788, probably from obsolete verb [c]shag[/c] (late 14c.) "to shake, waggle", which probably is connected to [ref]shake[/ref]. 
	[m2][ex]And þe boot, amydde þe water, was shaggid. \[Wyclif\][/ex][/m]
	[m1]Cf. [c]shake it[/c] in U.S. blues slang from 1920s, ostensibly with reference to dancing. But cf. also [c]shag[/c] (v.), used from 1610s in a sense "to roughen or make shaggy". Also the name of a dance popular in U.S. 1930s and '40s. Related: [c]Shagged[/c]; [c]shagging[/c].
shag (v.2)
	[m1]in baseball, "to go after and catch" (fly balls), by 1913, of uncertain origin. Century Dictionary has it as a secondary sense of a [c]shag[/c] (v.) "to rove about as a stroller or beggar" (1851), which is perhaps from [c]shack[/c] (n.) "disreputable fellow" (1680s), short for [c]shake-rag[/c], an old term for a beggar.
shagbark (n.)
	[m1]type of hickory, 1751, from [ref]shag[/ref] (n.) + [ref]bark[/ref] (n.1).
shaggy (adj.)
	[m1]"rough, coarse, unkempt", 1590s, from [ref]shag[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Shaggily[/c]; [c]shagginess[/c]. Earlier was [c]shagged[/c], from Old English [c]sceacgede[/c] "hairy"; cf. Old Norse [c]skeggjaðr[/c], Danish [c]skægget[/c] "bearded". The [c]shaggy-dog story[/c] as a type of joke is attested from 1944, perhaps from vaudeville.
shah (n.)
	[m1]title of the king of Persia, 1560s, [c]shaw[/c], from Persian [c]shah[/c], shortened from Old Persian [c]xšayathiya[/c] "king", from Indo-Iranian [c]*ksayati[/c] "he has power over, rules" from PIE [c]*tke-[/c] "to gain control of, gain power over" (cf. Sanskrit [c]ksatram[/c] "dominion"; Greek [c]krasthai[/c] "to acquire, get", [c]kektesthai[/c] "to possess"). His wife is a [c]shahbanu[/c] (from [c]banu[/c] "lady"); his son is a [c]shahzadah[/c] (from [c]zadah[/c] "son").
shake (v.)
	[m1]Old English [c]sceacan[/c] "move (something) quickly to and fro, brandish; move the body or a part of it rapidly back and forth"; also "go, glide, hasten, flee, depart" (cf. [c]sceacdom[/c] "flight"); of persons or parts of the body, "to tremble" especially from fever, cold, fear" (class VI strong verb; past tense [c]scoc[/c], past participle [c]scacen[/c]), from Proto-Germanic [c]*skakanan[/c] (cf. Old Norse, Swedish [c]skaka[/c], Danish [c]skage[/c] "to shift, turn, veer"). No certain cognates outside Germanic, but some suggest a possible connection to Sanskrit [c]khaj[/c] "to agitate, churn, stir about", Old Church Slavonic [c]skoku[/c] "a leap, bound", Welsh [c]ysgogi[/c] "move".
	[m1]Of the earth in earthquakes, c.1300. Meaning "seize and shake (someone or something else)" is from early 14c. In reference to mixing ingredients, etc., by shaking a container from late 14c. Meaning "to rid oneself of by abrupt twists" is from c.1200, also in Middle English in reference to evading responsibility, etc. Meaning "weaken, impair" is from late 14c., on notion of "make unstable".
	[m1]To [c]shake hands[/c] dates from 1530s. [c]Shake a (loose) leg[/c] "hurry up" first recorded 1904; [c]shake a heel[/c] (sometimes [c]foot[/c]) was an old way to say "to dance" (1660s); to [c]shake (one's) elbow[/c] (1620s) meant "to gamble at dice". Phrase [c]more _____ than you can shake a stick at[/c] is attested from 1818, American English. To [c]shake (one's) head[/c] as a sign of disapproval is recorded from c.1300.
shake (n.)
	[m1]late 14c., "charge, onrush", from [ref]shake[/ref] (v.). Meaning "a hard shock" is from 1560s. From 1580s as "act of shaking"; 1660s as "irregular vibration". The hand-grip salutation so called by 1712. As a figure of instantaneous action, it is recorded from 1816. Phrase [c]fair shake[/c] "honest deal" is attested from 1830, American English. [c]The shakes[/c] "nervous agitation" is from 1620s. Short for [c]milk shake[/c] from 1911. Dismissive phrase [c]no great shakes[/c] (1816, Byron) perhaps is from dicing.
shake-down (n.)
	[m1]also [c]shakedown[/c], 1730, "impromptu bed made upon loose straw", from verbal phrase; see [ref]shake[/ref] (v.) + [ref]down[/ref] (adv.). Meaning "forced contribution" (1902) is from the verbal phrase in a slang sense "blackmail, extort" (1872). Meaning "a thorough search" is from 1914; perhaps from the notion of measuring corn. The oldest use of the verbal phrase [c]shake down[/c] is "cause to totter and fall" (c.1400).
shake-up (n.)
	[m1]also [c]shakeup[/c], "reorganization", 1899, from verbal phrase, from [ref]shake[/ref] (v.) + [ref]up[/ref] (adv.).
shaken (adj.)
	[m1]of persons, "weakened and agitated by shocks", 1640s, past participle adjective from [ref]shake[/ref] (v.).
shakeout (n.)
	[m1]also [c]shake-out[/c], "business upheaval", 1895, from verbal phrase; see [ref]shake[/ref] (v.) + [ref]out[/ref] (adv.).
shaker (n.)
	[m1]mid-15c., "one who or which shakes", agent noun from [ref]shake[/ref] (v.). Applied from 1640s (with capital initial) to various Christian sects whose devotional exercises often involved convulsions. The best-known, the American-based "Society of Believers in Christ's Second Appearing"; so called from 1784; the adjective with reference to furniture styles associated with these Shakers is recorded from 1866. Meaning "container for mixing cocktails, etc". is recorded from 1868. Phrase [c]movers and shakers[/c] is attested from 1874.
Shakespeare
	[m1]surname recorded from 1248; it means "a spearman". This was a common type of English surname, e.g. [c]Shakelance[/c] (1275), [c]Shakeshaft[/c] (1332). [ref]Shake[/ref] (v.) in the sense of "to brandish or flourish (a weapon)" is attested from late Old English
	[m2][ex]Heo scæken on heore honden speren swiðe stronge. \[Laymon, "Brut", c. 1205\][/ex][/m]
	[m1]Cf. also [c]shake-buckler[/c] "a swaggerer, a bully"; [c]shake-rag[/c] "ragged fellow, tatterdemalion". "Never a name in English nomenclature so simple or so certain in origin. It is exactly what it looks -- Shakespear" \[Bardsley, "Dictionary of English and Welsh Surnames", 1901\]. Nevertheless, speculation flourishes. The name was variously written in contemporary records, also [c]Shakespear[/c], [c]Shakespere[/c], the last form being the one adopted by the New Shakespere Society of London and the first edition of the OED. Related: [c]Shakespearian[/c] (1753); [c]Shakesperean[/c] (1796); [c]Shakesperian[/c] (1755).
shaking (n.)
	[m1]late 14c., verbal noun from [ref]shake[/ref] (v.).
shako (n.)
	[m1]cylindrical soldier's hat with plume, 1815, from Hungarian [c]csákó[/c], short for [c]csákós süveg[/c] "peaked cap", from adjectival form of [c]csáko[/c] "peak, projecting point of a cow's horn", which some European etymologists derive from German [c]zacken[/c] "point, spike", but which Hungarian sources regard as of unknown origin.
Shakti (n.)
	[m1]from Sanskrit [c]saknoti[/c] "is able, is strong", from PIE root [c]*kak-[/c] "to enable, help".
shaky (adj.)
	[m1]1840, of handwriting; 1841 of persons, horses, and credit; 1850 of structures; from [ref]shake[/ref] (v.) + [ref]-y[/ref] (2). General sense of "uncertain, of questionable integrity" is from 1834. Earliest of trees or logs, "split, having fissures" (1808). Related: [c]Shakily[/c]; [c]shakiness[/c].
shale (n.)
	[m1]1747, possibly a specialized use of Middle English [c]schale[/c] "shell, husk, pod" (late 14c.), also "fish scale", from Old English [c]scealu[/c] (see [ref]shell[/ref] (n.)) in its base sense of "thing that divides or separate", in reference to the way the rock breaks apart in layers. Cf. Middle English [c]sheel[/c] "to shell, to take off the outer husk" (late 15c.). Geological use also possibly influenced by German [c]Schalstein[/c] "laminated limestone", and [c]Schalgebirge[/c] "layer of stone in stratified rock".
shall (v.)
	[m1]Old English [c]sceal[/c], Northumbrian [c]scule[/c] "I owe/he owes, will have to, ought to, must" (infinitive [c]sculan[/c], past tense [c]sceolde[/c]), a common Germanic preterite-present verb (along with [c]can[/c], [c]may[/c], [c]will[/c]), from Proto-Germanic [c]*skal-[/c] (cf. Old Saxon [c]sculan[/c], Old Frisian [c]skil[/c], Old Norse and Swedish [c]skola[/c], Middle Dutch [c]sullen[/c], Old High German [c]solan[/c], German [c]sollen[/c], Gothic [c]skulan[/c] "to owe, be under obligation"; related via past tense form to Old English [c]scyld[/c] "guilt", German [c]Schuld[/c] "guilt, debt"; also Old Norse [c]Skuld[/c], name of one of the Norns), from PIE root [c]*skel-[/c] (2) "to be under an obligation".
	[m1]Ground sense of the Germanic word probably is "I owe", hence "I ought". The sense shifted in Middle English from a notion of "obligation" to include "futurity". Its past tense form has become [ref]should[/ref] (q.v.). Cognates outside Germanic are Lithuanian [c]skeleti[/c] "to be guilty", [c]skilti[/c] "to get into debt"; Old Prussian [c]skallisnan[/c] "duty", [c]skellants[/c] "guilty".
shallop (n.)
	[m1]"kind of light boat", 1570s, from French [c]chaloupe[/c], from Dutch [c]sloep[/c] "sloop" (see [ref]sloop[/ref]). Cf. Spanish [c]chalupa[/c], Italian [c]scialuppa[/c].
shallot (n.)
	[m1]"small onion", 1660s, shortened from [c]eschalot[/c], from French [c]échalote[/c], from Middle French [c]eschalotte[/c], from Old French [c]eschaloigne[/c], from Vulgar Latin [c]*escalonia[/c] (see [ref]scallion[/ref]).
shallow (adj.)
	[m1]c.1400, [c]schalowe[/c] "not deep", probably from or related to Old English [c]sceald[/c] (see [ref]shoal[/ref] (n.)). Of breathing, attested from 1875; of thought or feeling, "superficial", first recorded 1580s. The noun, usually [c]shallows[/c], is first recorded 1570s, from the adjective.
shalom
	[m1]Jewish word of greeting, Hebrew, literally "peace", properly "completeness, soundness, welfare", from stem of [c]shalam[/c] "was intact, was complete, was in good health". Related to Arabic [c]salima[/c] "was safe", [c]aslama[/c] "surrendered, submitted".
sham (n.)
	[m1]1670s, "a trick, a hoax, a fraud", also as a verb and an adjective, of uncertain origin; the words burst into use in 1677. Perhaps from [c]sham[/c], a northern dialectal variant of [ref]shame[/ref] (n.); a derivation OED finds "not impossible". Sense of "something meant to be mistaken for something else" is from 1728. The meaning "false front" in [c]pillow-sham[/c] (1721) is from the notion of "counterfeit". Related: [c]Shammed[/c]; [c]shamming[/c]; [c]shammer[/c]. [c]Shamateur[/c] "amateur sportsman who acts like a professional" is from 1896.
shaman (n.)
	[m1]1690s, "priest of the Ural-Altaic peoples", probably via German [c]Schamane[/c], from Russian [c]sha'man[/c], from Tungus [c]saman[/c], which is perhaps from Chinese [c]sha men[/c] "Buddhist monk", from Prakrit [c]samaya-[/c], from Sanskrit [c]sramana-s[/c] "Buddhist ascetic" \[OED\]. Related: [c]Shamanic[/c].
shamanism (n.)
	[m1]1780, from [ref]shaman[/ref] + [ref]-ism[/ref]. Related: [c]Shamanistic[/c].
shamble (v.)
	[m1]"to walk with a shuffling gait, walk awkwardly and unsteadily", 1680s, from an adjective meaning "ungainly, awkward" (c.1600), from [c]shamble[/c] (n.) "table, bench" (see [ref]shambles[/ref]), perhaps on the notion of the splayed legs of bench, or the way a worker sits astride it. Cf. French [c]bancal[/c] "bow-legged, wobbly" (of furniture), properly "bench-legged", from [c]banc[/c] "bench". The noun meaning "a shambling gait" is from 1828. Related: [c]Shambled[/c]; [c]shambling[/c].
shambles (n.)
	[m1]early 15c., "meat or fish market", from [c]schamil[/c] "table, stall for vending" (c.1300), from Old English [c]scamol[/c], [c]scomul[/c] "stool, footstool (also figurative); bench, table for vending", an early West Germanic borrowing (cf. Old Saxon [c]skamel[/c] "stool", Middle Dutch [c]schamel[/c], Old High German [c]scamel[/c], German [c]schemel[/c], Danish [c]skammel[/c] "footstool") from Latin [c]scamillus[/c] "low stool, a little bench", ultimately a diminutive of [c]scamnum[/c] "stool, bench", from PIE root [c]*skabh-[/c] "to prop up, support". In English, sense evolved from "place where meat is sold" to "slaughterhouse" (1540s), then figuratively "place of butchery" (1590s), and generally "confusion, mess" (1901, usually in plural).
shambolic (adj.)
	[m1]1961, apparently from [c]shamble[/c] in the sense "disorder" (see [ref]shambles[/ref]), perhaps on model of [c]symbolic[/c].
shame (n.)
	[m1]Old English [c]scamu[/c], [c]sceomu[/c] "feeling of guilt or disgrace; confusion caused by shame; disgrace, dishonor, insult, loss of esteem or reputation; shameful circumstance, what brings disgrace; modesty; private parts", from Proto-Germanic [c]*skamo[/c] (cf. Old Saxon [c]skama[/c], Old Norse [c]skömm[/c], Swedish [c]skam[/c], Old Frisian [c]scome[/c], Dutch [c]schaamte[/c], Old High German [c]scama[/c], German [c]Scham[/c]). The best guess is that this is from PIE [c]*skem-[/c], from [c]*kem-[/c] "to cover" (covering oneself being a common expression of shame).
	[m1]Until modern times English had a productive duplicate form in [ref]shand[/ref]. An Old Norse word for it was [c]kinnroði[/c], literally "cheek-redness", hence, "blush of shame". Greek distinguished shame in the bad sense of "disgrace, dishonor" ([c]aiskhyne[/c]) from shame in the good sense of "modesty, bashfulness" ([c]aidos[/c]). To [c]put (someone or something) to shame[/c] is mid-13c. [c]Shame culture[/c] attested by 1947.
shame (v.)
	[m1]Old English [c]scamian[/c] "be ashamed, blush, feel shame; cause shame", from the root of [ref]shame[/ref] (n.). Cf. Old Saxon [c]scamian[/c], Dutch [c]schamen[/c], Old High German [c]scamen[/c], Danish [c]skamme[/c], Gothic [c]skaman[/c], German [c]schämen sich[/c]. Related: [c]Shamed[/c]; [c]shaming[/c].
shamefaced (adj.)
	[m1]"modest, bashful", 1550s, folk etymology alteration of [c]shamefast[/c], from Old English [c]scamfæst[/c] "bashful", literally "restrained by shame", or else "firm in modesty", from [ref]shame[/ref] (n.) + [c]-fæst[/c], adjectival suffix (see [ref]fast[/ref] (adj.)). Related: [c]Shamefacedly[/c]; [c]shamefacedness[/c].
	[m2][ex][b]shamefaced, -fast[/b]. It is true that the second is the original form, that [c]-faced[/c] is due to a mistake, & that the notion attached to the word is necessarily affected in some slight degree by the change. But those who, in the flush of this discovery, would revert to [c]-fast[/c] in ordinary use are rightly rewarded with the name of pedants .... \[Fowler\][/ex][/m]
shameful (adj.)
	[m1]Old English [c]scamful[/c] "modest"; see [ref]shame[/ref] (n.) + [ref]-ful[/ref]. Meaning "disgraceful, causing shame" is from c.1300. Related: [c]Shamefully[/c]; [c]shamefulness[/c]. Middle English [c]shamely[/c] (adv.) "shamefully" for some reason has fallen from use. Old English [c]scamlic[/c] (adj.) "shameful, disgraceful", but this also could mean "modest".
shameless (adj.)
	[m1]Old English [c]scamleas[/c] "shameless, impudent, immodest"; see [ref]shame[/ref] (n.) + [ref]-less[/ref]. Related: [c]Shamelessly[/c]; [c]shamelessness[/c]. Cf. Old Norse [c]skammlauss[/c], Dutch [c]schaamteloos[/c], Old High German [c]scamalos[/c], German [c]schamlos[/c].
shammy (n.)
	[m1]1650s, phonetic spelling of [ref]chamois[/ref]. Other bungled spellings include [c]shambo[/c] (1610s), [c]shamois[/c], [c]shamoys[/c], [c]shammies[/c]. Cf. [ref]shay[/ref] from [c]chaise[/c]; [c]shappo[/c] (1700) for [c]chapeau[/c]; [c]shapperoon[/c] (1620s) for [c]chaperon[/c].
shampoo (v.)
	[m1]1762, "to massage", from Anglo-Indian [c]shampoo[/c], from Hindi [c]champo[/c], imperative of [c]champna[/c] "to press, knead the muscles", perhaps from Sanskrit [c]capayati[/c] "pounds, kneads". Meaning "wash the hair" first recorded 1860; extended 1954 to carpets, upholstery, etc. Related: [c]Shampooed[/c]; [c]shampooing[/c].
shampoo (n.)
	[m1]"soap for shampooing", 1866, from [ref]shampoo[/ref] (v.).
shamrock (n.)
	[m1]1570s, from Irish [c]seamrog[/c], diminutive of [c]seamar[/c] "clover". Cf. Gaelic [c]seamrag[/c] "trefoil".
shamus (n.)
	[m1]"police officer, detective", 1920, apparently first in "The Shamus", a detective story published that year by Harry J. Loose (1880-1943), a Chicago police detective and crime writer; the book was marketed as "a true tale of thiefdom and an expose of the real system in crime". The word is said to be probably from Yiddish [c]shames[/c], literally "sexton of a synagogue" ("a potent personage only next in influence to the President" \[Israel Zangwill\]), from Hebrew [c]shamash[/c] "servant"; influenced by Celtic [c]Seamus[/c] "James", as a typical name for an Irish cop.
shan't
	[m1]by 1660s, "colloquial" \[OED\] contraction of [c]shall not[/c].
shanachie (n.)
	[m1]"skilled teller of tales and legends", from Old Irish [c]sen[/c] "old", from PIE root [c]*sen-[/c] (see [ref]senile[/ref]).
shandy (n.)
	[m1]"mix of beer and fizzy lemonade", 1888, shortening of [c]shandygaff[/c] (1853), of obscure origin.
Shane
	[m1]masc. proper name, pronunciation-based variant of [ref]Sean[/ref].
shanghai (v.)
	[m1]"to drug a man unconscious and ship him as a sailor", 1854, American English, from the practice of kidnapping to fill the crews of ships making extended voyages, such as to the Chinese seaport of [ref]Shanghai[/ref].
Shanghai
	[m1]Chinese seaport, literally "by the sea", from [c]Shang[/c] "on, above" + [c]hai[/c] "sea". In 19c., a long-legged breed of hens, supposed to have come from there; hence U.S. slang senses relating to long, tall persons or things.
Shangri La (n.)
	[m1]imaginary earthly paradise, 1938, from [c]Shangri La[/c], name of Tibetan utopia in James Hilton's novel "Lost Horizon" (1933, film version 1937). In Tibetan, [c]la[/c] means "mountain pass".
shank (v.)
	[m1]1927, in golf, "to strike (the ball) with the heel of the club", from [ref]shank[/ref] (n.). Related: [c]Shanked[/c]; [c]shanking[/c]. Earlier as "to take to one's legs" (1774, Scottish); "to send off without ceremony" (1816).
shank (n.)
	[m1]Old English [c]sceanca[/c] "leg, shank, shinbone", specifically, the part of the leg from the knee to the ankle, from Proto-Germanic [c]*skankon-[/c] (cf. Middle Low German [c]schenke[/c], German [c]schenkel[/c] "shank, leg"), perhaps literally "that which bends", from PIE root [c]*skeng-[/c] "crooked" (cf. Old Norse [c]skakkr[/c] "wry, distorted", Greek [c]skazein[/c] "to limp"). [c]Shank's mare[/c] "one's own legs as a means of transportation" is attested from 1774 ([c]shanks-naig[/c]).
Shannon
	[m1]river in Ireland, the name is something like "old man river", from a Proto-Celtic word related to Irish [c]sean[/c] "old" (see [ref]senile[/ref]).
shantung (n.)
	[m1]type of coarse silk, 1882, from [c]Shantung[/c] province, in China, where the fabric was made. The place name is "east of the mountain", from [c]shan[/c] (mountain) + [c]dong[/c] (east). The mountain in question is Tan Shan. West of it is [c]Shansi[/c], from [c]xi[/c] "west".
shanty (n.1)
	[m1]"rough cabin", 1820, from Canadian French [c]chantier[/c] "lumberjack's headquarters", in French, "timberyard, dock", from Old French [c]chantier[/c] "gantry", from Latin [c]cantherius[/c] "rafter, frame" (see [ref]gantry[/ref]). [c]Shanty Irish[/c] in reference to the Irish underclass in the U.S., is from 1928 (title of a book by Jim Tully).
shanty (n.2)
	[m1]"sea song", 1867, alternative spelling of [ref]chanty[/ref] (n.).
shantytown (n.)
	[m1]also [c]shanty town[/c], 1836, from [ref]shanty[/ref] (n.1) + [ref]town[/ref].
shape (v.)
	[m1]Old English [c]scapan[/c], past participle of [c]scieppan[/c] "to create, form, destine" (past tense [c]scop[/c]), from Proto-Germanic [c]*skapjanan[/c] "create, ordain" (cf. Old Norse [c]skapa[/c], Danish [c]skabe[/c], Old Saxon [c]scapan[/c], Old Frisian [c]skeppa[/c], Middle Dutch [c]schappen[/c] "do, treat", Old High German [c]scaffan[/c], German [c]schaffen[/c] "shape, create, produce"), from PIE root [c]*(s)kep-[/c] a base forming words meaning "to cut, scrape, hack" (see [ref]scabies[/ref]), which acquired broad technical senses and in Germanic a specific sense of "to create".
	[m1]Old English [c]scieppan[/c] survived into Middle English as [c]shippen[/c], but [c]shape[/c] emerged as a regular verb (with past tense [c]shaped[/c]) by 1500s. The old past participle form [c]shapen[/c] survives in [ref]misshapen[/ref]. Middle English [c]shepster[/c] (late 14c.) "dressmaker, female cutter-out", is literally "shape-ster", from Old English [c]scieppan[/c].
	[m1]Meaning "to form in the mind" is from late 14c. Phrase [c]Shape up[/c] (v.) is literally "to give form to by stiff or solid material"; attested from 1865 as "progress"; from 1938 as "reform"; [c]shape up or ship out[/c] is attested from 1956, originally U.S. military slang, with the sense being "do right or get shipped up to active duty".
shape (n.)
	[m1]Old English [c]sceap[/c], [c]gesceap[/c] "form; created being, creature; creation; condition; sex, genitalia", from root of [ref]shape[/ref] (v.)). Meaning "contours of the body" is attested from late 14c. Meaning "condition, state" is first recorded 1865, American English. In Middle English, the word in plural also had a sense of "a woman's private parts". [c]Shape-shifter[/c] attested from 1820. [c]Out of shape[/c] "not in proper shape" is from 1690s. [c]Shapesmith[/c] "one who undertakes to improve the form of the body" was used in 1715.
shapeless (adj.)
	[m1]c.1300, from [ref]shape[/ref] (n.) + [ref]-less[/ref]. Related: [c]Shapelessly[/c]; [c]shapelessness[/c].
shapely (adj.)
	[m1]"well-formed, having a regular and pleasing shape", late 14c., from [ref]shape[/ref] (n.) + [ref]-ly[/ref] (1). Related: [c]Shapeliness[/c].
shard (n.)
	[m1]also [c]sherd[/c], Old English [c]sceard[/c] "incision, cleft, gap; potshard, a fragment, broken piece", from Proto-Germanic [c]*skardas[/c] (cf. Middle Dutch [c]schaerde[/c] "a fragment, a crack", Dutch [c]schaard[/c] "a flaw, a fragment", German [c]Scharte[/c] "a notch", Danish [c]skaar[/c] "chink, potsherd"), a past participle from the root of Old English [c]sceran[/c] "to cut" (see [ref]shear[/ref]). Meaning "fragment of broken earthenware" developed in late Old English. Used late 14c. as "scale of a dragon". French [c]écharde[/c] "prickle, splinter" is a Germanic loan-word.
share (n.1)
	[m1]"portion", Old English [c]scearu[/c] "a cutting, shearing, tonsure; a part or division", related to [c]sceran[/c] "to cut", from Proto-Germanic [c]*skaro-[/c] (cf. Old High German [c]scara[/c] "troop, share of forced labor", German [c]Schar[/c] "troop, band", properly "a part of an army", Old Norse [c]skör[/c] "rim"), from PIE root [c]*(s)ker-[/c] (1) "to cut" (see [ref]shear[/ref]).
	[m1]Meaning "part of the capital of a joint stock company" is first attested c.1600. [c]Share and share alike[/c] attested from 1560s. The same Old English noun in the sense "division" led to an obsolete noun [c]share[/c] "fork ('division') of the body at the groin; pubic region" (late Old English and Middle English); hence [c]share-bone[/c] "pubis" (early 15c.).
share (n.2)
	[m1]"iron blade of a plow", Old English [c]scear[/c], [c]scær[/c] "plowshare", properly "that which cuts", from Proto-Germanic [c]*skar-[/c] (cf. Old Frisian [c]skere[/c], Middle Low German [c]schar[/c], Old High German [c]scar[/c], German [c]Schar[/c], Dutch [c]ploegschaar[/c], Middle High German [c]pfluocschar[/c]), from PIE root [c]*(s)ker-[/c] (1) "to cut" (see [ref]shear[/ref]).
share (v.)
	[m1]1580s, "to apportion to someone as his share; to apportion out to others; to enjoy or suffer (something) with others", from [ref]share[/ref] (n.1). Meaning "to divide one's own and give part to others" is recorded from 1590s. Meaning "confess one's sins openly" (1932, implied in [c]sharing[/c]) is from "the language of Moral Rearmament" \[OED\]. Related: [c]Shared[/c]; [c]sharer[/c]; [c]sharing[/c].
sharecropper (n.)
	[m1]also [c]share-cropper[/c], 1887, in a U.S. Southern context; from [ref]share[/ref] + agent noun from [ref]crop[/ref] (v.). [c]Share-crop system[/c] attested from 1871. As a verb, [c]share-crop[/c] is recorded by 1867. [c]Sharecropping[/c] attested by 1936.
shareholder (n.)
	[m1]c.1830, from [ref]share[/ref] (n.1) in the financial sense + agent noun from [ref]hold[/ref] (v.).
shareware (n.)
	[m1]by 1982, from [ref]share[/ref] (v.) + [ref]ware[/ref].
sharia (n.)
	[m1]Islamic religious law, 1855, from Arabic [c]shari'ah[/c] "the revealed law", from [c]shar'[/c] "revelation".
sharif (n.)
	[m1]1550s, [c]shereef[/c], from Arabic [c]sharif[/c] "noble, glorious", from [c]sharafa[/c] "to be exalted". A descendant of Muhammad through his daughter Fatima.
shark (n.)
	[m1]1560s, of uncertain origin; apparently the word and the first specimen were brought to London by Capt. John Hawkins's second expedition (landed 1565; see Hakluyt).
	[m2][ex]There is no proper name for it that I knowe, but that sertayne men of Captayne Haukinses doth call it a 'sharke' \[handbill advertising an exhibition of the specimen, 1569\][/ex][/m]
	[m1]The meaning "dishonest person who preys on others", though attested only from 1599 ([c]sharker[/c] "artful swindler" in this sense is from 1594), may be the original sense, later transferred to the large, voracious marine fish. If so, it is possibly from German [c]Schorck[/c], a variant of [c]Schurke[/c] "scoundrel, villain", agent noun of Middle High German [c]schürgen[/c] (German [c]schüren[/c]) "to poke, stir".
	[m1]But on another theory, the English word is from a Mayan word, [c]xoc[/c], which might have meant "shark". Northern Europeans seem not to have been familiar with sharks before voyages to the tropics began. A slightly earlier name for it in English was [c]tiburon[/c], via Spanish (where it is attested by 1520s), from the Carib name for the fish.
	[m1]The English word was applied (or re-applied) to voracious or predatory persons, on the image of the fish, from 1707 (originally of pick-pockets); [c]loan shark[/c] is attested from 1905. [c]Sharkskin[/c] (1851) was used for binding books, etc. As the name of a type of fabric held to resemble it, it is recorded from 1932.
	[m2][ex]There is the ordinary Brown Shark, or sea attorney, so called by sailors; a grasping, rapacious varlet, that in spite of the hard knocks received from it, often snapped viciously at our steering oar. \[Herman Melville, "Mardi"\][/ex][/m]
shark (v.)
	[m1]c.1600, "to live by one's wits", of uncertain origin (see [ref]shark[/ref] (n.)); according to OED, at least partly a variant of [ref]shirk[/ref]. Meaning "obtain by sharking" is from 1610s. Related: [c]Sharked[/c]; [c]sharking[/c].
sharn (n.)
	[m1]Old English [c]scearn[/c] "dung, muck", from Proto-Germanic [c]*skarnom-[/c] (cf. Old Frisian [c]skern[/c], Old Norse [c]skarn[/c], Danish [c]skarn[/c]), a past participle form from [c]*sker-[/c] "to cut" (see [ref]shear[/ref]). Cf. Old English [c]scearnbudda[/c] "dung beetle", and Scottish [c]Sharnie[/c] "a name given to the person who cleans a cow-house" \[Jamieson\].
Sharon
	[m1]fem. proper name; from the name of the fertile coastal plain between Jaffa and Mount Carmel, from Hebrew, short for [c]yesharon[/c], properly "the Plain", from stem of [c]yashar[/c] "was straight, was even" (cf. Hebrew [c]mishor[/c] "level land, plain"). A top-10 list name for girls born in the U.S. between 1943 and 1949.
sharp (adj.)
	[m1]Old English [c]scearp[/c] "having a cutting edge; pointed; intellectually acute, active, shrewd; keen (of senses); severe; biting, bitter (of tastes)", from Proto-Germanic [c]*skarpaz[/c], literally "cutting" (cf. Old Saxon [c]scarp[/c], Old Norse [c]skarpr[/c], Old Frisian [c]skerp[/c], Dutch [c]scherp[/c], German [c]scharf[/c] "sharp"), from PIE [c]*(s)ker-[/c] (1) "to cut" (cf. Lettish [c]skarbs[/c] "sharp", Middle Irish [c]cerb[/c] "cutting"; see [ref]shear[/ref]).
	[m1]The figurative meaning "acute or penetrating in intellect or perception" was in Old English; hence "keenly alive to one's own interests, quick to take advantage" (1690s). Of words or talk, "cutting, sarcastic", from early 13c. Meaning "distinct in contour" is from 1670s. The adverbial meaning "abruptly" is from 1836; that of "promptly" is first attested 1840. The musical meaning "half step above (a given tone)" is from 1570s. Meaning "stylish" is from 1944, hepster slang, from earlier general slang sense of "excellent" (1940). Phrase [c]sharp as a tack[/c] first recorded 1912 ([c]sharp as a needle[/c] has been around since Old English). [c]Sharp-shinned[/c] attested from 1704 of persons, 1813 of hawks.
sharp (n.)
	[m1]"a cheat at games", 1797, short for [ref]sharper[/ref] (1680s) in this sense. Meaning "expert, connoisseur" is attested from 1840, and likely is from [ref]sharp[/ref] (adj.). Music sense is from 1570s. The noun was used 14c. as "a sharp weapon, edge of a sword".
sharpen (v.)
	[m1]1520s, "bring to an edge or point", from [ref]sharp[/ref] (adj.) + [ref]-en[/ref] (1). Related: [c]Sharpened[/c]; [c]sharpening[/c]. Old English verb [c]scearpian[/c] meant "to score, scarify"; cf. [c]scearpung[/c] "scarifying". To [c]sharpen (one's) pencil[/c] "prepare to get to work" is from 1957, American English.
sharpener (n.)
	[m1]1630s, agent noun from [ref]sharpen[/ref].
sharper (n.)
	[m1]1560s, "one who makes sharp", agent noun from obsolete verb [c]sharp[/c] "to make sharp" (see [ref]sharp[/ref] (adj.)). Meaning "swindler" is from 1680s, probably a variant of [c]sharker[/c] (see [ref]shark[/ref] (n.)). Shortened form [c]sharpie[/c] is from 1942, also probably involving the "sharply dressed" sense of the adjective.
sharply (adv.)
	[m1]Old English [c]scearplice[/c] "acutely, keenly; painfully, severely; attentively, quickly"; see [ref]sharp[/ref] (adj.) + [ref]-ly[/ref] (2). Old English also had adverbial form [c]scearpe[/c] "sharply".
sharpness (n.)
	[m1]Old English [c]scearpnis[/c]; see [ref]sharp[/ref] (adj.) + [ref]-ness[/ref].
Sharps (n.)
	[m1]type of breech-loading single-shot rifle, 1850, from J. Christian [c]Sharps[/c] (1811-1874), U.S. gunsmith.
sharpshooter (n.)
	[m1]also [c]sharp-shooter[/c], 1802; see [ref]sharp[/ref] (adj.) + [ref]shoot[/ref] (v.). A translation of German [c]Scharfschütze[/c], from [c]scharf[/c] (adj.) "sharp" + [c]schütze[/c] "shooter", from [c]schießen[/c] "to shoot". Related: [c]Sharpshooting[/c].
Shasta
	[m1]mountain in California, named for local native tribe, for whose name Bright offers no etymology.
shatter (v.)
	[m1]early 14c., transitive, probably a variant of Middle English [c]scateren[/c] (see [ref]scatter[/ref] (v.)). Cf. Old Dutch [c]schetteren[/c] Low German [c]schateren[/c]. Formations such as [c]scatter-brained[/c] had parallel forms in [c]shatter-brained[/c], etc. Intransitive sense from 1560s. Related: [c]Shattered[/c]; [ref]shattering[/ref]. Carlyle (1841) used [c]shatterment[/c]. [c]Shatters[/c] "fragments" is from 1630s.
shattering (adj.)
	[m1]1560s, present participle adjective from [ref]shatter[/ref] (v.). Related: [c]Shatteringly[/c].
shave (v.)
	[m1]Old English [c]sceafan[/c] (strong verb, past tense [c]scof[/c], past participle [c]scafen[/c]), "to scrape, shave, polish", from Proto-Germanic [c]*skaban[/c] (cf. Old Norse [c]skafa[/c], Middle Dutch [c]scaven[/c], German [c]schaben[/c], Gothic [c]skaban[/c] "scratch, shave, scrape"), from PIE [c]*skabh-[/c], collateral form of root [c]*(s)kep-[/c] "to cut, to scrape, to hack" (see [ref]scabies[/ref]). Related: [c]Shaved[/c]; [ref]shaving[/ref]. Original strong verb status is preserved in past tense form [c]shaven[/c]. Specifically in reference to cutting the hair close from mid-13c. Figurative sense of "to strip (someone) of money or possessions" is attested from late 14c.
shave (n.)
	[m1]c.1600, "something shaved off"; from [ref]shave[/ref] (v.); Old English [c]sceafa[/c] meant "tool for shaving". Meaning "operation of shaving" is from 1838. Meaning "a grazing touch" is recorded from 1834. Phrase [c]a close shave[/c] is from 1856, on notion of "a slight, grazing touch".
shaveling (n.)
	[m1]contemptuous term for a friar, literally "shaven person", 1520s, from [ref]shave[/ref] + [ref]-ling[/ref]. "Very common in 16th and 17th c". \[OED\]. Also as an adjective (1570s).
shaver (n.)
	[m1]"one who shaves", early 15c., agent noun from [ref]shave[/ref] (v.); sense of "fellow, chap" is slang from 1590s. Meaning "shaving tool" is from 1550s. [c]Mad shaver[/c] (1610s) was 17c. slang for "a swashbuckler, roisterer".
Shavian (adj.)
	[m1]1903, "in the style or manner of George Bernard [ref]Shaw[/ref]" (1856-1950), from Latinized form of his name. An earlier form was [c]Shawian[/c] (1894).
shaving (n.)
	[m1]"act of removing hair with a razor", also "thin slice taken off", late 14c., verbal noun from [ref]shave[/ref] (v.).
shavuot (n.)
	[m1]1892, from Hebrew [c]šabuot[/c], plural of [c]šabua[/c] "week".
shaw (n.)
	[m1]"strip of wood forming the border of a field", 1570s, from Old English [c]sceaga[/c] "copse", cognate with North Frisian [c]skage[/c] "farthest edge of cultivated land", Old Norse [c]skage[/c] "promontory", and perhaps with Old English [c]sceaga[/c] "rough matted hair" (see [ref]shag[/ref] (n.)). The Old English word also is the source of the surname [c]Shaw[/c] (attested from late 12c.) and its related forms.
shawl (n.)
	[m1]1660s, originally of a type of scarf worn in Asia, from Urdu and other Indian languages, from Persian [c]shal[/c], sometimes said to be named for [c]Shaliat[/c], town in India where it was first manufactured \[Klein\]. Cf. French [c]châle[/c], Spanish [c]chal[/c], Italian [c]scialle[/c], German [c]Shawl[/c] (from English), Russian [c]shal[/c], all ultimately from the same source. As the name of an article of clothing worn by Western women, it is recorded from 1767.
shawm (n.)
	[m1]"medieval oboe-like instrument", mid-14c., [c]schalmeis[/c] (plural), also [c]schallemele[/c] (late 14c.), from Old French [c]chalemie[/c], [c]chalemel[/c], from Late Latin [c]calamellus[/c], literally "a small reed", diminutive of Latin [c]calamus[/c] "reed", from Greek [c]kalamos[/c], from PIE [c]*kole-mo-[/c] "grass, reed" (cf. Old English [c]healm[/c] "straw", Latin [c]culmus[/c] "stalk"). Mistaken as a plural and trimmed of its "-s" ending from mid-15c. Related: [c]Shawmist[/c].
Shawnee
	[m1]Algonquian people, probably originally from what is now southern Ohio, 1670s, from Munsee [c]sawanow[/c], from Shawnee [c]/ša:wanwa/[/c], the people's self-designation, literally "person of the south".
shay (n.)
	[m1]1717, back-formation from [ref]chaise[/ref] (q.v.), wrangled into English and mistaken for a plural.
shazam
	[m1]invented word from "Captain Marvel" comics, 1940.
she (pron.)
	[m1]mid-12c., probably evolving from Old English [c]seo[/c], [c]sio[/c] (accusative [c]sie[/c]), fem. of demonstrative pronoun (masc. [c]se[/c]) "the", from PIE root [c]*so-[/c] "this, that" (see [ref]the[/ref]). The Old English word for "she" was [c]heo[/c], [c]hio[/c], however by 13c. the pronunciation of this had converged by phonetic evolution with [ref]he[/ref] "he", which apparently led to the fem. demonstrative pronoun being used in place of the pronoun (cf. similar development in Dutch [c]zij[/c], German [c]sie[/c], Greek [c]he[/c], etc.). The original [c]h-[/c] survives in [ref]her[/ref]. A relic of the Old English pronoun is in Manchester-area dialectal [c]oo[/c] "she". As a noun meaning "a female", [c]she[/c] is attested from 1530s.
she-devil (n.)
	[m1]"difficult woman", 1840, from [ref]she[/ref] + [ref]devil[/ref] (n.).
she-male (n.)
	[m1]early 19c. U.S. colloquial, "a female, a woman", from [ref]she[/ref] + [ref]male[/ref].
	[m2][ex]Davy Crockett's hand would be sure to shake if his iron was pointed within a hundred miles of a shemale. \["Treasury of American Folklore"\][/ex][/m]
	[m1]This became obsolete, and by 1972 it had been recoined (disparagingly) for "masculine lesbian". The sense of "transsexual male" seems to date from c.1984.
sheaf (n.)
	[m1]Old English [c]sceaf[/c] (plural [c]sceafas[/c]) "large bundle of corn", from Proto-Germanic [c]*skauf-[/c] (cf. Old Saxon [c]scof[/c], Middle Dutch [c]scoof[/c], Dutch [c]schoof[/c], Old High German [c]scoub[/c] "sheaf, bundle", German [c]Schaub[/c] "sheaf"; Old Norse [c]skauf[/c] "fox's tail"; Gothic [c]skuft[/c] "hair on the head", German [c]Schopf[/c] "tuft"), from PIE root [c]*(s)keup-[/c] "cluster, tuft, hair of the head". Extended to bundles of things other than grain by c.1300. Also used in Middle English for "two dozen arrows". General sense of "a collection" is from 1728.
shear (v.)
	[m1]Old English [c]sceran[/c], [c]scieran[/c] (class IV strong verb; past tense [c]scear[/c], past participle [c]scoren[/c]) "to cleave, hew, cut with a sharp instrument; cut (hair); shear (sheep)", from Proto-Germanic [c]*sker-[/c] "to cut" (cf. Old Norse and Old Frisian [c]skera[/c], Dutch [c]scheren[/c], German [c]scheren[/c] "to shear"), from PIE [c]*(s)ker-[/c] (1) "to cut, to scrape, to hack" (cf. Sanskrit [c]krnati[/c] "hurts, wounds, kills", [c]krntati[/c] "cuts"; Hittite [c]karsh-[/c] "to cut off"; Greek [c]keirein[/c] "to cut, shear"; Latin [c]curtus[/c] "short"; Lithuanian [c]skiriu[/c] "to separate"; Old Irish [c]scaraim[/c] "I separate"; Welsh [c]ysgar[/c] "to separate", [c]ysgyr[/c] "fragment").
shear (n.)
	[m1]"act of clipping", 1610s, also as a unit of measure of the age of a sheep, from [ref]shear[/ref] (v.). Scientific and mechanical sense "type of strain" is from 1850.
shears (n.)
	[m1]"large scissors", Old English [c]scearra[/c] (plural) "shears, scissors", from Proto-Germanic [c]*sker-[/c] "to cut" (cf. Middle Dutch [c]schaer[/c], Old High German [c]scara[/c], German [c]Schere[/c]; see [ref]shear[/ref] (v.)). In 17c., also "a device for raising the masts of ships" (1620s). As "scissors", OED labels it Scottish and dialectal. [c]Chalk is no shears[/c] (1640s) was noted as a Scottish proverb expressing the gap between planning and doing.
sheath (n.)
	[m1]Old English [c]sceað[/c], [c]scæð[/c], from Proto-Germanic [c]*skaithiz[/c] (cf. Old Saxon [c]scethia[/c], Old Norse [c]skeiðir[/c] (plural), Old Frisian [c]skethe[/c], Middle Dutch [c]schede[/c], Dutch [c]schede[/c], Old High German [c]skaida[/c], German [c]scheide[/c] "a sheath, scabbard"), according to OED, possibly from root [c]*skei-[/c] "divide, split" (see [ref]shed[/ref] (v.)) on notion of a split stick with the sword blade inserted. Meaning "condom" is recorded from 1861; sense of "close-fitting dress or skirt" is attested from 1904.
sheathe (v.)
	[m1]c.1400, "to furnish (a sword, etc.) with a sheath", from [ref]sheath[/ref]; meaning "to put (a sword, etc.) in a sheath" is attested from early 15c. Related: [c]Sheathed[/c]; [c]sheathing[/c].
sheave (v.)
	[m1]"to gather up in sheaves", 1570s; see [ref]sheaf[/ref]. Related: [c]Sheaved[/c]; [c]sheaving[/c]. Earlier verb in this sense was simply [c]sheaf[/c] (c.1500).
sheave (n.)
	[m1]"grooved wheel to receive a cord, pulley" (mid-14c.), also "slice of bread" (late 14c.), related to [ref]shive[/ref] (n.).
shebang (n.)
	[m1]1862, "hut, shed, shelter", popularized among soldiers in the U.S. Civil War, but like other Civil War slang (e.g. [ref]skedaddle[/ref]) of uncertain origin. Perhaps an alteration of [ref]shebeen[/ref] (q.v.), but [c]shebang[/c] in the sense "tavern", a seemingly necessary transitional sense, is not attested before 1878 and [c]shebeen[/c] seems to have been not much used in the U.S. Bartlett's 1877 edition describes it as "A strange word that had its origin during the late civil war. It is applied alike to a room, a shop, or a hut, a tent, a cabin; an engine house". Phrase [c]the whole shebang[/c] first recorded 1869, but relation to the earlier use of the word is obscure. Either or both senses also might be mangled pronunciations of French [c]char-à-banc[/c], a bus-like wagon with many seats. For an older guess:
	[m2][ex]\[Shebang\] used even yet by students of Yale College and elsewhere to designate their rooms, or a theatrical or other performance in a public hall, has its origin probably in a corruption of the French [c]cabane[/c], a hut, familiar to the troops that came from Louisiana, and constantly used in the Confederate camp for the simple huts, which they built with such alacrity and skill for their winter quarters. The constant intercourse between the outposts soon made the term familiar to the Federal army also. \["Americanisms: The English of the New World",  Maximillian Schele De Vere, New York, Charles Scribner & Co., 1872.\][/ex][/m]
shebeen (n.)
	[m1]"cabin where unlicensed liquor is sold and drunk", 1781, chiefly in Ireland and Scotland, from Irish [c]seibin[/c] "small mug", also "bad ale", diminutive of [c]seibe[/c] "mug, bottle, liquid measure". The word immigrated and persisted in South African and West Indian English.
shed (n.)
	[m1]"building for storage", 1855, earlier "light, temporary shelter" (late 15c., [c]shadde[/c]), possibly a dialectal variant of a specialized use of [ref]shade[/ref] (n.). Originally of the barest sort of shelter. Or from or influenced in sense development by Middle English [c]schudde[/c] ([c]shud[/c]) "a shed, hut".
shed (v.)
	[m1]"cast off", Old English [c]sceadan[/c], [c]scadan[/c] "to divide, separate, part company; discriminate, decide; scatter abroad, cast about", strong verb (past tense [c]scead[/c], past participle [c]sceadan[/c]), from Proto-Germanic [c]*skaithan[/c] (cf. Old Saxon [c]skethan[/c], Old Frisian [c]sketha[/c], Middle Dutch [c]sceiden[/c], Dutch [c]scheiden[/c], Old High German [c]sceidan[/c], German [c]scheiden[/c] "part, separate, distinguish", Gothic [c]skaidan[/c] "separate"), from [c]*skaith[/c] "divide, split".
	[m1]According to Klein's sources, this probably is related to PIE root [c]*skei-[/c] "to cut, separate, divide, part, split" (cf. Sanskrit [c]chid-[/c], Greek [c]skhizein[/c], Latin [c]scindere[/c] "to split"; Lithuanian [c]skedzu[/c] "I make thin, separate, divide"; Old Irish [c]scian[/c] "knife"; Welsh [c]chwydu[/c] "to break open"). Related: [c]Shedding[/c]. A [c]shedding-tooth[/c] (1799) was a milk-tooth or baby-tooth. 
	[m1]In reference to animals, "to lose hair, feathers, etc". recorded from c.1500; of trees losing leaves from 1590s; of clothes, 1858. This verb was used in Old English to gloss Late Latin words in the sense "to discriminate, to decide" that literally mean "to divide, separate" (cf. [ref]discern[/ref]). Hence also [c]scead[/c] (n.) "separation, distinction; discretion, understanding, reason"; [c]sceadwisnes[/c] "discrimination, discretion".
sheela-na-gig (n.)
	[m1]1846, from Irish [c]Sile na gcioch[/c], literally "Sheila of the breasts" \[OED\]. According to modern folklorists, not a Celtic survival, but originating rather in the Romanesque churches of France and northern Spain. Their theories that it is meant to degrade the female body and discourage sexuality, or that it is meant as an apotropaic gesture to ward off the devil, are not entirely convincing.
sheen (n.)
	[m1]"shining, brightness", 1602 (first attested in "Hamlet" iii.2), noun use of adjective [c]sheene[/c] "beautiful, bright", from Old English [c]scene[/c], [c]sciene[/c] "beautiful; bright, brilliant", from Proto-Germanic [c]*skauniz[/c] "conspicuous" (cf. Old Frisian [c]skene[/c], Middle Dutch [c]scone[/c], Dutch [c]schoon[/c], Old High German [c]skoni[/c], German [c]schön[/c] "fair, beautiful"; Gothic [c]skaunja[/c] "beautiful"), from PIE root [c]*skeue-[/c] "to pay attention, perceive" (see [ref]caveat[/ref]). Meaning "film of oil on water" is from 1970.
	[m1]As an adjective now only in poetic or archaic use, but in Middle English used after a woman's name, or as a noun, "fair one, beautiful woman".
sheeney (n.)
	[m1]"a Jew", 1816, of unknown origin; perhaps related to Russian [c]zhid[/c], Polish [c]żyd[/c], Czech [c]zid[/c] "a Jew". Now a vulgar term of abuse, but used before c.1870 by Jews and Gentiles without intent of insult.
sheep (n.)
	[m1]ruminant mammal, Old English [c]sceap[/c], [c]scep[/c], from West Germanic [c]*skæpan[/c] (cf. Old Saxon [c]scap[/c], Old Frisian [c]skep[/c], Middle Low German [c]schap[/c], Middle Dutch [c]scaep[/c], Dutch [c]schaap[/c], Old High German [c]scaf[/c], German [c]Schaf[/c]), of unknown origin. Not found in Scandinavian (cf. Danish [c]faar[/c] "sheep") or Gothic (which uses [c]lamb[/c]), and with no known cognates outside Germanic. The more usual Indo-European word for the animal is represented in English by [ref]ewe[/ref].
	[m1]The plural form was leveled with the singular in Old English, but Old Northumbrian had a plural [c]scipo[/c]. Used since Old English as a type of timidity and figuratively of those under the guidance of God. The meaning "stupid, timid person" is attested from 1540s. The image of the [c]wolf in sheep's clothing[/c] was in Old English (from Matt. vii:15); that of [c]separating the sheep from the goats[/c] is from Matt. xxv:33. To [c]count sheep[/c] in a bid to induce sleep is recorded from 1854 but seems not to have been commonly written about until 1870s. It might simply be a type of a tedious activity, but an account of shepherd life from Australia from 1849 \["Sidney's Emigrant's Journal"\] describes the night-shepherd ("hut-keeper") taking a count of the sheep regularly at the end of his shift to protect against being answerable for any animals later lost or killed. 
	[m1][c]Sheep's eyes[/c] "loving looks" is attested from 1520s (cf. West Frisian [c]skiepseach[/c], Dutch [c]schaapsoog[/c], German [c]Schafsauge[/c]). A [c]sheep-biter[/c] was "a dog that worries sheep" (1540s); "a mutton-monger" (1590s); and "a whore-monger" (1610s, i.e. one who "chases [ref]mutton[/ref]"); hence Shakespeare's [c]sheep-biting[/c] "thieving, sneaky".
sheep-dog (n.)
	[m1]1774, from [ref]sheep[/ref] (n.) + [ref]dog[/ref] (n.).
sheep-shank (n.)
	[m1]also [c]sheepshank[/c], 1670s, "leg of a sheep", from [ref]sheep[/ref] + [ref]shank[/ref] (n.). A type of something lank, slender, or weak. Attested earlier in transferred sense of "type of sailor's knot used to shorten a rope without cutting it" (1620s).
sheepish (adj.)
	[m1]c.1200, "resembling a sheep" in some perceived characteristic, from [ref]sheep[/ref] + [ref]-ish[/ref]. The sense of "bashful, over-modest, awkward among strangers" first is recorded 1690s. Related: [c]Sheepishly[/c]; [c]sheepishness[/c]. Old English had [c]sceaplic[/c] "of a sheep, 'sheep-ly.'"
sheepskin (n.)
	[m1]c.1200, "the skin of a sheep", from [ref]sheep[/ref] + [ref]skin[/ref] (n.). Meaning "diploma" dates from 1804; so called because formerly made of sheepskin parchment.
sheer (adj.)
	[m1]c.1200, "exempt, free from guilt" (e.g. [c]Sheer Thursday[/c], the Thursday of Holy Week); later [c]schiere[/c] "thin, sparse" (c.1400), from Old English [c]scir[/c] "bright, clear, gleaming; translucent; pure, unmixed", and influenced by Old Norse cognate [c]scær[/c] "bright, clean, pure", both from Proto-Germanic [c]*skeran-[/c] (cf. Old Saxon [c]skiri[/c], Old Frisian [c]skire[/c], German [c]schier[/c], Gothic [c]skeirs[/c] "clean, pure"), from PIE root [c]*(s)ker-[/c] (1) "to cut" (see [ref]shear[/ref] (v.)). 
	[m1]Sense of "absolute, utter" ([c]sheer nonsense[/c]) developed 1580s, probably from the notion of "unmixed"; that of "very steep" (a [c]sheer cliff[/c]) is first recorded 1800, probably from notion of "continued without halting". Meaning "diaphanous" is from 1560s. As an adverb from c.1600.
sheer (v.)
	[m1]1620s, "deviate from course" (of a ship), of obscure origin, perhaps from Dutch [c]scheren[/c] "to move aside, withdraw, depart", originally "to separate" (see [ref]shear[/ref] (v.)). Related: [c]Sheered[/c]; [c]shearing[/c]. As a noun from 1660s.
sheet (n.1)
	[m1]Old English [c]sciete[/c] (West Saxon), [c]scete[/c] (Mercian) "cloth, covering, towel, shroud", from Proto-Germanic [c]*skautjon-[/c], from [c]*skauta-[/c] "project" (cf. Old Norse [c]skaut[/c], Gothic [c]skauts[/c] "seam, hem of a garment"; Dutch [c]schoot[/c]; German [c]Schoß[/c] "bosom, lap"), from PIE root [c]*skeud-[/c] "to shoot, chase, throw" (see [ref]shoot[/ref] (v.)).
	[m1]Sense of "piece of paper" first recorded c.1500; that of "any broad, flat surface" (of metal, open water, etc.) is from 1590s. Of falling rain from 1690s. Meaning "a newspaper" is first recorded 1749. [c]Sheet lightning[/c] is attested from 1794; [c]sheet music[/c] is from 1857. [c]Between the sheets[/c] "in bed" (usually with sexual overtones) is attested from 1590s; to be [c]white as a sheet[/c] is from 1751. The first element in [c]sheet-anchor[/c] (late 15c.) appears to be a different word, of unknown origin.
sheet (n.2)
	[m1]"rope that controls a sail", late 13c., shortened from Old English [c]sceatline[/c] "sheet-line", from [c]sceata[/c] "lower part of sail", originally "piece of cloth", from same root as [ref]sheet[/ref] (n.1). Cf. Old Norse [c]skaut[/c], Dutch [c]schoot[/c], German [c]Schote[/c] "rope fastened to a sail".
	[m1]This probably is the notion in phrase [c]three sheets to the wind[/c] "drunk and disorganized", first recorded 1821 (in form [c]three sheets in the wind[/c]), an image of a sloop-rigged sailboat whose three sheets have slipped through the blocks are lost to the wind, thus "out of control". Apparently there was an early 19c. informal drunkenness scale in use among sailors and involving one, two, and three sheets, three signifying the highest degree of inebriation; there is a [c]two sheets in the wind[/c] from 1815.
Sheetrock (n.)
	[m1]1921, proprietary name (claiming use from 1917) of a type of plaster wall-board, U.S. Gypsum Co., Chicago, Ill.; from [ref]sheet[/ref] (n.1) + [ref]rock[/ref] (n.).
Sheffield
	[m1]manufacturing city in Yorkshire, noted for cutlery and metalwork since at least 14c. The name is from late Old English [c]Scafeld[/c] "Open Land by the River [c]Sheaf[/c]", an Old English river name, perhaps from [c]sceað[/c] "boundary".
sheik (n.)
	[m1]"head of an Arab family", also "head of a Muslim religious order", 1570s, from Arabic [c]shaykh[/c] "chief", literally "old man", from base of [c]shakha[/c] "to grow old". Popularized by "The Sheik", novel in Arabian setting by E.M. Hull (1919), and the movie version, "The Sheikh", 1921, starring Rudolph Valentino, which gave it a 1920s sense of "strong, romantic lover".
Sheila
	[m1]fem. proper name, Irish equivalent of [c]Celia[/c], shortened form of [ref]Cecilia[/ref], the fem. form of [ref]Cecil[/ref]. A standard type of an Irish women's name since 1828; slang for "girlfriend, young woman" dates from 1839.
shekel (n.)
	[m1]early 13c., [c]sicle[/c], via Old French and Latin, from Hebrew [c]sheqel[/c], from [c]shaqal[/c] "he weighed". Chief silver coin of ancient Hebrews, also a unit of weight. Modern form in English dates from mid-16c. As slang for "money", it dates from 1871.
sheldrake (n.)
	[m1]early 14c., from [c]sheld-[/c] "variegated" + [ref]drake[/ref] "male duck". First element cognate with Middle Dutch [c]schillede[/c] "separated, variegated", West Flemish [c]schilde[/c], from [c]schillen[/c] (Dutch [c]verschillen[/c] "to make different"), from Proto-Germanic [c]*skeli-[/c], from PIE root [c]*(s)kel-[/c] (1) "to cut" (see [ref]scale[/ref] (n.1)). This is the origin considered most likely, though English [c]sheld[/c] by itself is a dialect word attested only from c.1500. OED finds derivation from  [ref]shield[/ref] (n.), on resemblance to the patterns on shields, "improbable".
shelf (n.)
	[m1]late 14c., from Middle Low German [c]schelf[/c] "shelf, set of shelves", or from Old English cognate [c]scylfe[/c], which perhaps meant "shelf, ledge, floor", and [c]scylf[/c] "peak, pinnacle", from Proto-Germanic [c]*skelf-[/c] "split", possibly from the notion of a split piece of wood (cf. Old Norse [c]skjölf[/c] "bench"), from PIE root [c]*(s)kel-[/c] (1) "to cut, cleave" (see [ref]scale[/ref] (n.1)).
	[m1][c]Shelf life[/c] first recorded 1927. Phrase [c]on the shelf[/c] "out of the way, inactive" is attested from 1570s; of unmarried women with no prospects from 1839. [c]Off the shelf[/c] "ready-made" is from 1936. Meaning "ledge of rock" is from 1809, perhaps from or influenced by [ref]shelf[/ref] (n.2). Related: [c]Shelves[/c].
shelf (n.2)
	[m1]"sandbank", 1540s, of unknown origin. Related: [c]Shelfy[/c] "abounding in sandbanks".
shell (n.)
	[m1]Old English [c]sciell[/c], [c]scill[/c], Anglian [c]scell[/c] "seashell, eggshell", related to Old English [c]scealu[/c] "shell, husk", from Proto-Germanic [c]*skaljo[/c] "piece cut off; shell; scale" (cf. West Frisian [c]skyl[/c] "peel, rind", Middle Low German [c]schelle[/c] "pod, rind, egg shell", Gothic [c]skalja[/c] "tile"), with the shared notion of "covering that splits off", from PIE root [c]*(s)kel-[/c] (1) "to cut, cleave" (cf. Old Church Slavonic [c]skolika[/c] "shell", Russian [c]skala[/c] "bark, rind"; see [ref]scale[/ref] (n.1)). Italian [c]scaglia[/c] "chip" is from Germanic.
	[m1]Sense of "mere exterior" is from 1650s; that of "hollow framework" is from 1791. Meaning "structure for a band or orchestra" is attested from 1938. Military use (1640s) was first of hand grenades, in reference to the metal case in which the gunpowder and shot were mixed; the notion is of a "hollow object" filled with explosives. Hence [c]shell shock[/c], first recorded 1915. [c]Shell game[/c] "a swindle" is from 1890, from a version of three-card monte played with a pea and walnut shells.
shell (v.)
	[m1]1560s, "to remove (a nut, etc.) from a shell", from [ref]shell[/ref] (n.). The meaning "to bombard with shells" is first attested 1856. To [c]shell out[/c] "disburse" (1801) is a figurative use from the image of extracting nuts. Related: [c]Shelled[/c]; [c]shelling[/c].
shellac (n.)
	[m1]1713, from [ref]shell[/ref] (n.) + [c]lac[/c] (see [ref]lacquer[/ref]). Translates French [c]laque en écailles[/c] "lac in thin plates".
shellac (v.)
	[m1]1876, from [ref]shellack[/ref] (n.). The slang sense of "beat soundly" is 1920s, perhaps from the notion of shellac as a "finish". [c]Shellacked[/c] "drunk" is from 1922 (cf. [ref]plastered[/ref]). Related: [c]Shellacking[/c].
shellfish (n.)
	[m1]also [c]shell-fish[/c], Old English [c]scylfiscas[/c] (plural); see [ref]shell[/ref] (n.) + [ref]fish[/ref] (n.).
shelta (n.)
	[m1]secret language of Irish tinkers, 1876, of unknown origin. According to OED it mostly consists of Irish or Gaelic words with inversion or arbitrary substitution of initial consonants.
shelter (n.)
	[m1]1580s, "structure affording protection", possibly an alteration of Middle English [c]sheltron[/c], [c]sheldtrume[/c] "roof or wall formed by locked shields", from Old English [c]scyldtruma[/c], from [c]scield[/c] "shield" (see [ref]shield[/ref] (n.)) + [c]truma[/c] "troop", related to Old English [c]trum[/c] "firm, strong" (see [ref]trim[/ref]).
	[m1]If so, the original notion is of a compact body of men protected by interlocking shields. OED finds this "untenable" and proposed derivation from [c]shield[/c] + [c]-ture[/c]. Figurative sense is recorded from 1580s; meaning "temporary lodging for homeless poor" is first recorded 1890 in Salvation Army jargon; sense of "temporary home for animals" is from 1971. Related: [c]Shelterless[/c].
shelter (v.)
	[m1]1580s, "to screen, protect", from [ref]shelter[/ref] (n.); in the income investment sense, from 1955. Meaning "to take shelter" is from c.1600. Related: [ref]Sheltered[/ref]; [c]sheltering[/c].
sheltered (adj.)
	[m1]"screened, protected", 1590s, past participle adjective from [ref]shelter[/ref] (v.). Meaning "protected from the usual hardships of life" is from 1888. Related: [c]Shelteredness[/c].
Sheltie (n.)
	[m1]"small pony", 1640s, "Shetland pony", from [c]Shelty[/c], abbreviation of [c]Sheltand[/c], metathesis of [ref]Shetland[/ref]. Or the word may represent the Orkney pronunciation of Old Norse [c]Hjalti[/c] "Shetlander".
shelve (v.1)
	[m1]1590s, "to overhang", also "to provide with shelves", probably a back-formation from [c]shelves[/c], plural of [ref]shelf[/ref] (n.1). Meaning "put on a shelf" first recorded 1650s; metaphoric sense of "lay aside, dismiss" is from 1812. Related: [c]Shelved[/c]; [c]shelving[/c].
shelve (v.2)
	[m1]"to slope gradually", 1610s, from Middle English [c]shelven[/c] "to slope", from [c]shelfe[/c] "grassy slope", a word related to [ref]shelf[/ref] (n.1). Related: [c]Shelved[/c]; [c]shelving[/c].
Shema
	[m1]from Hebrew [c]shema[/c] "hear!", imperative of [c]shama[/c] "to hear". First word of Deut. vi:4.
shemozzle (n.)
	[m1]see [ref]schlemazel[/ref].
Shenandoah
	[m1]originally a place name in Dutchess County, N.Y., from Oneida (Iroquoian) family name [c]Skenondoah[/c], derived from [c]oskenon:to[/c] "deer". Later transferred to river and valley in Virginia.
shenanigan (n.)
	[m1]1855, of uncertain origin. Earliest records of it are in San Francisco and Sacramento, California, U.S. Suggestions include Spanish [c]chanada[/c], a shortened form of [c]charranada[/c] "trick, deceit"; or, less likely, German [c]Schenigelei[/c], peddler's argot for "work, craft", or the related German slang verb [c]schinäglen[/c]. Another guess centers on Irish [c]sionnach[/c] "fox".
shenanigans (n.)
	[m1]see [ref]shenanigan[/ref].
shend (n.)
	[m1]"shame, disgrace" (obsolete or dialectal), Old English [c]scand[/c] "ignominy, shame, confusion, disgrace; scandal, disgraceful thing; wretch, impostor, infamous man; bad woman", from the source of Old English [c]scamu[/c] "shame" (see [ref]shame[/ref] (n.)) + [c]-þa[/c], with change of [c]-m-[/c] to [c]-n-[/c] before a dental. (cf. Old Frisian [c]skande[/c], Dutch [c]schande[/c] , Old High German [c]scanda[/c], German [c]Schande[/c] "disgrace"). Also in early Modern English as a verb, [c]shend[/c] (Old English [c]scendan[/c]) "put to shame; blame, reproach; bring to ruin".
	[m1]It was active in forming compounds, e.g. [c]shendful[/c] (Old English [c]scandful[/c]) "shameful", [c]shendship[/c] "disgrace"; Old English [c]scandhus[/c] "house of ill-fame", [c]scandlic[/c] "shameful", [c]scandlufiende[/c] "loving shamefully", [c]scandword[/c] "obscene language").
Sheol (n.)
	[m1]1590s, from Hebrew, literally "the underworld, Hades", of unknown origin. Used in R.V. in place of [c]Hell[/c] in many passages.
shepherd (n.)
	[m1]Old English [c]sceaphierde[/c], from [c]sceap[/c] "sheep" (see [ref]sheep[/ref]) + [c]hierde[/c] "herder", from [c]heord[/c] "a herd" (see [ref]herd[/ref] (n.)). Cf. Middle Low German, Middle Dutch [c]schaphirde[/c], Middle High German [c]schafhirte[/c], German dialectal [c]Schafhirt[/c]. Shepherds customarily were buried with a tuft of wool in hand, to prove on Doomsday their occupation and be excused for often missing Sunday church. [c]Shepherd's pie[/c] is recorded from 1877.
shepherd (v.)
	[m1]1790, "to herd sheep", from [ref]shepherd[/ref] (n.). The metaphoric sense of "watch over or guide" is first recorded 1820. Related: [c]Shepherded[/c]; [c]shepherding[/c].
shepherdess (n.)
	[m1]late 14c., from [ref]shepherd[/ref] + [ref]-ess[/ref].
Sheraton
	[m1]severe style of late 18c. English furniture, 1883, from name of cabinetmaker Thomas [c]Sheraton[/c] (1751-1806). The family name is from a place in Durham, late Old English [c]Scurufatun[/c] (c.1040), probably "farmstead of a man called Skurfa" (an old Scandinavian personal name). The hotel chain dates from 1937 and has no obvious direct connection.
sherbet (n.)
	[m1]c.1600, [c]zerbet[/c], "drink made from diluted fruit juice and sugar", and cooled with fresh snow when possible, from Turkish [c]serbet[/c], from Persian [c]sharbat[/c], from Arabic [c]sharba(t)[/c] "a drink", from [c]shariba[/c] "he drank". Formerly also [c]sherbert[/c].Related to [ref]syrup[/ref], and cf. [ref]sorbet[/ref].
sheriff (n.)
	[m1]late Old English [c]scirgerefa[/c] "representative of royal authority in a shire", from [c]scir[/c] (see [ref]shire[/ref]) + [c]gerefa[/c] "chief, official, reeve" (see [ref]reeve[/ref]). As an American county official, attested from 1660s; [c]sheriff's sale[/c] first recorded 1798. [c]Sheriff's tooth[/c] (late 14c.) was a common name for the annual tax levied to pay for the sheriff's victuals during court sessions.
Sherlock
	[m1]masc. proper name, literally "fair-haired", from Old English [c]scir[/c] "bright" + [c]locc[/c] "lock of hair". Slang for "private detective, perceptive person" (the latter often ironic) is attested from 1903, from A.C. Doyle's fictional character [c]Sherlock Holmes[/c] (full name in this sense used from 1896; Holmes debuted in 1887 and was popular by 1892).
Sherman
	[m1]type of U.S. medium tank used in World War II, 1942, named for U.S. Civil War Gen. William T. [c]Sherman[/c] (1820-1891). The surname is from Old English [c]scearra[/c] "shears" + [c]mann[/c] "man"; hence "shearer of woolen garments".
Sherpa
	[m1]1847, from Tibetan, literally "dweller in an eastern country".
sherry (n.)
	[m1]kind of white wine, c.1600, mistaken singular from [c]sherris[/c] (1530s), from Spanish [c](vino de) Xeres[/c] "(wine from) [ref]Xeres[/ref]", modern [c]Jerez[/c] (Roman [c](urbs) Caesaris[/c]) in Spain, near the port of Cadiz, where the wine was made.
shet
	[m1]1837 representing U.S. colloquial pronunciation of [ref]shut[/ref].
Shetland
	[m1]group of islands north of Scotland, from Old Norse [c]Hjaltland[/c]; in reference to a type of pony, 1801; as a breed of sheep, 1794.
shewbread (n.)
	[m1]1530, Tyndale's word (Exodus xxv:30), based on or influenced by German [c]schaubrot[/c] (in Luther), literally "show-bread", translating Latin [c]panes propositiones[/c], from Greek [c]artai enopioi[/c], from Hebrew [c]lechem panim[/c], the 12 loaves placed every Sabbath "before the Lord" on a table beside the altar of incense, from [c]lechem[/c] "bread" + [c]panim[/c] "face, presence". Old English translations used [c]offring-hlafas[/c].
shewel (n.)
	[m1]"something hung up to keep wild animals away", mid-13c., perhaps in Old English, from the same source as [ref]shy[/ref] (adj.); a derivative of the verb which in German became [c]scheuen[/c] "to scare".
Shia (n.)
	[m1]also [c]Shiah[/c], 1620s, a collective name for one of the two great Muslim sects, from Arabic [c]shi'ah[/c] "partisans, followers, sect, company, faction" (from [c]sha'a[/c] "to follow"). This is the proper use, but it commonly is used in English to mean "a Shiite". In Arabic, [c]shi'ah[/c] is the name of the sect, [c]shiya'iy[/c] is a member of the sect.
	[m1]The branch of Islam that recognizes Ali, Muhammad's son-in-law, as the lawful successor of the Prophet; the minority who believed, after the death of the Prophet, that spiritual and political authority followed his family line, as opposed to the [ref]Sunni[/ref], who took Abu Bakr as the political leader of the community. The Arabic name is short for [c]Shi'at Ali[/c] "the party of Ali".
shiatsu (n.)
	[m1]1967, from Japanese, literally "finger-pressure".
shibboleth (n.)
	[m1]late 14c., the Hebrew word [c]shibboleth[/c], meaning "flood, stream", also "ear of corn"; in Judges xii:4-6. It was the password used by the Gileadites to distinguish their own men from fleeing Ephraimites, because Ephraimites could not pronounce the [c]-sh-[/c] sound. Hence the figurative sense of "watchword" (first recorded 1630s), which evolved by 1862 to "outmoded slogan still adhered to". A similar test-word was [c]cicera[/c] "chick pease", used by the Italians to identify the French (who could not pronounce it correctly) during the massacre called the Sicilian Vespers (1282).
shield (n.)
	[m1]Old English [c]scield[/c], [c]scild[/c] "shield; protector, defense", literally "board", from Proto-Germanic [c]*skelduz[/c] (cf. Old Norse [c]skjöldr[/c], Old Saxon [c]skild[/c], Middle Dutch [c]scilt[/c], Dutch [c]schild[/c], German [c]Schild[/c], Gothic [c]skildus[/c]), from [c]*skel-[/c] "divide, split, separate", from PIE root [c]*(s)kel-[/c] (1) "to cut" (see [ref]scale[/ref] (n.1)). Perhaps the notion is of a flat piece of wood made by splitting a log. [c]Shield volcano[/c] (1911) translates German [c]Schildvulkan[/c] (1910). Plate tectonics sense is from 1906, translating Suess (1888).
shield (v.)
	[m1]Old English [c]gescildan[/c], from the root of [ref]shield[/ref] (n.). Related: [c]Shielded[/c]; [c]shielding[/c]. Cf. German [c]scilden[/c].
shift (v.)
	[m1]Old English [c]sciftan[/c], [c]scyftan[/c] "arrange, place, order", also "divide, partition; distribute, allot, share", from Proto-Germanic [c]*skiftan[/c] (cf. Old Norse [c]skipta[/c] "to divide, change, separate", Old Frisian [c]skifta[/c] "to decide, determine, test", Dutch [c]schiften[/c] "to divide, turn", German [c]schichten[/c] "to classify", [c]Schicht[/c] "shift"). This is said to be related to the source of Old English [c]sceadan[/c] "divide, separate", (see [ref]shed[/ref] (v.)).
	[m1]c.1200 as "to dispose; make ready; set in order, control", also intransitive, "take care of oneself". From c.1300 as "to go, move, depart; move (someone or something), transport". Sense of "to alter, to change" appeared mid-13c. (cf. [ref]shiftless[/ref]). Meaning "change the gear setting of an engine" is from 1910; to [c]shift gears[/c] in the figurative sense is from 1961. Related: [c]Shifted[/c]; [c]shifting[/c].
shift (n.1)
	[m1]c.1300, "a movement, a beginning", from [ref]shift[/ref] (v.). This is the word in [c]to make shift[/c] "make efforts" (mid-15c.). Sense of "change, alteration" is from 1560s. Sense of "means to an end" is from 1520s; hence "an expedient". Meaning "mechanism for changing gear in a motor vehicle" is recorded from 1914. Typewriter [c]shift key[/c] is from 1893; [c]shift-lock[/c] is from 1899.
	[m1]Meaning "period of working time" (originally in a mine) is attested from 1809, with older sense "relay of horses" (1708); perhaps with sense influenced by a North Sea Germanic cognate word (e.g. North Frisian [c]skeft[/c] "division, stratum", [c]skaft[/c] "one of successive parties of workmen"). Similar double senses of "division" and "relay of workers" exist in Swedish [c]skift[/c], German [c]schicht[/c].
shift (n.2)
	[m1]"body garment, underclothing", 1590s, originally used alike of men's and women's pieces, probably from [ref]shift[/ref] (n.1), which was commonly used in reference to a change of clothes. In 17c., it began to be used as a euphemism for [ref]smock[/ref], and was itself displaced, for similar reasons of delicacy, in 19c. by [ref]chemise[/ref].
shifter (n.)
	[m1]1550s, "one who shifts" in any way; agent noun from [ref]shift[/ref] (v.). As a mechanical contrivance, from 1869; specifically of the gear-changing mechanism in a motor-vehicle, from 1910.
shiftless (adj.)
	[m1]"wanting in resources or energy and ability to shift for oneself", 1580s, from [ref]shift[/ref] (n.1) in the sense "resources" + [ref]-less[/ref]. Related: [c]Shiftlessly[/c]; [c]shiftlessness[/c].
shifty (adj.)
	[m1]1560s, "able to manage for oneself, fertile in expedients", from [ref]shift[/ref] (n.1) in secondary sense of "dodge, trick, artifice" + [ref]-y[/ref] (2). Meaning "habitually using dishonest methods, characterized by trickery" first recorded 1837. In a sense "prone to shifting", of the wind, used from 1884. Related: [c]Shiftily[/c]; [c]shiftiness[/c].
shih-tzu (n.)
	[m1]also [c]shih tzu[/c], breed of small long-haired dog, 1921, from Chinese [c]shizigou[/c], from [c]shi[/c] "lion" + [c]zi[/c] "son" + [c]gou[/c] "dog".
Shiism (n.)
	[m1]1883, from [ref]Shia[/ref] + [ref]-ism[/ref].
shiitake (n.)
	[m1]1877, from Japanese, from [c]shii[/c], name of several types of evergreen trees, + [c]take[/c] "mushroom".
Shiite (n.)
	[m1]1728, "a member of the Shia sect of Islam", from [ref]Shia[/ref] + [ref]-ite[/ref] (1), Latin-derived suffix denoting "follower".
Shikoku
	[m1]Japanese island, literally "four provinces", from [c]shi[/c] "four" + [c]koku[/c] "province".
shiksa (n.)
	[m1]"gentile girl", in Jewish culture, dismissive or disparaging, 1892, from Yiddish [c]shikse[/c], from Hebrew [c]siqsa[/c], from [c]sheqes[/c] "a detested thing" + fem. suffix [c]-a[/c].
shill (n.)
	[m1]"one who acts as a decoy for a gambler, auctioneer, etc"., 1916, probably originally circus or carnival argot, probably a shortened form of [c]shillaber[/c] (1913) with the same meaning, origin unknown. The verb is attested from 1914. Related: [c]Shilled[/c]; [c]shilling[/c].
shillelagh (n.)
	[m1]"cudgel", 1772, earlier, "oak wood used to make cudgels" (1670s), from [c]Shillelagh[/c], town and barony, famous for its oaks, in County Wicklow, Ireland. The name is literally "seeds (or descendants) of [c]Elach[/c], from Irish [c]siol[/c] "seed".
shilling (n.)
	[m1]Old English [c]scilling[/c], a coin consisting of a varying number of pence (on the continent, a common scale was 12 pennies to a shilling, 20 shillings to a pound), from Proto-Germanic [c]*skillingoz-[/c] (cf. Old Saxon, Danish, Swedish, Old Frisian, Old High German [c]skilling[/c], Old Norse [c]skillingr[/c], Dutch [c]schelling[/c], German [c]Schilling[/c], Gothic [c]skilliggs[/c]).
	[m1]Some etymologists trace this to the root [c]*skell-[/c] "to resound, to ring", and others to the root [c]*(s)kel-[/c] (1) "to cut" (perhaps via sense of "shield" from resemblance or as a device on coins; see [ref]shield[/ref] (n.)). The ending may represent the diminutive suffix [c]-ling[/c], or Germanic [c]-ing[/c] "fractional part" (cf. [ref]farthing[/ref]). Old Church Slavonic [c]skulezi[/c], Polish [c]szelang[/c], Spanish [c]escalin[/c], French [c]schelling[/c], Italian [c]scellino[/c] are loan-words from Germanic.
shilly-shally (v.)
	[m1]"to vacillate", 1782, from adverbial expression [c]to stand shilly-shally[/c] (1703), earlier [c]shill I, shall I[/c] (1700), a fanciful reduplication of [c]shall I?[/c] (cf. [ref]wishy-washy[/ref], [ref]dilly-dally[/ref], etc.). From 1734 as an adjective, by 1755 as a noun. Related: [c]Shilly-shallying[/c] (1816).
Shiloh
	[m1]village on the west bank of the Jordan River, perhaps from an alteration of Hebrew [c]shalo[/c] "to be peaceful". The American Civil War battle (April 6-7, 1862) was so called for being fought around the Shiloh church in Tennessee, which was destroyed in the battle.
shim (n.)
	[m1]1723, a Kentish word of unknown origin. Originally a piece of iron fitted to a plow for scraping soil; meaning "thin slip of wood to fill up a space or raise a level" is from 1860.
shim (v.)
	[m1]"to wedge up a surface by means of a shim", 1877, from [ref]shim[/ref] (n.). Related: [c]Shimmed[/c]; [c]shimming[/c].
shimmer (n.)
	[m1]"a tremulous light", 1821, from [ref]shimmer[/ref] (v.).
shimmer (v.)
	[m1]Old English [c]scimerian[/c] "to glitter, shimmer, glisten, shine", related to (perhaps a frequentative of) [c]scimian[/c] "to shine", from Proto-Germanic [c]*skim-[/c] (cf. Swedish [c]skimra[/c], Dutch [c]schemeren[/c] "to glitter", German [c]schimmern[/c]), from PIE root [c]*skai-[/c] "to gleam, to shine" (see [ref]shine[/ref] (v.). Related: [c]Shimmered[/c]; [c]shimmering[/c].
shimmy (v.)
	[m1]"do a suggestive dance", 1918, perhaps via phrase [c]shake the shimmy[/c], which is possibly from [c]shimmy[/c] (n.), a U.S. dialectal form of [ref]chemise[/ref] (mistaken as a plural; cf. [ref]shammy[/ref]) first recorded 1837. Or perhaps the verb is related to [ref]shimmer[/ref] (v.) via a notion of glistening light. Transferred sense of "vibration of a motor vehicle" is from 1925. Related: [c]Shimmied[/c]; [c]shimmying[/c]. As a noun, the name of a popular, fast, suggestive pre-flapper dance, by 1919.
shin (n.)
	[m1]Old English [c]scinu[/c] "shin, fore part of the lower leg", from Proto-Germanic [c]*skino[/c] "thin piece" (cf. Dutch [c]scheen[/c], Old High German [c]scina[/c], German [c]Schienbein[/c] "shin, shinbones"), from PIE root [c]*skei-[/c] "to cut, split" (see [ref]shed[/ref] (v.)). [c]Shin splints[/c] is attested from 1930.
shin (v.)
	[m1]"to climb by using arms and legs" (originally a nautical word), 1829, from [ref]shin[/ref] (n.). Related: [c]Shinned[/c]; [c]shinning[/c].
Shin Bet (n.)
	[m1]Israeli security service, 1964, from Modern Hebrew [c]shin[/c] + [c]bet[/c], names of the initial letters of [c]sherut bitahon (kelali)[/c] "(general) security service".
shindig (n.)
	[m1]"dance, party, lively gathering", 1871, probably from [c]shindy[/c] "a spree, merrymaking" (1821), also "a game like hockey"; perhaps from [c]shinty[/c], name of a Scottish game akin to hockey (1771), earlier [c]shinny[/c] (see [ref]shinny[/ref] (n.)).
shine (v.)
	[m1]Old English [c]scinan[/c] "shed light, be radiant, be resplendent, iluminate", of persons, "be conspicuous" (class I strong verb; past tense [c]scan[/c], past participle [c]scinen[/c]), from Proto-Germanic [c]*skinan[/c] (cf. Old Saxon and Old High German [c]skinan[/c], Old Norse and Old Frisian [c]skina[/c], Dutch [c]schijnen[/c], German [c]scheinen[/c], Gothic [c]skeinan[/c] "to shine, appear"), from PIE root [c]*skai-[/c] (2) "to gleam, shine, flicker" (cf. Sanskrit [c]chaya[/c] "brilliance, luster; shadow", Greek [c]skia[/c] "shade", Old Church Slavonic [c]sinati[/c] "to flash up, shine", Albanian [c]he[/c] "shadow"). Transitive meaning "to black (boots)" is from 1610s. Related: [c]Shined[/c] (in the shoe polish sense), otherwise [c]shone[/c]; [c]shining[/c].
shine (n.)
	[m1]1520s, "brightness", from [ref]shine[/ref] (v.). Meaning "polish given to a pair of boots" is from 1871. Derogatory meaning "black person" is from 1908. Phrase [c]to take a shine to[/c] "fancy" is American English slang from 1839, perhaps from [c]shine up to[/c] "attempt to please as a suitor". [c]Shiner[/c] is from late 14c. as "something that shines"; sense of "black eye" first recorded 1904.
shingle (n.1)
	[m1]"thin piece of wood", c.1200, [c]scincle[/c], from Late Latin [c]scindula[/c] (also the source of German [c]Schindel[/c]), altered (by influence of Greek [c]schidax[/c] "lath" or [c]schindalmos[/c] "splinter") from Latin [c]scandula[/c] "roof tile", from [c]scindere[/c] "to cleave, split", from PIE root [c]*sked-[/c] "to split". Meaning "small signboard" is first attested 1842. Sense of "woman's short haircut" is from 1924; the verb meaning "to cut the hair so as to give the impression of overlapping shingles" is from 1857.
shingle (n.2)
	[m1]"loose stones on a seashore", 1510s, probably related to Norwegian [c]singl[/c] "small stones", or North Frisian [c]singel[/c] "gravel", both said to be echoic of the sound of water running over pebbles.
shingle (v.)
	[m1]"cover with shingles" (of houses), 1560s, from [ref]shingle[/ref] (n.). Related: [c]Shingled[/c]; [c]shingling[/c].
shingles (n.)
	[m1]"inflammatory disease of the skin", late 14c., from Medieval Latin [c]cingulus[/c] (loan-translation of Greek [c]zoster[/c] "girdle"), variant of Latin [c]cingulum[/c] "girdle", from [c]cingere[/c] "to gird" (see [ref]cinch[/ref] (n.)). The inflammation often extends around the middle of the body, like a girdle.
shinny (v.)
	[m1]"to climb a rope, pole, etc"., 1888, from use of [c]shins[/c] and ankles to do so; see [ref]shin[/ref] (n.). Earlier simply [c]shin[/c] (1829). Related: [c]Shinnied[/c]; [c]shinnying[/c].
shinny (n.)
	[m1]also [c]shinney[/c], primitive form of hockey, 1670s, perhaps from Gaelic [c]sinteag[/c] "a bound, a leap". OED suggests origin from [c]shin ye[/c] "the cry used in the game".
Shinola (n.)
	[m1]brand of shoe polish, by 1904, from [ref]shine[/ref] + [ref]-ola[/ref].
shinplaster (n.)
	[m1]also [c]shin-plaster[/c], piece of paper soaked in vinegar and used to treat sore legs, from [ref]shin[/ref] (n.) + [ref]plaster[/ref] (n.). In U.S. history, jocularly or as a term of abuse for "devalued low-denomination paper currency" (1824).
Shinto (n.)
	[m1]native religious system of Japan, 1727, from Chinese [c]shin tao[/c] "way of the gods", from [c]shin[/c] "god, gods, spirit" + [c]tao[/c] "way, path, doctrine". Related: [c]Shintoism[/c].
shiny (adj.)
	[m1]1580s, from [ref]shine[/ref] (n.) + [ref]-y[/ref] (2). As a noun meaning "a shiny object" (also "money") from 1856. Related: [c]Shininess[/c].
ship (n.)
	[m1]Old English [c]scip[/c] "ship, boat", from Proto-Germanic [c]*skipam[/c] (cf. Old Norse, Old Saxon, Old Frisian, Gothic [c]skip[/c], Danish [c]skib[/c], Swedish [c]skepp[/c], Middle Dutch [c]scip[/c], Dutch [c]schip[/c], Old High German [c]skif[/c], German [c]Schiff[/c]), "Germanic noun of obscure origin" \[Watkins\]. Others suggest perhaps originally "tree cut out or hollowed out", and derive it from PIE root [c]*skei-[/c] "to cut, split".
	[m1]Now a vessel of considerable size, adapted to navigation; the Old English word was used for small craft as well, and definitions changed over time; in 19c., distinct from a [ref]boat[/ref] in having a bowsprit and three masts, each with a lower, top, and topgallant mast. French [c]esquif[/c], Italian [c]schifo[/c] are Germanic loan-words.
	[m1]Phrase [c]ships that pass in the night[/c] is from Longfellow's poem "Elizabeth" in "Tales of a Wayside Inn" (1863). Figurative use of nautical [c]runs a tight ship[/c] (i.e., one that does not leak) is attested from 1965.
ship (v.)
	[m1]c.1300, "to send or transport (merchandise, people) by ship; to board a ship; to travel by ship, sail, set sail", also figurative, from [ref]ship[/ref] (n.). Old English [c]scipian[/c] is attested only in the senses "take ship, embark; be furnished with a ship". Transferred to other means of conveyance (railroad, etc.) from 1857, originally American English. Related: [c]Shipped[/c]; [ref]shipping[/ref].
shipboard (n.)
	[m1]also [c]ship-board[/c], "side of a ship", c.1200, from [ref]ship[/ref] (n.) + [ref]board[/ref] (n.2).
shipmate (n.)
	[m1]1748, from [ref]ship[/ref] (n.) + [ref]mate[/ref] (n.1).
shipment (n.)
	[m1]1802, "act of shipping"; 1861, "that which is shipped"; see [ref]ship[/ref] (v.) + [ref]-ment[/ref].
shipping (n.)
	[m1]c.1300, "a ship", from [ref]ship[/ref] (n.). Meaning "act of sending (freight) by a ship, etc". is from late 15c. As "ships generally or collectively" from 1590s.
shipshape (adj.)
	[m1]also [c]ship-shape[/c], "properly arranged", 1640s, originally "according to the fashion of a (sailing) ship", where neatness is a priority and the rigging must be serviceable and stowed properly; from [ref]ship[/ref] (n.) + [ref]shape[/ref] (n.).
shipwreck (n.)
	[m1]mid-15c., from [ref]ship[/ref] (n.) + [ref]wreck[/ref] (n.). Earlier it meant "things cast up from a shipwreck" (c.1100). The earlier word for "shipwreck" in the modern sense was Middle English [c]schipbreke[/c], "'ship-break,'" from a North Sea Germanic word, cf. West Frisian [c]skipbrek[/c], Middle Dutch [c]schipbroke[/c], German [c]Schiffbruch[/c], Old English [c]scipgebroc[/c]. Old English [c]scipbryce[/c] meant "right to claim goods from a wrecked ship".
shipwreck (v.)
	[m1]1580s, "cause to wreck"; c.1600, "to suffer shipwreck", from [ref]shipwreck[/ref] (n.). Related: [c]Shipwrecked[/c].
shipwright (n.)
	[m1]Old English [c]scipwyrhta[/c]; see [ref]ship[/ref] (n.) + [ref]wright[/ref] (n.).
shipyard (n.)
	[m1]c.1700, from [ref]ship[/ref] (n.) + [ref]yard[/ref] (n.1).
Shiraz (n.)
	[m1]wine made in the district of [c]Shiraz[/c], city in Persia, 1630s. As the name for a red wine made from a type of grape grown in the Rhône valley of France, it is recorded from 1908, from French [c]syrah[/c], the name apparently altered in English on mistaken notion that the grape was brought to Europe from the Middle East by Crusaders. The place name is said to be from Elamite [c]sher[/c] "good" + [c]raz[/c] "grape".
shire (n.)
	[m1]Old English [c]scir[/c] "administrative office, jurisdiction, stewardship, authority", also in particular use "district, province, country", from Proto-Germanic [c]*skizo[/c] (cf. Old High German [c]scira[/c] "care, official charge"). Ousted since 14c. by Anglo-French [ref]county[/ref]. The gentrified sense is from [c]The Shires[/c] (1796), used by people in other parts of England of those counties that end in [c]-shire;[/c] sense transferred to "hunting country of the Midlands" (1860).
shirk (v.)
	[m1]1630s, "to practice fraud or trickery", also a noun (1630s, now obsolete) "a needy, disreputable parasite" \[OED\], perhaps from German [c]schurke[/c] "scoundrel, rogue, knave, villain" (see [ref]shark[/ref] (n.)). Sense of "evade one's work or duty" first recorded 1785, originally in slang. Related: [c]Shirked[/c]; [c]shirking[/c].
shirker (n.)
	[m1]1799, agent noun from [ref]shirk[/ref].
shirr (v.)
	[m1]"to gather (cloth) on parallel threads", 1860 (implied in [c]shirring[/c]), back-formation from [c]shirred[/c] (1847), from [c]shirr[/c] (n.) "elastic webbing", of unknown origin.
shirt (n.)
	[m1]Old English [c]scyrte[/c] "skirt, tunic", from Proto-Germanic [c]*skurtjon[/c] "a short garment" (cf. Old Norse [c]skyrta[/c], Swedish [c]skjorta[/c] "skirt, kirtle"; Middle Dutch [c]scorte[/c], Dutch [c]schort[/c] "apron"; Middle High German [c]schurz[/c], German [c]Schurz[/c] "apron"), related to Old English  [c]scort[/c], [c]sceort[/c] "short", from PIE [c]*(s)ker-[/c] (1) "to cut" (see [ref]shear[/ref] (v.)).
	[m1]Formerly of the chief garment worn by both sexes, but in modern use long only of that for men; in reference to women's tops, reintroduced 1896. [c]Bloody shirt[/c], exposed as a symbol of outrage, is attested from 1580s. To [c]give (someone) the shirt off one's back[/c] is from 1771. To [c]lose one's shirt[/c] "suffer total financial loss" is from 1935. To [c]keep one's shirt on[/c] "be patient" (1904) is from the notion of (not) stripping down for a fight.
shirt-sleeves (n.)
	[m1]1560s, from [ref]shirt[/ref] (n.) + [ref]sleeve[/ref] (n.). Usually with the notion of "without a coat".
shirt-waist (n.)
	[m1]1879, from [ref]shirt[/ref] (n.) + [ref]waist[/ref] (n.).
shirtless (adj.)
	[m1]c.1600, from [ref]shirt[/ref] + [ref]-less[/ref].
shirty (adj.)
	[m1]"ill-tempered", 1846, slang, probably from [ref]shirt[/ref] (n.) + [ref]-y[/ref] (2), on notion of being disheveled in anger.
shish kebab (n.)
	[m1]1914, from Armenian [c]shish kabab[/c], from Turkish [c]siskebap[/c], from [c]sis[/c] "skewer" + [c]kebap[/c] "roast meat".
shit (v.)
	[m1]Old English [c]scitan[/c], from Proto-Germanic [c]*skit-[/c] (cf. North Frisian [c]skitj[/c], Dutch [c]schijten[/c], German [c]scheissen[/c]), from PIE [c]*skei-[/c] "to cut, split, divide, separate" (see [ref]shed[/ref] (v.)). The notion is of "separation" from the body (cf. Latin [c]excrementum[/c], from [c]excernere[/c] "to separate", Old English [c]scearn[/c] "dung, muck", from [c]scieran[/c] "to cut, shear"; see [ref]sharn[/ref]). It is thus a cousin to [ref]science[/ref] and [ref]conscience[/ref].
	[m1][b]"Shit" is not an acronym[/b]. The notion that it is a recent word might be partly because it was taboo from c.1600 and rarely appeared in print (neither Shakespeare nor the KJV has it), and even in "vulgar" publications of the late 18c. it is disguised by dashes. It drew the wrath of censors as late as 1922 ("Ulysses" and "The Enormous Room"), scandalized magazine subscribers in 1957 (a Hemingway story in "Atlantic Monthly") and was omitted from some dictionaries as recently as 1970 ("Webster's New World").
	[m1]Extensive slang usage; meaning "to lie, to tease" is from 1934; that of "to disrespect" is from 1903. [c]Shite[/c], now a jocular or slightly euphemistic and chiefly British variant of the noun, formerly a dialectal variant, reflects the vowel in the Old English verb (cf. German [c]scheissen[/c]); the modern verb has been influenced by the noun. [c]Shat[/c] is a humorous past tense form, not etymological, first recorded 18c. To [c]shit bricks[/c] "be very frightened" attested by 1961. The connection between fear and involuntary defecation has generated expressions since 14c., and probably also is behind [c]scared shitless[/c] (1936).
shit (n.)
	[m1]Old English [c]scitte[/c] "purging, diarrhea", from source of [ref]shit[/ref] (v.). Sense of "excrement" dates from 1580s (Old English had [c]scytel[/c], Middle English [c]shitel[/c] for "dung, excrement"; the usual 14c. noun seems to have been [ref]turd[/ref]). Use for "obnoxious person" is since at least 1508; meaning "misfortune, trouble" is attested from 1937. [c]Shit-faced[/c] "drunk" is 1960s student slang; [c]shit list[/c] is from 1942. [c]Up shit creek[/c] "in trouble" is from 1937 (cf. [ref]salt river[/ref]). To [c]not give a shit[/c] "not care" is from 1922. Pessimistic expression [c]Same shit different day[/c] attested from 1997. [c]Shitticism[/c] is Robert Frost's word for scatological writing.
	[m2][ex]The expression \[[c]the shit hits the fan[/c]\] is related to, and may well derive from, an old joke. A man in a crowded bar needed to defecate but couldn't find a bathroom, so he went upstairs and used a hole in the floor. Returning, he found everyone had gone except the bartender, who was cowering behind the bar. When the man asked what had happened, the bartender replied, 'Where were you when the shit hit the fan?' \[Hugh Rawson, "Wicked Words", 1989\][/ex][/m]
shite (n.)
	[m1]colloquial modern alternative spelling of [ref]shit[/ref] (n.), preserving the original vowel of the Old English verb.
shithead (n.)
	[m1]by 1961, from [ref]shit[/ref] (n.) + [ref]head[/ref] (n.).
shitten (adj.)
	[m1]late 14c., past participle adjective from [ref]shit[/ref] (v.). From 1540s in transferred sense of "very unpleasant".
shitty (adj.)
	[m1]1924, from [ref]shit[/ref] (n.) + [ref]-y[/ref] (2). Earlier was [ref]shitten[/ref].
shiv (n.)
	[m1]"a razor", 1915, variant of [c]chive[/c], thieves' cant word for "knife" (1670s), of unknown origin.
shiva (n.)
	[m1]see [ref]shivah[/ref] or [ref]siva[/ref].
shivah (n.)
	[m1]seven days of mourning in Jewish religious custom, 1892, from Hebrew [c]shibhah[/c] "seven", short for [c]shibh'ath yeme ha'ebhel[/c] "the seven days of mourning".
shivaree (n.)
	[m1]1843, earlier [c]sherrie-varrie[/c] (1805), alteration of [ref]charivari[/ref]. Century Dictionary describes it as "vulgar, southern U.S."; OED describes it as "U.S. and [c]Cornwall[/c]".
shive (n.)
	[m1]early 13c., "slice of bread; thin piece cut off", perhaps from an unrecorded Old English [c]*scifa[/c], cognate with Old Saxon [c]sciva[/c], Middle Dutch [c]schive[/c], Dutch [c]schijf[/c], Old High German [c]sciba[/c], German [c]Scheibe[/c]; see [ref]skive[/ref] (v.1). From 1869 as "thin, flat cork for a bottle".
shiver (v.2)
	[m1]"to break in or into many small pieces", c.1200, from the source of [ref]shiver[/ref] (n.). Chiefly in phrase [c]shiver me timbers[/c] (1835), "a mock oath attributed in comic fiction to sailors" \[OED\]. [c]My timbers![/c] as a nautical oath (probably euphemistic) is attested from 1789 (see [ref]timber[/ref] (n.)). Related: [c]Shivered[/c]; [c]shivering[/c].
shiver (v.1)
	[m1]"shake", c.1400, alteration of [c]chiveren[/c] (c.1200), of uncertain origin, perhaps from Old English [c]ceafl[/c] "jaw", on notion of chattering teeth. Spelling change of [c]ch-[/c] to [c]sh-[/c] is probably from influence of [c]shake[/c]. Related: [c]Shivered[/c]; [c]shivering[/c].
shiver (n.1)
	[m1]"small piece, splinter, fragment, chip", c.1200, perhaps from an unrecorded Old English word, related to Middle Low German [c]schever[/c] [c]schiver[/c] "splinter", Old High German [c]scivero[/c], from Proto-Germanic [c]*skif-[/c] "split" (cf. Old High German [c]skivaro[/c] "splinter", German [c]Schiefer[/c] "splinter, slate"), from PIE [c]*skei-[/c] "to cut, split" (see [ref]shed[/ref] (v.)). Commonly in phrases [c]to break to shivers[/c] "break into bits" (mid-15c.). Also, [c]shiver[/c] is still dialectal for "a splinter" in Norfolk and Lincolnshire.
shiver (n.2)
	[m1]"a tremulous, quivering motion", 1727, from [ref]shiver[/ref] (v.1). [c]The shivers[/c] in reference to fever chills is from 1861.
shivery (adj.)
	[m1]"characterized by shaking", 1747, from [ref]shiver[/ref] (v.1) + [ref]-y[/ref] (2).
shmoo (n.)
	[m1](plural [c]shmoon[/c]), comic strip creature, 1948; see [ref]schmuck[/ref]. It was a U.S. fad for a couple of years after its debut.
shoal (n.1)
	[m1]"place of shallow water", c.1300, from Old English [c]schealde[/c] (adj.), from [c]sceald[/c] "shallow", from Proto-Germanic [c]*skala-[/c] (cf. Swedish [c]skäll[/c] "thin"; Low German [c]schol[/c], Frisian [c]skol[/c] "not deep"), of uncertain origin. The terminal [c]-d[/c] was dropped 16c.
shoal (n.2)
	[m1]"large number" (especially of fish), 1570s, apparently identical with Old English [c]scolu[/c] "band, troop, crowd of fish" (see [ref]school[/ref] (n.2)); but perhaps rather a 16c. adoption of cognate Middle Dutch [c]schole[/c].
shoal (v.)
	[m1]"assemble in a multitude", c.1600, from [ref]shoal[/ref] (n.2). Related: [c]Shoaled[/c]; [c]shoaling[/c].
shoat (n.)
	[m1]also [c]shote[/c], "a young weaned pig", early 15c., perhaps from a Low German word (cf. West Flemish [c]schote[/c] "pig under 1 year old"), of unknown origin.
shock (n.1)
	[m1]1560s, "violent encounter of armed forces or a pair of warriors", a military term, from Middle French [c]choc[/c] "violent attack", from Old French [c]choquer[/c] "strike against", probably from Frankish, from a Proto-Germanic imitative base (cf. Middle Dutch [c]schokken[/c] "to push, jolt", Old High German [c]scoc[/c] "jolt, swing").
	[m1]Meaning "a sudden blow" is from 1610s; meaning "a sudden and disturbing impression on the mind" is from 1705. Sense of "feeling of being (mentally) shocked" is from 1876. Medical sense is attested from 1804 (it also once meant "seizure, stroke", 1794). [c]Shock-absorber[/c] is attested from 1906 (short form [c]shocks[/c] attested by 1961); [c]shock wave[/c] is from 1907. [c]Shock troops[/c] (1917) translates German [c]stoßtruppen[/c] and preserves the word's original military sense. [c]Shock therapy[/c] is from 1917; [c]shock treatment[/c] from 1938.
shock (n.2)
	[m1]"bundle of grain", early 14c., from Middle Low German [c]schok[/c] "shock of corn", originally "group of sixty", from Proto-Germanic [c]*skukka-[/c] (cf. Old Saxon [c]skok[/c], Dutch [c]schok[/c] "sixty pieces; shock of corn"; German [c]schock[/c] "sixty", [c]Hocke[/c] "heap of sheaves"). In 16c.-17c. English the word sometimes meant "60-piece lot", from trade with the Dutch.
shock (n.3)
	[m1]"thick mass of hair", 1819, from earlier [c]shock[/c] (adj.) "having thick hair" (1680s), and a noun sense of "lap dog having long, shaggy hair" (1630s), from [c]shough[/c] (1590s), the name for this type of dog, which was said to have been brought originally from Iceland; the word is perhaps from the source of [ref]shock[/ref] (n.2), or from an Old Norse variant of [ref]shag[/ref] (n.). [c]Shock-headed Peter[/c] was used in 19c. translations for German [c]Struwwelpeter[/c].
shock (v.1)
	[m1]"to come into violent contact, strike against suddenly and violently", 1570s, now archaic or obsolete, from [ref]shock[/ref] (n.1). Meaning "to give (something) an electric shock" is from 1746; sense of "to offend, displease" is first recorded 1690s.
shock (v.2)
	[m1]"arrange (grain) in a shock", mid-15c., from [ref]shock[/ref] (n.2). Related: [c]Shocked[/c]; [c]shocking[/c].
shocked (adj.)
	[m1]1640s, "shaken violently"; 1840, "scandalized", past participle adjective from [ref]shock[/ref] (v.1).
shocker (n.)
	[m1]"something that shocks or excites", 1824, agent noun from [ref]shock[/ref] (v.).
shocking (adj.)
	[m1]1690s, "offensive", present participle adjective from [ref]shock[/ref] (v.1). From 1704 as "causing a jolt of indignation, horror, etc."; from 1798 as "so bad as to be shocking". Related: [c]Shockingly[/c]. [c]Shocking pink[/c] introduced February 1937 by Italian-born fashion designer Elsa Schiaparelli.
shod (adj.)
	[m1]"wearing shoes", late 14c., from Middle English past participle of [ref]shoe[/ref] (v.), surviving chiefly in compounds, e.g. [c]roughshod[/c], [c]slipshod[/c], etc.
shoddy (adj.)
	[m1]1862, "having a delusive appearance of high quality", a Northern word from the American Civil War in reference to the quality of government supplies for the armies, from earlier noun meaning "rag-wool, wool made of woolen waste and old rags" (1832), perhaps a Yorkshire provincial word, of uncertain origin.
	[m1]Originally used for padding, English manufacturers began making coarse wearing clothes from it, and when new it looked like broad-cloth but the gloss quickly wore off, giving the stuff a bad reputation as a cheat. The 1860 U.S. census of manufactures notes import of more than 6 million pounds of it, which was "much used in the manufacture of army and navy cloths and blankets in the United States" according to an 1865 government report.
	[m2][ex]The Days of Shoddy, as the reader will readily anticipate, are the opening months of the present war, at which time the opprobrious name first came into general use as a designation for swindling and humbug of every character; and nothing more need be said to indicate the scope of this novel. \[Henry Morford, "The Days of Shoddy: A Novel of the Great Rebellion in 1861", Philadelphia, 1863\][/ex][/m]
	[m1]Related: [c]Shoddily[/c]; [c]shoddiness[/c].
shoe (n.)
	[m1]Old English [c]scoh[/c] "shoe", from Proto-Germanic [c]*skokhaz[/c] (cf. Old Norse [c]skor[/c], Danish and Swedish [c]sko[/c], Old Frisian [c]skoch[/c], Old Saxon [c]skoh[/c], Middle Dutch [c]scoe[/c], Dutch [c]schoen[/c], Old High German [c]scuoh[/c], German [c]Schuh[/c], Gothic [c]skoh[/c]). No known cognates outside Germanic, unless it somehow is connected with PIE root [c]*skeu-[/c] "cover" (cf. second element in Latin [c]ob-scurus[/c]).
	[m1]Old plural form [c]shoon[/c] lasted until 16c. Meaning "metal plate to protect a horse's hoof" is attested from late 14c. Distinction between [c]shoe[/c] and [ref]boot[/ref] (n.) is attested from c.1400. To [c]stand in someone's shoes[/c] "see things from his or her point of view" is attested from 1767. [c]Old shoe[/c] as a type of something worthless is attested from late 14c.
	[m1]Shoes tied to the fender of a newlywed couple's car preserves the old custom (mentioned from 1540s) of throwing an old shoe at or after someone to wish them luck. Perhaps the association is with dirtiness, on the "muck is luck" theory.
shoe (v.)
	[m1]Old English [c]scogan[/c] "to shoe", from the root of [ref]shoe[/ref] (n.). In reference to horses from c.1200. Related: [c]Shoed[/c]; [c]shoeing[/c].
shoe-shine (adj.)
	[m1]1911, from [ref]shoe[/ref] (n.) + [ref]shine[/ref] (n.). One who shines shoes for money was a [c]shoeblacker[/c] (1755).
shoe-string (n.)
	[m1]1610s, from [ref]shoe[/ref] (n.) + [ref]string[/ref] (n.). As figurative for "a small amount" it is recorded from 1882; as a type of necktie, from 1903; as a style of cooked potatoes from 1906.
shoebox (n.)
	[m1]1860, from [ref]shoe[/ref] (n.) + [ref]box[/ref] (n.). In reference to a type of building from 1968.
shoehorn (v.)
	[m1]in the figurative sense of "to put or thrust (something somewhere) by means of a 'tool,' " 1859, from [ref]shoehorn[/ref] (n.). Earlier it meant "to cuckold" (mid-17c.), with a play on [c]horn[/c].
shoehorn (n.)
	[m1]1580s, from [ref]shoe[/ref] (n.) + [ref]horn[/ref] (n.); earlier [c]shoeing-horn[/c] (mid-15c.).
shoelace (n.)
	[m1]1640s, from [ref]shoe[/ref] (n.) + [ref]lace[/ref] (n.).
shoeless (adj.)
	[m1]1620s, from [ref]shoe[/ref] (n.) + [ref]-less[/ref]. Related: [c]Shoelessly[/c]; [c]shoelessness[/c].
shoemaker (n.)
	[m1]late 14c. (mid-14c. as a surname), from [ref]shoe[/ref] (n.) + [ref]maker[/ref].
shofar (n.)
	[m1]ram's horn blown on Rosh Hashanah and Yom Kippur, 1833, from Hebrew [c]shophar[/c] "ram's horn", related to Arabic [c]sawafiru[/c] "ram's horns", Akkadian [c]shapparu[/c] "wild goat".
shogun (n.)
	[m1]1610s, "hereditary commander of a Japanese army", from Japanese [c](sei-i-tai) shogun[/c] "(barbarian-subduing) chief" (late 12c.), sound-substitution for Chinese [c]chiang chiin[/c], literally "lead army".
shogunate (n.)
	[m1]1871, a hybrid, from Japanese [ref]shogun[/ref] + Latinate suffix [ref]-ate[/ref] (1).
shoo (v.)
	[m1]1620s, "to drive away by calling 'shoo,' " from the exclamation (late 15c.), perhaps instinctive, cf. German [c]schu[/c], Italian [c]scioia[/c]. Related: [c]Shooed[/c]; [c]shooing[/c].
shoo-fly (interj.)
	[m1]admonition to a pest, by 1867 (in baseball slang), from [ref]shoo[/ref] (v.) + [ref]fly[/ref] (n.). Popularized by a Dan Bryant minstrel song c.1870, which launched it as a catch-phrase that, according to H.L. Mencken, "afflicted the American people for at least two years". [c]Shoo-fly pie[/c] is attested from 1935.
shoo-in (n.)
	[m1]"easy winner" (especially in politics)", 1939, from earlier sense "horse that wins a race by pre-arrangement" (1928); the verb phrase [c]shoo in[/c] in this sense is from 1908; from [ref]shoo[/ref] (v.) + [ref]in[/ref] (adv.).
shook (adj.)
	[m1]"disturbed", 1891, past participle adjective from [ref]shake[/ref] (v.). [c]Shook up[/c] "excited" is 1897 slang, revived 1957 by Elvis Presley.
shoot (n.2)
	[m1]1530s, "an act of shooting"; 1852 as "a shooting match or party", from [ref]shoot[/ref] (v.).
shoot (v.)
	[m1]Old English [c]sceotan[/c] "to hurl missiles, cast; strike, hit, push; run, rush; send forth swiftly; wound with missiles" (class II strong verb; past tense [c]sceat[/c], past participle [c]scoten[/c]), from Proto-Germanic [c]*skeutanan[/c] (cf. Old Saxon [c]skiotan[/c], Old Norse [c]skjota[/c] "to shoot with (a weapon); shoot, launch, push, shove quickly", Old Frisian [c]skiata[/c], Middle Dutch [c]skieten[/c], Dutch [c]schieten[/c], Old High German [c]skiozan[/c], German [c]schießen[/c]), from PIE root [c]*skeud-[/c] "to shoot, to chase, to throw, to project" (cf. Sanskrit [c]skundate[/c] "hastens, makes haste", Old Church Slavonic [c]iskydati[/c] "to throw out", Lithuanian [c]skudrus[/c] "quick, nimble").
	[m1]In reference to pool playing, from 1926. Meaning "to strive (for)" is from 1967, American English. Sense of "descend (a river) quickly" is from 1610s. Meaning "to inject by means of a hypodermic needle" is attested from 1914. Meaning "photograph" (especially a movie) is from 1890. As an interjection, an arbitrary euphemistic alteration of [c]shit[/c], it is recorded from 1934. [c]Shoot the breeze[/c] "chat" first recorded 1941. [c]Shoot-'em-up[/c] (adj.) in reference to violent entertainment (Western movies, etc.) is from 1942. [c]Shoot to kill[/c] first attested 1867. [c]Shoot the cat[/c] "to vomit" is from 1785. To [c]shoot the moon[/c] originally meant "depart by night with ones goods to escape back rent" (1829).
	[m2][ex]O, 'tis cash makes such crowds to the gin shops roam, [br]And 'tis cash often causes a rumpus at home ;[br]'Tis when short of cash people oft shoot the moon ;[br]And 'tis cash always keeps our pipes in tune.[br]Cash! cash! &c.[br]\["The Melodist and Mirthful Olio, An Elegant Collection of the Most Popular Songs", vol. IV, London, 1829\][/ex][/m]
shoot (n.1)
	[m1]"young branch of a tree or plant", mid-15c., from [ref]shoot[/ref] (v.). Also "heavy, sudden rush of water" (1610s); "artificial channel for water running down" (1707); "conduit for coal, etc". (1844).
shoot-out (n.)
	[m1]1953; expression [c]shoot it out[/c] is from 1912; see [ref]shoot[/ref] (v.) + [ref]out[/ref] (adv.).
shooter (n.)
	[m1]Old English [c]sceotere[/c] "one who shoots", agent noun from [ref]shoot[/ref] (v.). As a type of gun from 1812; as a small alcoholic drink, 1971. [c]Shootee[/c] is attested from 1837.
shooting (n.)
	[m1]Old English [c]scotung[/c], verbal noun from [ref]shoot[/ref] (v.). Sports sense from 1885; film camera sense by 1920. [c]Shooting gallery[/c] is from 1836; [c]shooting match[/c] is from 1750. [c]Shooting star[/c] first recorded 1590s ([c]shoot[/c] (v.) with reference to meteors is from late 13c.).
shootist (n.)
	[m1]1864, from [ref]shoot[/ref] (v.) + [ref]-ist[/ref].
shop (n.)
	[m1]c.1300, "booth or shed for trade or work", perhaps from Old English [c]scoppa[/c], a rare word of uncertain meaning, apparently related to [c]scypen[/c] "cowshed", from Proto-Germanic [c]*skoppan[/c] "small additional structure" (cf. Old High German [c]scopf[/c] "building without walls, porch", German dialectal [c]Scopf[/c] "porch, cart-shed, barn", German [c]Schuppen[/c] "a shed"), from root [c]*skupp-[/c]. Or the Middle English word was acquired from Old French [c]eschoppe[/c] "booth, stall" (Modern French [c]échoppe[/c]), which is a Germanic loan-word from the same root.
	[m1]Meaning "building or room set aside for sale of merchandise" is from mid-14c. Meaning "schoolroom equipped for teaching vocational arts" is from 1914, American English. Sense of "matters pertaining to one's trade" is from 1814 (as in [c]talk shop[/c] (v.), 1860).
shop (v.)
	[m1]1680s, "to bring something to a shop, to expose for sale", from [ref]shop[/ref] (n.). The meaning "to visit shops for the purpose of examining or purchasing goods" is first attested 1764. Related: [c]Shopped[/c]; [ref]shopping[/ref]. [c]Shop around[/c] is from 1922. [c]Shopping cart[/c] is recorded from 1956; [c]shopping list[/c] first attested 1913; transferred and figurative use is from 1959.
shop-window (n.)
	[m1]mid-15c., from [ref]shop[/ref] (n.) + [ref]window[/ref] (n.).
shop-worn (adj.)
	[m1]"shabby from handling while on display", 1838, from [ref]shop[/ref] (n.) + [ref]worn[/ref] (adj.).
shopaholic (n.)
	[m1]1984, from [ref]shop[/ref] (v.) + [ref]-aholic[/ref].
shopkeeper (n.)
	[m1]1520s, from [ref]shop[/ref] (n.) + [ref]keeper[/ref].
shoplift (v.)
	[m1]also [c]shop-lift[/c], 1820, back-formation from [ref]shoplifting[/ref]. Related: [c]Shop-lifted[/c].
shoplifter (n.)
	[m1]1670s, from [ref]shop[/ref] (n.) + agent noun of [ref]lift[/ref] (v.). Also in same sense [c]shop-lift[/c] (1670s); [c]shop-thief[/c].
shoplifting (n.)
	[m1]1690s, "stealing of goods from a shop"; see [ref]shoplifter[/ref].
shoppe (n.)
	[m1]one of several Middle English variations of [ref]shop[/ref] (n.). It appears in Chaucer. Noted by 1918 as an antiquarian affectation in U.S. commercial establishments.
	[m2][ex]YE EAT SHOPPE[br]I admit that the name is against it. As a matter of fact, 732 Eighth Avenue is nothing more nor less than a good old-fashioned midnight lunch-room camouflaged by a flossy title. \[Helen Worden Erskine, "The Real New York", 1933\][/ex][/m]
shopper (n.)
	[m1]agent noun from [ref]shop[/ref] (v.).
shopping (n.)
	[m1]1764, "act or practice of visiting shops", verbal noun from [ref]shop[/ref] (v.). Meaning "goods that have been purchased" is from 1934. [c]Shopping bag[/c] attested from 1886; [c]shopping list[/c] from 1913.
shore (n.)
	[m1]"land bordering a large body of water", c.1300, from an Old English word or from Middle Low German [c]schor[/c] "shore, coast, headland", or Middle Dutch [c]scorre[/c] "land washed by the sea", all probably from Proto-Germanic [c]*skur-o-[/c] "cut", from PIE [c]*(s)ker-[/c] (1) "to cut" (see [ref]shear[/ref] (v.)).
	[m1]According to etymologists originally with a sense of "division" between land and water. But if the word began on the North Sea coast of the continent, it might as well have meant originally "land 'cut off' from the mainland by tidal marshes" (cf. Old Norse [c]skerg[/c] "an isolated rock in the sea", related to [c]sker[/c] "to cut, shear"). Old English words for "coast, shore" were [ref]strand[/ref] (n.), [c]waroþ[/c], [c]ofer[/c]. Few Indo-European languages have such a single comprehensive word for "land bordering water" (Homer uses one word for sandy beaches, another for rocky headlands). General application to "country near a seacoast" is attested from 1610s.
shore (v.)
	[m1]mid-14c., "to prop, support with a prop"; of obscure etymology though widespread in West Germanic; cf. Middle Dutch [c]schooren[/c] "to prop up, support", Old Norse [c]skorða[/c] (n.) "a piece of timber set up as a support". Related: [c]Shored[/c]; [c]shoring[/c]. Also as a noun, "post or beam for temporary support of something" (mid-15c.), especially an oblique timber to brace the side of a building or excavation.
shoreline (n.)
	[m1]also [c]shore-line[/c], 1852 in the geographical sense, from [ref]shore[/ref] (n.) + [ref]line[/ref] (n.).
shorn (adj.)
	[m1]"shaven", late Old English [c]scoren[/c], past participle adjective from [ref]shear[/ref] (v.).
short (adj.)
	[m1]Old English [c]sceort[/c], [c]scort[/c] "short, not long, not tall; brief", probably from Proto-Germanic [c]*skurta-[/c] (cf. Old Norse [c]skorta[/c] "to be short of", [c]skort[/c] "shortness"; Old High German [c]scurz[/c] "short"), from PIE root [c]*(s)ker-[/c] (1) "to cut", with notion of "something cut off" (cf. Sanskrit [c]krdhuh[/c] "shortened, maimed, small"; Latin [c]curtus[/c] "short", [c]cordus[/c] "late-born", originally "stunted in growth"; Old Church Slavonic [c]kratuku[/c], Russian [c]korotkij[/c] "short"; Lithuanian [c]skurstu[/c] "to be stunted", [c]skardus[/c] "steep"; Old Irish [c]cert[/c] "small", Middle Irish [c]corr[/c] "stunted, dwarfish").
	[m1]Meaning "having an insufficient quantity" is from 1690s. Meaning "rude" is attested from late 14c. Meaning "easily provoked" is from 1590s; perhaps the notion is of being "not long in tolerating". [c]Short fuse[/c] in figurative sense of "quick temper" first attested 1968. To [c]fall short[/c] is from archery. [c]Short run[/c] "relatively brief period of time" is from 1879. [c]Short story[/c] first recorded 1877. To [c]make short work of[/c] "dispose of quickly" is first attested 1570s. Phrase [c]short and sweet[/c] is from 1530s. To be [c]short by the knees[/c] (1733) was to be kneeling; to be [c]short by the head[/c] (1540s) was to be beheaded.
short (n.)
	[m1]1580s, [c]the short[/c] "the result, the total", from [ref]short[/ref] (adj.). Meaning "electrical short circuit" first recorded 1906 (see [ref]short circuit[/ref]). Meaning "contraction of a name or phrase" is from 1873 (as in [c]for short[/c]). Slang meaning "car" is attested from 1897; originally "street car", so called because street cars (or the rides taken in them) were "shorter" than railroad cars.
short (v.)
	[m1]Old English [c]sceortian[/c] "to grow short, become short; run short, fail", from the source of [ref]short[/ref] (adj.). Transitive meaning "make short" is from late 12c. Meaning "to short-circuit" is by 1904. Related: [c]Shorted[/c]; [c]shorting[/c].
short circuit (n.)
	[m1]also [c]short-circuit[/c], 1854, in electricity, from [ref]short[/ref] (adj.) + [ref]circuit[/ref] (n.). As a verb, introduce a shunt of low resistance", from 1867; intransitive sense from 1902; in the figurative sense is recorded by 1899. Related: [c]short-circuited[/c]; [c]short-circuiting[/c].
short-change (v.)
	[m1]also [c]shortchange[/c], "to cheat by giving too little change to", 1903, from adjectival expression [c]short-change[/c] (with [c]man[/c], [c]trick[/c], etc.), 1901, from [ref]short[/ref] (adj.) + [ref]change[/ref] (n.).
short-lived (adj.)
	[m1]1580s, from [ref]short[/ref] (adj.) + past tense of [ref]live[/ref] (v.).
short-order (adj.)
	[m1]of restaurants, from 1897, from adverbial expression [c]in short order[/c] "rapidly, with no fuss", from [ref]short[/ref] (adj.) + [ref]order[/ref] (n.).
short-sighted (adj.)
	[m1]also [c]shortsighted[/c], 1640s, of eyesight, "myopic"; 1620s in the sense "lacking foresight"; see [ref]short[/ref] (adj.) + [ref]sight[/ref] (n.). Related: [c]Shortsightedly[/c]; [c]shortsightedness[/c].
short-sleeve (n.)
	[m1]1630s, from [ref]short[/ref] (adj.) + [ref]sleeve[/ref]. First recorded in an ordinance of Massachusetts Bay colony, forbidding "short sleeves, whereby the nakedness of the arme may be discovered".
short-term (adj.)
	[m1]1901, from [ref]short[/ref] (adj.) + [ref]term[/ref] (n.).
short-timer (n.)
	[m1]"one whose term or enlistment is about to expire", 1906, from [ref]short[/ref] (adj.) + [ref]time[/ref] (n.) + agent noun ending [ref]-er[/ref] (1).
short-wave (adj.)
	[m1]in reference to radio wavelength less than c.100 meters, 1907, from [ref]short[/ref] (adj.) + [ref]wave[/ref] (n.).
shortage (n.)
	[m1]1862, American English, from [ref]short[/ref] + [ref]-age[/ref].
shortbread (n.)
	[m1]also [c]short-bread[/c], 1755, from [c]short[/c] (see [ref]shortening[/ref]) + [ref]bread[/ref] (n.).
shortcake (n.)
	[m1]also [c]short-cake[/c], 1590s, from [c]short[/c] (see [ref]shortening[/ref]) + [ref]cake[/ref] (n.).
shortcoming (n.)
	[m1]1670s, from the phrase [c]to come short[/c] "be inadequate" (1570s); see [ref]short[/ref] (adj.). Related: [c]Shortcomings[/c].
shortcut (n.)
	[m1]also [c]short-cut[/c], "path not as long as the ordinary way", 1610s, from [ref]short[/ref] (adj.) + [ref]cut[/ref] (n.). Figurative use is attested earlier (1580s).
shorten (v.)
	[m1]1510s, "make shorter"; 1560s, "grow shorter", from [ref]short[/ref] (adj.) + [ref]-en[/ref] (1); the earlier form of the verb was simply [c]short[/c], from Old English [c]sceortian[/c] "to grow short, become short; run short, fail", [c]gescyrtan[/c] "to make short".
shortening (n.)
	[m1]1540s, "action of making short", verbal noun from [ref]shorten[/ref]. Meaning "butter or other fat used in baking" (1796) is from [c]shorten[/c] in the sense "make crumbly" (1733), from [ref]short[/ref] (adj.) in the secondary sense of "easily crumbled" (early 15c.), which perhaps arose via the notion of "having short fibers". This is the [c]short[/c] in [ref]shortbread[/ref] and [ref]shortcake[/ref].
shortfall (n.)
	[m1]also [c]short-fall[/c], 1895; see [ref]short[/ref] (adj.) + [ref]fall[/ref] (v.).
shorthand (n.)
	[m1]method of rapid writing, 1636, from [ref]short[/ref] (adj.) in the "rapid" sense + [ref]hand[/ref] (n.) "handwriting".  [c]Short-handed[/c] "having too few 'hands' " is from 1794; the ice hockey sense is recorded from 1939.
shortlist (v.)
	[m1]"to place (someone) on the 'short list' " for advancement or preferment, 1955, from [c]short list[/c] (n.) in this sense, which is attested by 1927.
shortly (adv.)
	[m1]Old English [c]scortlice[/c] "briefly", also, in late Old English, "in short time"; from [ref]short[/ref] (adj.) + [ref]-ly[/ref] (2).
shortness (n.)
	[m1]Old English [c]scortnes[/c]; see [ref]short[/ref] (adj.) + [ref]-ness[/ref]. [c]Shortness of breath[/c] is from 1570s.
shorts (n.)
	[m1]"short pants", 1826, from [ref]short[/ref] (adj.). [c]Short-shorts[/c] is attested from 1946, originally men's briefs.
shortstop (n.)
	[m1]1837, from [ref]short[/ref] (adj.) + [ref]stop[/ref] (n.). In cricket, there also is a [c]longstop[/c].
shorty (n.)
	[m1]"short person", 1888, from [ref]short[/ref] (adj.) + [ref]-y[/ref] (3).
Shoshone
	[m1]Uto-Aztecan people of the Great Basin; the name is of unknown origin, first applied 19c. to eastern Shoshonis of Wyoming. Related: [c]Shoshonean[/c].
shot (n.)
	[m1]Old English [c]scot[/c], [c]sceot[/c] "a shot, a shooting, an act of shooting; that which is discharged in shooting, what is shot forth; darting, rapid motion", from Proto-Germanic [c]*skutan[/c] (cf. Old Norse [c]skutr[/c], Old Frisian [c]skete[/c], Middle Dutch [c]scote[/c], German [c]Schuß[/c] "a shot"), related to [c]sceotan[/c] "to shoot" (see [ref]shoot[/ref] (v.)).
	[m1]Meaning "discharge of a bow, missile", also is from related Old English [c]gesceot[/c]. Extended to other projectiles in Middle English, and to sports (hockey, basketball, etc.) 1868. Another original meaning, "payment" (perhaps literally "money thrown down") is preserved in [ref]scot-free[/ref]. "Throwing down" might also have led to the meaning "a drink", first attested 1670s, the more precise meaning "small drink of straight liquor" by 1928 ([c]shot glass[/c] by 1955). Camera view sense is from 1958. Sense of "hypodermic injection" first attested 1904; figurative phrase [c]shot in the arm[/c] "stimulant" first recorded 1922. Meaning "try, attempt" is from 1756; sense of "remark meant to wound" is recorded from 1841. Meaning "an expert in shooting" is from 1780. To [c]call the shots[/c] "control events, make decisions" is American English, 1922, perhaps from sport shooting. [c]Shot in the dark[/c] "uninformed guess" is from 1885. [c]Big shot[/c] "important person" is from 1861.
shot (adj.)
	[m1]early 15c., past participle adjective from from [ref]shoot[/ref] (v.). Meaning "wounded or killed by a bullet or other projectile" is from 1837. Figurative sense "ruined, worn out" is from 1833.
shotgun (n.)
	[m1]1821, American English, from [ref]shot[/ref] (n.) in the sense of "lead in small pellets" (1770) + [ref]gun[/ref] (n.). As distinguished from a [ref]rifle[/ref], which fires bullets. [c]Shotgun wedding[/c] first attested 1903, American English. To [c]ride shotgun[/c] is 1963, from custom of having an armed man beside the driver on the stagecoach in Old West movies to ward off trouble.
shotten (adj.)
	[m1]"having shot its spawn", and accordingly of inferior value, mid-15c., past participle adjective from [ref]shoot[/ref] (v.). Originally of fish; applied to persons, with sense of "exhausted by sickness", from 1590s.
should
	[m1]c.1200, from Old English [c]sceolde[/c], past tense of [c]sceal[/c] (see [ref]shall[/ref]). Preserves the original notion of "obligation" that has all but dropped from [c]shall[/c].
shoulda
	[m1]verbal phrase, 1902, representing casual (American) pronunciation of [c]should have[/c].
shoulder (n.)
	[m1]Old English [c]sculdor[/c] "shoulder", from West Germanic [c]*skuldro[/c] (cf. Middle Dutch [c]scouder[/c], Dutch [c]schouder[/c], Old Frisian [c]skoldere[/c], Middle Low German [c]scholder[/c], Old High German [c]scultra[/c], German [c]Schulter[/c]), of unknown origin, perhaps related to [ref]shield[/ref] (n.). Meaning "edge of the road" is attested from 1933. [c]Cold shoulder[/c] (Neh. ix:29) translates Latin [c]humerum recedentum dare[/c] in Vulgate (but see [ref]cold shoulder[/ref]). [c]Shoulder-length[/c], of hair, is from 1951.
shoulder (v.)
	[m1]c.1300, "to push with the shoulder", from [ref]shoulder[/ref] (n.). Meaning "take a burden" first recorded 1580s. The military sense is from 1590s. Related: [c]Shouldered[/c]; [c]shouldering[/c].
shout (v.)
	[m1]c.1300, [c]schowten[/c] "to call or cry out loudly", of unknown origin; perhaps from the root of [ref]shoot[/ref] (v.) on the notion of "throw the voice out loudly", or related to Old Norse [c]skuta[/c] "a taunt" (cf. [ref]scout[/ref] (v.2)). Related: [c]Shouted[/c]; [c]shouting[/c].
shout (n.)
	[m1]late 14c., from [ref]shout[/ref] (v.).
shove (v.)
	[m1]Old English [c]scufan[/c] "push away, thrust, push with violence" (class II strong verb; past tense [c]sceaf[/c], past participle [c]scoven[/c]), from Proto-Germanic [c]*skeub-[/c], [c]*skub-[/c] (cf. Old Norse [c]skufa[/c], Old Frisian [c]skuva[/c], Dutch [c]schuiven[/c], Old High German [c]scioban[/c], German [c]schieben[/c] "to push, thrust", Gothic [c]af-skiuban[/c]), from PIE root [c]*skeubh-[/c] "to shove" (cf. [ref]scuffle[/ref], [ref]shuffle[/ref], [ref]shovel[/ref]; likely cognates outside Germanic include Lithuanian [c]skubti[/c] "to make haste", [c]skubinti[/c] "to hasten"). Related: [c]Shoved[/c]; [c]shoving[/c].
	[m1]Replaced by [ref]push[/ref] in all but colloquial and nautical usage. [c]Shove off[/c] "leave" (1844) is from boating. [c]Shove the queer[/c] (1859) was an old expression for "to counterfeit money". [c]Shove it[/c] had an earlier sense of "depart" before it became a rude synonym for [c]stick it[/c] (by 1941) with implied destination.
shove (n.)
	[m1]c.1300; see [ref]shove[/ref] (v.).
shovel (n.)
	[m1]Old English [c]scofl[/c], [c]sceofol[/c] "shovel", related to [c]scufan[/c] (see [ref]shove[/ref] (v.)), from Proto-Germanic [c]*skublo[/c] (cf. Old Saxon [c]skufla[/c], Swedish [c]skovel[/c], Middle Low German [c]schufle[/c], Middle Dutch [c]shuffel[/c], Dutch [c]schoffel[/c], Old High German [c]scuvala[/c], German [c]Schaufel[/c]). [c]Shovel-ready[/c], with reference to construction projects, is attested by 2006.
shovel (v.)
	[m1]mid-15c., from [ref]shovel[/ref] (n.). Related: [c]Shoveled[/c]; [c]shoveling[/c]. Cf. German [c]schaufeln[/c], verb from noun.
shovelful (n.)
	[m1]1530s, from [ref]shovel[/ref] (n.) + [ref]-ful[/ref].
show (v.)
	[m1]Old English [c]sceawian[/c] "to look at, see, gaze, behold, observe; inspect, examine; look for, choose", from West Germanic [c]*skauwojan[/c] (cf. Old Saxon [c]skauwon[/c] "to look at", Old Frisian [c]skawia[/c], Dutch [c]schouwen[/c], Old High German [c]scouwon[/c] "to look at"; Dutch [c]schoon[/c], Gothic [c]skaunjai[/c] "beautiful", originally "conspicuous"), from Proto-Germanic root [c]*skau-[/c] "behold, look at", from PIE [c]*skou-[/c], variant of root [c]*skeue-[/c] "to pay attention, perceive" (see [ref]caveat[/ref]).
	[m1]Causal meaning "let be seen; put in sight, make known" evolved c.1200 for unknown reasons and is unique to English (German [c]schauen[/c] still means "look at"). Spelling [c]shew[/c], popular 18c. and surviving into early 19c., represents obsolete pronunciation (rhymes with [c]view[/c]). Horse racing sense is from 1903, perhaps from an earlier sense in card-playing.
show (n.)
	[m1]c.1300, "act of exhibiting to view", from [ref]show[/ref] (v.). Sense of "appearance put on with intention to deceive" is recorded from 1520s. Meaning "display, spectacle" is first recorded 1560s; that of "ostentatious display" is from 1713 ([c]showy[/c] is from 1712). Sense of "entertainment program on radio or TV" is first recorded 1932. Meaning "third place in a horse race" is from 1925, American English (see the verb).
	[m1][c]Show of hands[/c] is attested from 1789; Phrase [c]for show[/c] "for appearance's sake" is from c.1700. [c]Show business[/c] is attested from 1850; shortened form [c]show biz[/c] used in "Billboard" from 1942. Actor's creed [c]the show must go on[/c] is attested from 1890. [c]Show-stopper[/c] is from 1926; [c]show trial[/c] first recorded 1937.
show up (v.)
	[m1]1826, "to disgrace through exposure", see [ref]show[/ref] (v.) + [ref]up[/ref] (adv.). Meaning "to put in an appearance, be present" is from 1888.
show-and-tell (n.)
	[m1]elementary school teaching tool, 1948, American English.
show-down (n.)
	[m1]1904, from poker players' slang term for the act of laying down the hands face-up (1892); see [ref]show[/ref] (v.) + [ref]down[/ref] (adv).
show-off (n.)
	[m1]1776, "a display"; see [ref]show[/ref] (v.) + [ref]off[/ref] (adv.). From 1801 as "a deliberate and ostentatious display"; in reference to the person who makes such a display, attested from 1924. The verbal phrase is first recorded 1793 as "make a conspicuous and obvious display". Noun [c]showing-off[/c] is from 1874.
show-place (n.)
	[m1]one much-visited for beauty or fineness, 1794, from [ref]show[/ref] (v.) + [ref]place[/ref] (n.).
showboat (n.)
	[m1]also [c]show-boat[/c], 1838, "river boat on which theatrical performances are given", from [ref]show[/ref] (n.) + [ref]boat[/ref] (n.). The verb meaning "to show off" is attested from 1951.
showcase (n.)
	[m1]"glass case for exhibiting valuable things", 1835, from [ref]show[/ref] (v.) + [ref]case[/ref] (n.2). In the extended sense, it is attested from 1937. The verb is first recorded 1945. Related: [c]Showcased[/c]; [c]showcasing[/c].
showdown (n.)
	[m1]also [c]show-down[/c], 1873 in card-playing (especially poker), from [ref]show[/ref] (v.) + [ref]down[/ref] (adv.). Figurative sense of "final confrontation" is from 1904.
shower (n.1)
	[m1]Old English [c]scur[/c] "a short fall of rain, storm, tempest; fall of missiles or blows; struggle, commotion; breeze", from West Germanic [c]*skuraz[/c] (cf. Old Norse [c]skur[/c], Old Saxon and Old Frisian [c]scur[/c] "fit of illness"; Old High German [c]scur[/c], German [c]Schauer[/c] "shower, downpour"; Gothic [c]skura[/c], in [c]skura windis[/c] "windstorm"), from PIE root [c]*kew-(e)ro-[/c] "north, north wind" (cf. Latin [c]caurus[/c] "northwest wind"; Old Church Slavonic [c]severu[/c] "north, north wind"; Lithuanian [c]šiaurus[/c] "raging, stormy", [c]šiaurys[/c] "north wind", [c]šiaure[/c] "north").
	[m1]Of blood, tears, etc., from c.1400. Of meteors from 1835. Sense of "bath in which water is poured from above" first recorded 1851 (short for [c]shower-bath[/c], itself attested from 1803). Meaning "large number of gifts bestowed on a bride" (1904, American English colloquial) later was extended to the party at which it happens (1926). [c]Shower curtain[/c] attested from 1914.
shower (v.)
	[m1]1570s, "come down in showers"; 1580s, "to discharge a shower", from [ref]shower[/ref] (n.1). Intransitive sense from 1930. Related: [c]Showered[/c]; [c]showering[/c].
shower (n.2)
	[m1]"one who shows", Old English [c]sceawere[/c] "spectator, watchtower, mirror", agent noun; see [ref]show[/ref] (v.).
showgirl (n.)
	[m1]"actress whose role is decorative rather than histrionic" \[OED\], 1836, from [ref]show[/ref] (v.) + [ref]girl[/ref].
showman (n.)
	[m1]"one who presents shows", 1734, from see [ref]show[/ref] (n.) + [ref]man[/ref] (n.).
showmanship (n.)
	[m1]1859, from [ref]showman[/ref] "one who presents shows" + [ref]-ship[/ref].
showroom (n.)
	[m1]"room for displaying furniture for sale", 1610s, from [ref]show[/ref] (v.) + [ref]room[/ref] (n.).
showy (adj.)
	[m1]1712, from [ref]show[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Showiness[/c]; [c]showiness[/c]. Originally in a positive sense.
shrank
	[m1]past tense of [ref]shrink[/ref] (v.).
shrapnel (n.)
	[m1]1806, from Gen. Henry [c]Shrapnel[/c] (1761-1842), who invented a type of exploding, fragmenting shell when he was a lieutenant in the Royal Artillery during the Peninsular War. The invention consisted of a hollow cannon ball, filled with shot, which burst in mid-air; his name for it was [c]spherical case[/c] ammunition. Sense of "shell fragments" is first recorded 1940. The surname is attested from 13c., and is believed to be a metathesized form of [c]Charbonnel[/c], a diminutive form of Old French [c]charbon[/c] "charcoal", in reference to complexion, hair color, or some other quality.
shred (v.)
	[m1]Old English [c]screadian[/c] "to peel, prune, cut off", from Proto-Germanic [c]*skrauth-[/c] (cf. Middle Dutch [c]scroden[/c], Dutch [c]schroeien[/c], Old High German [c]scrotan[/c], German [c]schroten[/c] "to shred"), from root of [ref]shred[/ref] (n.). Meaning "cut or tear into shreds" is from 1610s. Related: [ref]Shredded[/ref]; [c]shredding[/c].
shred (n.)
	[m1]Old English [c]screade[/c] "piece cut off, cutting, scrap", from West Germanic [c]*skrauth-[/c] (cf. Old Frisian [c]skred[/c] "a cutting, clipping", Middle Dutch [c]schroode[/c] "shred", Middle Low German [c]schrot[/c] "piece cut off", Old High German [c]scrot[/c], "scrap, shred, a cutting, piece cut off", German [c]Schrot[/c] ""log, block, small shot"", Old Norse [c]skrydda[/c] "shriveled skin"), from PIE [c]*skreu-[/c] "to cut; cutting tool", extension of root [c]*(s)ker-[/c] (1) "to cut" (see [ref]shear[/ref] (v.)).
shredded (adj.)
	[m1]1570s, past participle adjective from [ref]shred[/ref] (v.). [c]Shredded wheat[/c] is recorded from 1885.
shredder (n.)
	[m1]1570s, agent noun from [ref]shred[/ref] (v.).  In the paper disposal sense from 1950.
shrew (n.)
	[m1]small insectivorous mammal, Old English [c]screawa[/c] "shrew-mouse", unknown outside English, and "the absence of evidence for the word between the OE. period and the 16th c is remarkable" \[OED\]. Perhaps from Proto-Germanic [c]*skraw-[/c], from PIE [c]*skreu-[/c] "to cut; cutting tool" (see [ref]shred[/ref] (n.)), in reference to the shrew's pointed snout. Alternative Old English word for it was [c]scirfemus[/c], from [c]sceorfan[/c] "to gnaw".
	[m1]The meaning "peevish, malignant, clamorous, spiteful, vexatious, turbulent woman" \[Johnson\] is late 14c., from earlier sense of "spiteful person" (male or female), mid-13c., traditionally said to derive from some supposed malignant influence of the animal, which was once believed to have a venomous bite and was held in superstitious dread (cf. [ref]beshrew[/ref]). Paired with [c]sheep[/c] from 1560s as the contrasting types of wives.
shrewd (adj.)
	[m1]c.1300, "wicked, evil", from [c]shrewe[/c] "wicked man" (see [ref]shrew[/ref]). Cf. [c]crabbed[/c] from [ref]crab[/ref] (n.), [c]dogged[/c] from [ref]dog[/ref] (n.), [c]wicked[/c] from [ref]witch[/ref] (n.). The sense of "cunning" is first recorded 1510s. Related: [c]Shrewdly[/c]; [c]shrewdness[/c]. Strutt's "Sports and Pastimes of the People of England" (1801) has a [c]shrewdness of apes[/c] for a company or group of them. [c]Shrewdie[/c] "cunning person" is from 1916.
shrewish (adj.)
	[m1]late 14c., "wicked, malignant", from [ref]shrew[/ref] + [ref]-ish[/ref]. Of women, "malignant and scolding", from 1560s. Related: [c]Shrewishly[/c]; [c]shrewishness[/c].
Shrewsbury
	[m1]one of the most etymologically complex of English place names, it illustrates the changes wrought in Old English words by Anglo-French scribes who could not pronounce them. Recorded 1016 as [c]Scrobbesbyrig[/c], it originally may have meant "the fortified place in (a district called) The Scrub". The initial consonant cluster was impossible for the scribes, who simplified it to [c]sr-[/c], then added a vowel ([c]sar-[/c]) to make it easier still.
	[m1]The name was also changed by Anglo-French loss or metathesis of liquids in words containing [c]-l-[/c], [c]-n-[/c], or [c]-r-[/c] (also evident in the derivatives of Old French [c]Berengier[/c] "bear-spear" -- Old High German [c]Beringar[/c] -- name of one of the paladins in the Charlemagne romances and a common given name in England 12c. and 13c., which has come down in surnames as [c]Berringer, Bellanger, Benger[/c], etc.). Thus [c]Sarop-[/c] became [c]Salop-[/c] and in the 12c. and 13c. the overwhelming spelling in government records was [c]Salopesberie[/c], which accounts for the abbreviation [c]Salop[/c] for the modern county.
	[m1]During all this, the Anglo-Saxon inhabitants (as opposed to the French scribes) still pronounced it properly, and regular sound evolutions probably produced a pronunciation something like [c]Shrobesbury[/c] (which turns up on a 1327 patent roll). After a predictable [c]-b-[/c] to [c]-v-[/c] (a vowel in the Middle Ages) to [c]-u-[/c] shift, the modern spelling begins to emerge 14c. and is fully established 15c.
	[m1][c]Shrewsbury clock[/c], for some reason, became proverbial for exactness, and thus, naturally, proverbial as indicating exaggeration of accuracy (1590s).
shriek (v.)
	[m1]16c. variant of [c]scrycke[/c] (c.1200), from Old Norse [c]skrækja[/c] "to screech" (see [ref]screech[/ref]), probably of imitative origin. Related: [c]Shrieked[/c]; [c]shrieking[/c]. The noun is attested from 1580s, from the verb.
shrift (n.)
	[m1]Old English [c]scrift[/c] "confession to priest, followed by penance and absolution", verbal noun from [c]scrifan[/c] "to impose penance", from an early Germanic borrowing of Latin [c]scribere[/c] "to write" (see [ref]script[/ref] (n.)) that produced nouns for "penance, confession" in Old English and Scandinavian (cf. Old Norse [c]skrjpt[/c] "penance, confession"), but elsewhere in Germanic is used in senses "writing, scripture, alphabet letter"; see [ref]shrive[/ref]. [c]Short shrift[/c] originally was the brief time for a condemned criminal to confess before execution (1590s); figurative extension to "little or no consideration" is first attested 1814.
shrike (n.)
	[m1]1540s, apparently from a survival of Old English [c]scric[/c] "a shrike or thrush", literally "bird with a shrill call", probably echoic of its cry and related to [ref]shriek[/ref] (cf. Old Norse [c]skrikja[/c] "shrieker, shrike", German [c]schrik[/c] "moor hen", Swedish [c]skrika[/c] "jay").
shrill (adj.)
	[m1]late 14c., [c]schrylle[/c] "high-pitched, piercing" (of the voice), probably related to Old English [c]scralletan[/c] "to sound loudly" and of imitative origin (cf. Low German [c]schrell[/c], German [c]schrill[/c] "piercing, shrill"). Related: [c]Shrillness[/c]; [c]shrilly[/c] (adv.).
shrill (v.)
	[m1]"to sound shrilly", c.1300, imitative (see [ref]shrill[/ref] (adj.). Related: [c]Shrilled[/c]; [c]shrilling[/c].
shrimp (n.)
	[m1]early 14c., "slender, edible marine crustacean", probably from Old Norse [c]skreppa[/c] "thin person", from Proto-Germanic [c]*skrimp-[/c] (see [ref]scrimp[/ref]). Related to Old English [c]scrimman[/c] "to shrink"; the connecting notion is probably "thinness" (cf. Danish dialectal [c]skrimpe[/c] "thin cattle"). The meaning "puny person" in English is attested from late 14c.; an especially puny one might be a [c]shrimplet[/c] (1680s).
shrimp (v.)
	[m1]"fish for shrimp", 1801 (implied in [c]shrimping[/c] ), from [ref]shrimp[/ref] (n.). Related: [c]Shrimper[/c] (1808).
shrine (n.)
	[m1]Old English [c]scrin[/c] "ark (of the covenant); chest, coffer; case for relics", from Latin [c]scrinium[/c] "case or box for keeping papers", of unknown origin. From late 14c. as "a tomb of a saint" (usually elaborate and large). A widespread word, cf. Dutch [c]schrijn[/c], German [c]Schrein[/c], French [c]écrin[/c], Russian [c]skrynya[/c], Lithuanian [c]skrine[/c].
Shriner (n.)
	[m1]1882, a member of the Order of Nobles of the Mystic [c]Shrine[/c] (established 1872).
shrink (v.)
	[m1]Old English [c]scrincan[/c] "to draw in the limbs, contract, shrivel up; wither, pine away" (class III strong verb; past tense [c]scranc[/c], past participle [c]scruncen[/c]), from Proto-Germanic [c]*skrink-[/c] (cf. Middle Dutch [c]schrinken[/c]), probably from PIE root [c]*(s)ker-[/c] (3) "to turn, bend".
	[m1]Originally with causal [c]shrench[/c] (cf. [c]drink/drench[/c]). Sense of "become reduced in size" recorded from late 13c. The meaning "draw back, recoil" (early 14c.) perhaps was suggested by the behavior of snails. Transitive sense, "cause to shrink" is from late 14c. [c]Shrink-wrap[/c] is attested from 1961 ([c]shrinking-wrap[/c] from 1959). [c]Shrinking violet[/c] "shy person" attested from 1882.
shrink (n.)
	[m1]"an act of shrinking", 1580s, from [ref]shrink[/ref] (v.). Slang meaning "psychiatrist", (1966) is from [ref]head-shrinker[/ref].
shrinkage (n.)
	[m1]1713, "act or fact of shrinking", from [ref]shrink[/ref] (v.) + [ref]-age[/ref]. Meaning "amount by which something has shrunk" is from 1862.
shrive (v.)
	[m1]Old English [c]scrifan[/c] "assign, prescribe, ordain, decree; impose penance, hear confession; have regard for, care for", apparently originally "to write" (strong, past tense [c]scraf[/c], past participle [c]scrifen[/c]), from West Germanic [c]*skriban[/c] (cf. Old Saxon [c]scriban[/c], Old Frisian [c]skriva[/c] "write; impose penance"; Old Dutch [c]scrivan[/c], Dutch [c]schrijven[/c], German [c]schreiben[/c] "to write, draw, paint"; Danish [c]skrifte[/c] "confess"), an early borrowing from Latin [c]scribere[/c] "to write" (see [ref]script[/ref] (n.)), which in Old English and Scandinavian developed further to "confess, hear confession".
shrivel (v.)
	[m1]1560s (implied in [c]shriveled[/c]), of unknown origin, not found in Middle English; perhaps from a Scandinavian source (cf. Swedish [c]skryvla[/c] "to wrinkle, to shrivel"), perhaps ultimately connected with [ref]shrimp[/ref] (n.) and [ref]shrink[/ref] (v.). Related: [c]Shriveled[/c]; [c]shriveling[/c].
shriven
	[m1]past participle of [ref]shrive[/ref] (v.).
shriver (n.)
	[m1]"confessor", mid-14c., agent noun from [ref]shrive[/ref] (v.).
Shropshire
	[m1]shortened form of the old spelling of [ref]Shrewsbury[/ref] + [ref]shire[/ref].
shroud (n.)
	[m1]Old English [c]scrud[/c] "a garment, clothing, dress", from West Germanic [c]*skruthan[/c], from Proto-Germanic [c]*skrud-[/c] "cut" (cf. Old Norse [c]skruð[/c] "shrouds of a ship, tackle, gear; furniture of a church", Danish, Swedish [c]skrud[/c] "dress, attire"), from PIE [c]*skreu-[/c] "to cut" (see [ref]shred[/ref] (n.)).
	[m1]Specific meaning "winding-sheet, cloth or sheet for burial", to which the word now is restricted, first attested 1560s. Sense of "strong rope supporting the mast of a ship" (mid-15c.) is from the notion of "clothing" a spar or mast; one without rigging was said to be [c]naked[/c].
shroud (v.)
	[m1]c.1300, "to clothe, to cover, protect", from Old English [c]scrydan[/c], [c]scridan[/c] "to clothe, dress"; see [ref]shroud[/ref] (n.). Meaning "to hide from view, conceal" (transitive) is attested from early 15c. Related: [c]Shrouded[/c]; [c]shrouding[/c].
shrove (n.)
	[m1]"shrift, shriving", 1570s, shortened from [c]Shrovetide[/c] (early 15c.), from [c]schrof-[/c], related to [c]schrifen[/c] (see [ref]shrive[/ref]). [c]Shrove Tuesday[/c] (c.1500) is from practice of celebration and merrymaking before going to confession at the beginning of Lent.
shrub (n.)
	[m1]Old English [c]scrybb[/c] "brushwood, shrubbery", a rare and late word (but preserved also, perhaps, in [ref]Shrewsbury[/ref]), possibly from a Scandinavian source (cf. dialectal Danish [c]skrub[/c] "brushwood", Norwegian [c]skrubba[/c] "dwarf tree"). Presumably related to North Frisian [c]skrobb[/c] "broom plant, brushwood"; West Flemish [c]schrobbe[/c] "climbing wild pea", with a base notion of "rough plant", from PIE [c]*(s)kerb-[/c], extended form of root [c]*(s)ker-[/c] (1) "to cut" (see [ref]shear[/ref] (v.)).
shrubbery (n.)
	[m1]1748, "place where shrubs are planted", from [ref]shrub[/ref] + [ref]-ery[/ref]. As "shrubs collectively", from 1777.
shrug (n.)
	[m1]a shoulder motion meant to express indifference, want of an answer, etc., 1590s, from [ref]shrug[/ref] (v.).
shrug (v.)
	[m1]c.1400, [c]schurgyng[/c], of uncertain origin. Perhaps connected to Danish [c]skrugge[/c] "to stoop, crouch". Related: [c]Shrugged[/c]; [c]shrugging[/c]. To [c]shrug (something) off[/c] "dismiss" is recorded from 1909.
shrunken (adj.)
	[m1]Old English [c]gescruncan[/c], past participle adjective from [ref]shrink[/ref] (v.).
shtetl (n.)
	[m1]Jewish small town or village in Eastern Europe, 1949, from Yiddish, literally "little town", from diminutive of German [c]Stadt[/c] "city, town", from Old High German [c]stat[/c] "place", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
shtick (n.)
	[m1]also [c]schtick[/c], 1959, from Yiddish [c]shtik[/c] "an act, gimmick", literally "a piece, slice", from Middle High German [c]stücke[/c] "piece, play", from Old High German [c]stucki[/c] (see [ref]stock[/ref] (n.1)).
shtoom (adj.)
	[m1]"speechless, silent", from Yiddish, from German [c]stumm[/c] "silent, mute" (see [ref]stammer[/ref] (v.)).
shtup (v.)
	[m1]"annoy", 1952; "have sexual intercourse with", 1967; from Yiddish, literally "push, shove", related to dialectal German [c]stupfen[/c] "to nudge, jog".
shuck (v.)
	[m1]"to remove the shucks from", 1819, from or related to [ref]shuck[/ref] (n.). Related: [c]Shucked[/c]; [c]shucking[/c].
	[m1]Many extended senses are from the notion of "stripping" an ear of corn, or from the capers associated with husking frolics; e.g. "to strip (off) one's clothes" (1848) and "to deceive, swindle, cheat, fool" (1959); phrase [c]shucking and jiving[/c] "fooling, deceiving" is suggested from 1966, in U.S. black English, but cf. [c]shuck[/c] (v.) a slang term among "cool musicians" for "to improvise chords, especially to a piece of music one does not know" (1957), and [c]shuck[/c] (n.) "a theft or fraud", in use by 1950s among U.S. blacks.
	[m2][ex]\[B\]lack senses probably fr\[om\] the fact that black slaves sang and shouted gleefully during [c]corn-shucking[/c] season, and this behavior, along with lying and teasing, became a part of the protective and evasive behavior normally adopted towards white people in "traditional" race relations; the sense of "swindle" is perhaps related to the mid-1800s term [c]to be shucked out[/c], "be defeated, be denied victory", which suggests that the notion of stripping someone as an ear of corn is stripped may be basic in the semantics. \["Dictionary of American Slang"\][/ex][/m]
shuck (n.)
	[m1]"husk, pod, shell", 1670s, of unknown origin. Cf. [ref]shuck[/ref] (v.). Later used in reference to the shells of oysters and clams (1872). Figurative as a type of something worthless from 1836.
shucks (interj.)
	[m1]expression of indifference, 1847, from [ref]shuck[/ref] (n.) in the secondary sense "something valueless" (i.e. [c]not worth shucks[/c], attested in a separate source from 1847).
shudder (v.)
	[m1]early 14c., possibly from Middle Dutch [c]schuderen[/c] "to shudder", or Middle Low German [c]schoderen[/c], both frequentative forms from Proto-Germanic [c]*skuth-[/c] "to shake". Related: [c]Shuddered[/c]; [c]shuddering[/c].
shudder (n.)
	[m1]c.1600, from [ref]shudder[/ref] (v.).
shuffle (v.)
	[m1]1530s, put together hastily", probably from Middle English [c]shovelen[/c] "to move with dragging feet", itself probably a frequentative form of [c]shoven[/c] (see [ref]shove[/ref] (v.)). Or perhaps from Low German [c]schuffeln[/c] "to walk clumsily, deal dishonestly".
	[m1]Of playing cards, first recorded 1560s. Meaning "walk slowly without lifting the feet" is from 1570s. Meaning "push along gradually" is from 1560s. Meaning "move from one place to another" is from 1690s. Meaning "do a shuffle dance" is from 1818. Related: [c]Shuffled[/c]; [c]shuffling[/c]. [c]Shuffle off[/c] "get rid of, dispose of" is from Shakespeare (1601).
shuffle (n.)
	[m1]1620s, "an evasion, trick"; 1640s, "a wavering or undecided course of behavior meant to deceive"; from [ref]shuffle[/ref] (v.). Meaning "a slow, heavy, irregular manner of moving" is from 1847; that of "a dance in which the feet are shuffled" is from 1640s. Meaning "a change in the order of playing-cards" is from 1650s. Phrase [c]lost in the shuffle[/c] is from 1930.
shuffleboard (n.)
	[m1]1530s, [c]shovillaborde[/c] "shovel board", an unexplained alteration of [c]shove-board[/c] (1520s), from [ref]shove[/ref] (v.) + [ref]board[/ref] (n.1). Originally a tabletop game (c.1600), the large-scale version (1877) was invented for play on ocean liners.
shuffler (n.)
	[m1]"shifty person", 1620s, agent noun from [ref]shuffle[/ref] (v.).
shufty (n.)
	[m1]also [c]shufti[/c] "a look, a glance", 1943, from Arabic [c]shufti[/c] "have you seen?"
shul (n.)
	[m1]"synagogue", 1874, from Yiddish [c]shul[/c], from German [c]Schule[/c] (see [ref]school[/ref] (n.1)).
shun (v.)
	[m1]Old English [c]scunian[/c] "to shun, avoid; abhor; desist, abstain; to hide, seek safety by concealment", of uncertain origin; not found in any other language. Perhaps ultimately from PIE root [c]*skeu-[/c] "to cover, to hide". Related: [c]Shunned[/c]; [c]shunning[/c]. A [c]shun-pike[/c] (American English, 1911) was a road constructed to avoid tolls.
shunt (v.)
	[m1]early 13c., "to shy, start", perhaps from [c]shunen[/c] "to shun" (see [ref]shun[/ref]), and altered by influence of [c]shot[/c] or [c]shut[/c]. Meaning "to turn aside" is from late 14c.; that of "move out of the way" is from 1706. Adopted by railways from 1842. Related: [c]Shunted[/c]; [c]shunting[/c].
shunt (n.)
	[m1]1838, in railway use, from [ref]shunt[/ref] (v.). By technicians in the sense of "electrical conductor" from 1863. Medical use dates from 1923.
shush (v.)
	[m1]1921, imitative of the command to be quiet (1904), an expansion of [ref]sh[/ref]. Related: [c]Shushed[/c]; [c]shushing[/c].
shut (v.)
	[m1]Old English [c]scyttan[/c] "to put (a bolt) in place so as to fasten a door or gate, bolt, shut to; discharge, pay off", from West Germanic [c]*skutjan[/c] (cf. Old Frisian [c]schetta[/c], Middle Dutch [c]schutten[/c] "to shut, shut up, obstruct"), from PIE [c]*skeud-[/c] "to shoot, chase, throw" (see [ref]shoot[/ref] (v.)). Related: [c]Shutting[/c].
	[m1]Meaning "to close by folding or bringing together" is from mid-14c. Meaning "prevent ingress and egress" is from mid-14c. Sense of "to set (someone) free (from)" (c.1500) is obsolete except in dialectal phrases such as [c]to get shut of[/c]. To [c]shut (one's) mouth[/c] "desist from speaking" is recorded from mid-14c.
shut up (v.)
	[m1]c.1400, "keep from view or use", from [ref]shut[/ref] (v.) + [ref]up[/ref] (adv.). Meaning "cause to stop talking" is from 1814; intransitive meaning "cease from speaking" is from 1840.
shut-eye (n.)
	[m1]colloquial for "sleep", 1899, from [ref]shut[/ref] (v.) + [ref]eye[/ref] (n.). Hans Christian Andersen's "Ole Shut-eye", about a being who makes children sleepy, came out 1842; "The Shut-Eye Train" popular children's poem by Eugene Field, is from 1896.
shut-in (n.)
	[m1]"person confined from normal social intercourse", 1904, from the verbal phrase, from [ref]shut[/ref] (v.) + [ref]in[/ref] (adv.).
shutdown (n.)
	[m1]also [c]shut-down[/c], 1884, of factories, etc.; 1911 of machines; from [ref]shut[/ref] (v.) + [ref]down[/ref] (adv.).
shute (n.)
	[m1]1790, "channel, trough", dialectal combination of [ref]chute[/ref] and [ref]shoot[/ref] (n.1).
shutout (n.)
	[m1]also [c]shut-out[/c], 1889 in baseball sense, from verbal phrase [c]shut out[/c] "exclude from a situation" (late 14c.; from 1881 in the sports score sense), from [ref]shut[/ref] (v.) + [ref]out[/ref] (adv.). Middle English had a verb [c]outshut[/c] "to shut out, exclude", mid-15c.
shutter (v.)
	[m1]1826, from [ref]shutter[/ref] (n.). Related: [c]Shuttered[/c]; [c]shuttering[/c].
shutter (n.)
	[m1]1540s, "one who shuts" (see [ref]shut[/ref] (v.)); meaning "movable wooden or iron screen for a window" is from 1680s. Photographic sense of "device for opening and closing the aperture of a lens" is from 1862.
shutter-bug (n.)
	[m1]"enthusiastic amateur photographer", 1940, from [ref]shutter[/ref] (n.) + [ref]bug[/ref] (n.) in the "enthusiast" sense.
shuttle (n.)
	[m1]Old English [c]scytel[/c] "a dart, arrow", from West Germanic [c]*skutilaz[/c] (cf. Old Norse [c]skutill[/c] "harpoon"), from PIE [c]*skeud-[/c] "to shoot, to chase, to throw, to project" (see [ref]shoot[/ref] (v.)). The original sense in English is obsolete; the weaving instrument so called (mid-14c.) from being "shot" across the threads. Sense of "train that runs back and forth" is first recorded 1895, from image of the weaver's instrument's back-and-forth movement over the warp; extended to aircraft 1942, to spacecraft 1969. In some other languages, the weaving instrument takes its name from its resemblance to a boat (cf. Latin [c]navicula[/c], French [c]navette[/c], German [c]weberschiff[/c]).
shuttle (v.)
	[m1]1550s, "move rapidly to and fro", from [ref]shuttle[/ref] (n.); sense of "transport via a shuttle service" is recorded from 1930. Related: [c]Shuttled[/c]; [c]shuttling[/c].
shuttlecock (n.)
	[m1]1570s, from [ref]shuttle[/ref] (v.) + [ref]cock[/ref] (n.2).
shy (adj.)
	[m1]late Old English [c]sceoh[/c] "timid, easily startled", from Proto-Germanic [c]*skeukh(w)az[/c] "afraid" (cf. Middle Low German [c]schüwe[/c], Dutch [c]schuw[/c], German [c]scheu[/c] "shy"; Old High German [c]sciuhen[/c], German [c]scheuchen[/c] "to scare away"). Uncertain cognates outside Germanic, unless in Old Church Slavonic [c]shchuti[/c] "to hunt, incite". Italian [c]schivare[/c] "to avoid", Old French [c]eschiver[/c] "to shun" are Germanic loan-words. Meaning "lacking, short of" is from 1895, American English gambling slang. Related: [c]Shyly[/c]; [c]shyness[/c].
shy (v.1)
	[m1]"to throw (a missile) with a jerk or toss", 1787, colloquial, of unknown origin and uncertain connection to [ref]shy[/ref] (adj.). Related: [c]Shied[/c]; [c]shying[/c].
shy (v.2)
	[m1]"to recoil", 1640s, from [ref]shy[/ref] (adj.). Related: [c]Shied[/c]; [c]shying[/c].
Shylock (n.)
	[m1]"usurer, merciless creditor", 1786, from Jewish money-lender character in Shakespeare's "The Merchant of Venice" (c.1596).
shyster (n.)
	[m1]"unscrupulous lawyer", 1843, U.S. slang, probably altered from German [c]Scheisser[/c] "incompetent worthless person", from [c]Scheisse[/c] "shit" (n.), from Old High German [c]skizzan[/c] "to defecate" (see [ref]shit[/ref] (v.)).
si
	[m1]"yes" in Italian, Spanish, Portuguese; from Latin [c]sic[/c] "so" (see [ref]sic[/ref]).
sialo-
	[m1]before vowels [c]sial-[/c], word-forming element meaning "saliva", from comb. form of Greek [c]sialon[/c] "saliva".
Siam
	[m1]name of Thailand before 1939 and from 1945-48, from Thai [c]sayam[/c], from Sanskrit [c]syama[/c] "dark", in reference to the relative skin color of the people.
Siamese (adj.)
	[m1]"of or pertaining to Siam", 1690s; see [ref]Siam[/ref] + [ref]-ese[/ref]. Also from 1690s as a noun meaning "native of Siam". the original [c]Siamese twins[/c] (exhibited from 1829) were Chang and Eng (1814-1874), Thai-Chinese natives of Siam who settled in the U.S. Hence [c]Siamesed[/c] (adj.) "joined in the manner of Siamese twins" (1830). [c]Siamese cat[/c] is attested from 1871.
sib (n.)
	[m1]short for [ref]sibling[/ref], attested from 1957.
Siberia
	[m1]region in northwestern Asia, the name said to come from [c]Sibir[/c], ancient Tatar fortress at the confluence of the Tobol and Irtysh rivers. As a typical place of miserable banishment, it is attested from 1841. Related: [c]Siberian[/c].
sibilant (adj.)
	[m1]1660s, from Latin [c]sibilantem[/c] (nominative [c]sibilans[/c]), present participle of [c]sibilare[/c] "to hiss, whistle", possibly of imitative origin (cf. Greek [c]sizein[/c] "to hiss", Lettish [c]sikt[/c] "to hiss", Old Church Slavonic [c]svistati[/c] "to hiss, whistle"). Related: [c]Sibilance[/c]; [c]sibilation[/c] (1620s).
sibilant (n.)
	[m1]"speech sound having a hissing effect", 1772, from [ref]sibilant[/ref] (adj.).
sibilate (v.)
	[m1]1650s, from Latin [c]sibilatus[/c], past participle of [c]sibilare[/c] "to hiss, whistle" (see [ref]sibilant[/ref] (adj.)). Related: [c]Sibilated[/c]; [c]sibilating[/c].
sibling (n.)
	[m1]"brother or sister", 1903, modern revival (in anthropology) of Old English [c]sibling[/c] "relative, kinsman", from [c]sibb[/c] "kinship, relationship; love, friendship, peace, happiness", from Proto-Germanic [c]*sibja-[/c] "blood relation, relative", properly "one's own" (cf. Old Saxon [c]sibba[/c], Old Frisian, Middle Dutch [c]sibbe[/c], Old High German [c]sippa[/c], German [c]Sippe[/c], Gothic [c]sibja[/c] "kin, kindred"), from PIE [c]s(w)e-bh(o)-[/c] (cf. Old Church Slavonic [c]sobistvo[/c], Russian [c]sob[/c] "character, individuality"), an enlargement of the root [c]*swe-[/c] "self" (see [ref]idiom[/ref]). Related to the second element in [ref]gossip[/ref].
	[m2][ex]The word 'sib' or 'sibling' is coming into use in genetics in the English-speaking world, as an equivalent of the convenient German term 'Geschwister' \[E.&C. Paul, "Human Heredity", 1930\][/ex][/m]
	[m1]In Old English, [c]sibb[/c] and its compounds covered grounds of "brotherly love, familial affection" which tended later to lump into [ref]love[/ref] (n.), e.g. [c]sibsumnes[/c] "peace, concord, brotherly love", [c]sibbian[/c] (v.) "bring together, reconcile", [c]sibbecoss[/c] "kiss of peace". [c]Sibship[/c], however, is a modern formation (1908). [c]Sib[/c] persisted through Middle English as a noun, adjective, and verb expressing kinship and relationship.
sibyl (n.)
	[m1]"woman supposed to possess powers of prophecy, female soothsayer", c.1200, from Old French [c]sibile[/c], from Latin [c]Sibylla[/c], from Greek [c]Sibylla[/c], name for any of several prophetesses consulted by ancient Greeks and Romans, of uncertain origin. Said to be from Doric [c]Siobolla[/c], from Attic [c]Theoboule[/c] "divine wish".
sibylline (adj.)
	[m1]1570s, from Latin [c]sibyllinus[/c], from [c]sibylla[/c] (see [ref]sibyl[/ref]).
sic (adv.)
	[m1]insertion in printed quotation to call attention to error in the original; Latin, literally "so, thus, in this way", related to or emphatic of [c]si[/c] "if", from PIE root [c]*so-[/c] "this, that" (cf. Old English [c]sio[/c] "she"). Used regularly in English articles from 1876, perhaps by influence of similar use in French (1872).
	[m2][ex]\[I\]t amounts to Yes, he did say that, or Yes, I do mean that, in spite of your natural doubts. It should be used only when doubt [c]is[/c] natural; but reviewers & controversialists are tempted to pretend that it is, because [c](sic)[/c] provides them with a neat & compendious form of sneer. \[Fowler\][/ex][/m]
	[m1][c]Sic passim[/c] is "generally so throughout".
sic (v.)
	[m1]"to set upon, attack"; see [ref]sick[/ref] (v.).
sic transit gloria mundi
	[m1]c.1600, Latin, literally "thus passes the glory of the world"; perhaps an alteration of a passage in Thomas Á Kempis' [c]"Imitatio Christi"[/c] (1471).
siccative (adj.)
	[m1]1540s, from Late Latin [c]siccativus[/c] "drying, siccative", from Latin [c]siccatus[/c], past participle of [c]siccare[/c] "to dry, make dry; dry up", from [c]siccus[/c] "dry, thirsty; without rain", from PIE root [c]*seikw-[/c] "to flow out" (cf. Avestan [c]hiku-[/c] "dry", Greek [c]iskhnos[/c] "dry, withered", Lithuanian [c]seklus[/c] "shallow", Middle Irish [c]sesc[/c] "dry", Sanskrit [c]sincati[/c] "makes dry"). The noun is first recorded 1825.
sice (n.)
	[m1]"a roll of 6 in dice", late 14c., from Old French [c]sis[/c], from Latin [c]sex[/c] (see [ref]six[/ref]).
Sicily
	[m1]island off the southwest tip of Italy, from Latin [c]Sicilia[/c], from Greek [c]Sikelia[/c], from [c]Sikeloi[/c] (plural) "Sicilians", from the name of an ancient people living along the Tiber, whence part of them emigrated to the island that was thereafter named for them. The Greeks distinguished [c]Sikeliotes[/c] "a Greek colonist in Sicily" from [c]Sikelos[/c] "a native Sicilian". Related: [c]Sicilian[/c].
sick (v.)
	[m1]"to chase, set upon" (as in command [c]sick him![/c]), 1845, dialectal variant of [ref]seek[/ref]. Used as an imperative to incite a dog to attack a person or animal; hence "cause to pursue". Related: [c]Sicked[/c]; [c]sicking[/c].
sick (adj.)
	[m1]"unwell", Old English [c]seoc[/c] "ill, diseased, feeble, weak; corrupt; sad, troubled, deeply affected", from Proto-Germanic [c]*seukaz[/c], of uncertain origin. The general Germanic word (cf. Old Norse [c]sjukr[/c], Danish [c]syg[/c], Old Saxon [c]siok[/c], Old Frisian [c]siak[/c], Middle Dutch [c]siec[/c], Dutch [c]ziek[/c], Old High German [c]sioh[/c], Gothic [c]siuks[/c] "sick, ill"), but in German and Dutch displaced by [c]krank[/c] "weak, slim", probably originally with a sense of "twisted, bent" (see [ref]crank[/ref] (n.)).
	[m1]Restricted meaning "having an inclination to vomit, affected with nausea" is from 1610s; sense of "tired or weary (of something), disgusted from satiety" is from 1590s; phrase [c]sick and tired of[/c] is attested from 1783. Meaning "mentally twisted" in modern colloquial use is from 1955, a revival of the word in this sense from 1550s (sense of "spiritually or morally corrupt" was in Old English, which also had [c]seocmod[/c] "infirm of mind"); [c]sick joke[/c] is from 1958.
sick (n.)
	[m1]"those who are sick", Old English [c]seoce[/c], from [ref]sick[/ref] (adj).
sick-bay (n.)
	[m1]"forepart of a ship's main deck used as a hospital", 1580s, from [ref]sick[/ref] (adj.) + [ref]bay[/ref] (n.2), from the notion of a recessed space.
sicken (v.)
	[m1]c.1200, "to become ill", from [ref]sick[/ref] (adj.) + [ref]-en[/ref] (1). Transitive sense of "to make sick" is recorded from 1610s. Related: [c]Sickened[/c]; [ref]sickening[/ref]. The earlier verb was simply [c]sick[/c] (Old English [c]seocan[/c]) "to be ill, fall ill".
sickening (adj.)
	[m1]"falling sick", 1725; "causing revulsion, disgust, or nausea", 1789, present participle adjective from [ref]sicken[/ref]. Related: [c]Sickeningly[/c].
sickish (adj.)
	[m1]1580s, from [ref]sick[/ref] (adj.) + [ref]-ish[/ref].
sickle (n.)
	[m1]Old English [c]sicol[/c], probably a West Germanic borrowing (cf. Middle Dutch [c]sickele[/c], Dutch [c]sikkel[/c], Old High German [c]sihhila[/c], German [c]Sichel[/c]) from Vulgar Latin [c]*sicila[/c], from Latin [c]secula[/c] "sickle" (cf. Italian [c]segolo[/c] "hatchet"), from PIE root [c]*sek-[/c] "to cut" (see [ref]section[/ref] (n.)). Applied to curved or crescent-shaped things from mid-15c. [c]Sickle-cell anemia[/c] is first recorded 1922.
sickly (adj.)
	[m1]late 14c., "ill, invalid, habitually ailing", from [ref]sick[/ref] (adj.) + [ref]-ly[/ref] (1). Meaning "causing sickness" in any sense is from c.1600. Related: [c]Sickliness[/c].
sickness (n.)
	[m1]Old English [c]seocnes[/c] "sickness, disease; a disease"; see [ref]sick[/ref] (adj.) and [ref]-ness[/ref].
sicko (n.)
	[m1]1977, from [ref]sick[/ref] (adj.) in the mental sense + ending as in [ref]weirdo[/ref]. [c]Sickie[/c] "a pervert" is attested from 1972, and cf. [c]sicknik[/c] (1959) "pervert, obscene comedian" (applied to Lenny Bruce), with fad ending [ref]-nik[/ref].
siddha (n.)
	[m1]in Indian religion, "one who has attained perfection and bliss", 1846, from Sanskrit [c]siddhah[/c] "accomplished, achieved, successful, possessing supernatural power, sorcerer, saint", related to [c]sidhyati[/c] "reaches his goal, succeeds", [c]sadhuh[/c] "right, skilled, excellent, a holy man".
side (n.)
	[m1]Old English [c]side[/c] "flanks of a person, the long part or aspect of anything", from Proto-Germanic [c]*sithon[/c] (cf. Old Saxon [c]sida[/c], Old Norse [c]siða[/c], Danish [c]side[/c], Swedish [c]sida[/c], Middle Dutch [c]side[/c], Dutch [c]zidje[/c], Old High German [c]sita[/c], German [c]Seite[/c]), from adjective [c]*sithas[/c] "long" (cf. Old English [c]sid[/c] "long, broad, spacious", Old Norse [c]siðr[/c] "long, hanging down"), from PIE root [c]*se-[/c] "long, late" (see [ref]soiree[/ref]).
	[m1]Original sense preserved in [ref]countryside[/ref]. Figurative sense of "position or attitude of a person or set of persons in relation to another" (cf. [c]choosing sides[/c]) first recorded mid-13c. Meaning "one of the parties in a transaction" is from late 14c.; sense in a sporting contest or game is from 1690s. Meaning "music on one side of a phonograph record" is first attested 1936. Phrase [c]side by side[/c] "close together and abreast" is recorded from c.1200. [c]Side-splitting[/c] "affecting with compulsive laughter" is attested by 1825.
side (v.)
	[m1]late 15c., "to cut into sides" (of meat), from [ref]side[/ref] (n.). Meaning "to support one of the parties in a discussion, dispute, etc"., is first attested 1590s, from [ref]side[/ref] (n.) in the figurative sense; earlier to [c]hold sides[/c] (late 15c.). Related: [c]Sided[/c]; [c]siding[/c].
side (adj.)
	[m1]late 14c., from [ref]side[/ref] (n.).
side effect (n.)
	[m1]also [c]side-effect[/c], 1884, from [ref]side[/ref] (adj.) + [ref]effect[/ref] (n.). Medical use, with reference to drugs, is recorded from 1939.
side-dish (n.)
	[m1]1725, from [ref]side[/ref] (adj.) + [ref]dish[/ref] (n.). Restaurant phrase [c]on the side[/c] "apart from the main dish" is attested from 1884, American English.
side-door (n.)
	[m1]1530s, from [ref]side[/ref] (n.) + [ref]door[/ref].
side-saddle (n.)
	[m1]"saddle made for the occupant to ride on with both feet on the same side of the horse", used chiefly by women, late 15c., from [ref]side[/ref] (adj.) + [ref]saddle[/ref] (n.).
side-swipe (v.)
	[m1]also [c]sideswipe[/c], "to strike with a glancing blow", 1904, from [ref]side[/ref] (adj.) + [ref]swipe[/ref] (v.). Related: [c]Side-swiped[/c]; [c]side-swiping[/c]. The noun is first recorded 1917.
side-table (n.)
	[m1]late 14c., from [ref]side[/ref] (n.) + [ref]table[/ref] (n.).
side-way (n.)
	[m1]also [c]sideway[/c], 1550s, lateral space for passage or movement", from [ref]side[/ref] (n.) + [ref]way[/ref].
sidearm (adj.)
	[m1]also [c]side-arm[/c], 1908, from [ref]side[/ref] (adj.) + [ref]arm[/ref] (n.1).
sidearms (n.)
	[m1]also [c]side-arms[/c], 1760, from [ref]side[/ref] (adj.) + plural of [ref]arm[/ref] (n.2).
sidebar (n.)
	[m1]"secondary article accompanying a larger one in a newspaper", 1948, from [ref]side[/ref] (adj.) + [ref]bar[/ref] (n.1).
sideboard (n.)
	[m1]"table placed near the side of a room or hall" (especially one where food is served), c.1300, from [ref]side[/ref] (adj.) + [ref]board[/ref] (n.1).
sideburns (n.)
	[m1]1880, American English, alteration of [ref]burnsides[/ref] (q.v).
sidekick (n.)
	[m1]also [c]side-kick[/c], "companion or close associate", 1901, also [c]side-kicker[/c] (1903), American English, of unknown origin. Earlier terms were [c]side-pal[/c] (1886), [c]side-partner[/c] (1886).
sidelight (n.)
	[m1]also [c]side-light[/c], c.1600, "light coming from the side", from [ref]side[/ref] (adj.) + [ref]light[/ref] (n.). Figurative meaning "incidental information on a subject" is attested from 1862.
sideline (n.)
	[m1]also [c]side-line[/c], "line on the side of a fish", 1768; "lines marking the limits of playing area" (on a football field, etc.), 1862, from [ref]side[/ref] (adj.) + [ref]line[/ref] (q.v.). Meaning "course of business aside from one's regular occupation" is from 1890. Railway sense is from 1890. The figurative sense of "position removed from active participation" is attested from 1934 (from the railway sense or from sports, because players who are not in the game stand along the sidelines). The verb meaning "put out of play" is from 1945. Related: [c]Sidelined[/c]; [c]sidelining[/c].
sidelong (adv.)
	[m1]"towartd the side", 1570s, alteration of Middle English [c]sidlyng[/c] (see [ref]sidle[/ref]), probably by influence of [ref]side[/ref] (n.) + [ref]long[/ref] (adj.). As an adjective from 1590s.
sideman (n.)
	[m1]"supporting musician", 1936, from [ref]side[/ref] (adj.) + [ref]man[/ref] (n.). Earlier it meant "assistant to a church warden" (1560s).
sidenote (n.)
	[m1]1776, from [ref]side[/ref] (adj.) + [ref]note[/ref] (n.).
sidereal (adj.)
	[m1]also [c]siderial[/c], 1630s, "star-like"; 1640s, "of or pertaining to the stars", earlier [c]sideral[/c] (1590s), from French [c]sidereal[/c] (16c.), from Latin [c]sidereus[/c] "starry, astral, of the constellations", from [c]sidus[/c] (genitive [c]sideris[/c]) "star, group of stars, constellation", probably from PIE root [c]*sweid-[/c] "to shine" (cf. Lithuanian [c]svidus[/c] "shining, bright"). [c]Sidereal time[/c] is measured by the apparent diurnal motion of the fixed stars. The sidereal day begins and ends with the passage of the vernal equinox over the meridian and is about four minutes shorter than the solar day, measured by the passage of the sun over the meridian.
sideshow (n.)
	[m1]also [c]side-show[/c], 1855, "minor exhibition alongside or near a principal one", apparently a coinage of P.T. Barnum's, from [ref]side[/ref] (adj.) + [ref]show[/ref] (n.). Hence, any diversion or distracting event.
sidestep (n.)
	[m1]also [c]side-step[/c], 1757, "a stepping to the side" (originally in military drill), from [ref]side[/ref] (adj.) + [ref]step[/ref] (n.). The verb is recorded from 1895; the figurative sense is attested from 1900.
sidetrack (n.)
	[m1]also [c]side-track[/c], "railway siding", 1835, from [ref]side[/ref] (adj.) + [ref]track[/ref] (n.). The verb meaning "to move (a train car) onto a sidetrack" is from 1874; figurative sense of "to divert from the main purpose" is attested from 1881. Related: [c]Sidetracked[/c].
sidewalk (n.)
	[m1]"path for pedestrians on the side of a street", 1739, from [ref]side[/ref] (adj.) + [ref]walk[/ref] (n.). The use of [c]sidewalk[/c] for [c]pavement[/c] as one of the characteristic differences between American and British English has been noted since at least 1902.
sideways (adv.)
	[m1]1570s, from [ref]side[/ref] (n.) + [ref]way[/ref], with adverbial genitive. To [c]look sideways[/c] "cast scornful glances" is recorded from 1844.
sidewinder (n.)
	[m1]small horned rattlesnake of southwestern U.S., 1875, American English, from [ref]side[/ref] (adj.) + agent noun of [ref]wind[/ref] (v.), so called in reference to its "peculiar lateral progressive motion". Also [c]sidewiper[/c] (1888).
Sidhe
	[m1]"the hills of the fairies", 1793; but in Yeats, "the fairie folk" (1899), elipsis of Irish [c](aos) sidhe[/c] "people of the faerie mound" (cf. second element in [ref]banshee[/ref]).
siding (n.)
	[m1]c.1600, "a taking of sides in a conflict or debate", verbal noun from [ref]side[/ref]. First attested 1825 in the railroad sense; 1829, American English, in the architectural sense of "boarding on the sides of a building".
sidle (v.)
	[m1]"to move or go sideways", 1690s, back-formation from obsolete Middle English [c]sidlyng[/c] (adv.) "obliquely, sideways; aslant; laterally" (early 14c., perhaps in Old English), from [ref]side[/ref] (n.) + adverbial suffix [c]-ling[/c]; altered on analogy of verbs ending in [c]-le[/c]. Related: [c]Sidled[/c]; [c]sidling[/c]. Old English had [c]sidlingweg[/c] (n.) "sidelong-way, oblique road".
Sidon
	[m1]ancient Phoenician city, from Greek [c]Sidon[/c], from Phoenician [c]Tzidhon[/c], literally "fishing place", from [c]tzud[/c] "to hunt, to capture". Related: [c]Sidonian[/c].
SIDS (n.)
	[m1]1970, acronym for [c]Sudden Infant Death Syndrome[/c].
Sieg Heil (interj.)
	[m1]Nazi salute, German, literally "hail victory"; from German [c]Sieg[/c] "victory", from Old High German [c]sigu[/c] (see [ref]Siegfried[/ref]), second element from Proto-Germanic [c]*hailitho[/c] (see [ref]health[/ref]).
siege (n.)
	[m1]early 13c., "a seat" (as in [c]Siege Perilous[/c], early 13c., the vacant seat at Arthur's Round Table, according to prophecy to be occupied safely only by the knight destined to find the Holy Grail), from Old French [c]sege[/c] "seat, throne", from Vulgar Latin [c]*sedicum[/c] "seat", from Latin [c]sedere[/c] "sit" (see [ref]sedentary[/ref]). The military sense is attested from c.1300; the notion is of an army "sitting down" before a fortress.
Siegfried
	[m1]masc. proper name, German [c]Siegfried[/c], first element from Old High German [c]sigu[/c] "victory",  from Proto-Germanic [c]*sigiz-[/c] "victory" (cf. Old Frisian [c]si[/c], Old Saxon [c]sigi[/c], Middle Dutch [c]seghe[/c], Dutch [c]zege[/c], German [c]Sieg[/c], Old Norse [c]sigr[/c], Danish [c]seier[/c], Gothic [c]sigis[/c], Old English [c]sige[/c] "victory, success, triumph"), from PIE root [c]*segh-[/c] "to have, to hold" (cf. Sanskrit [c]saha-[/c] "victory", [c]sahate[/c] "overcomes, masters"; see [ref]scheme[/ref] (n.)).
	[m1]Second element from Old High German [c]frithu[/c] "peace", from PIE [c]*pri-tu-[/c], from root [c]*pri-[/c] "to love" (see [ref]free[/ref] (adj.)). [c]Siegfried Line[/c], World War I German fortifications in France, is from German [c]Siegfriedlinie[/c], named for the hero in Wagner's "Ring" cycle.
Sienna
	[m1]city in central Italy, probably from [c]Senones[/c], the name of a Gaulish people who settled there in ancient times. Related: [c]Sienese[/c]. The brownish-ochre color (1760) is from Italian [c]terra di Sienna[/c] "earth of Siena", where the coloring material first was produced.
sierra (n.)
	[m1]"a range of hills", 1610s, from Spanish [c]sierra[/c] "jagged mountain range", literally "saw", from Latin [c]serra[/c] "a saw" (cf. [ref]serrated[/ref]), which is of unknown origin.
Sierra Leone
	[m1]West African nation, literally "lion mountains", from Spanish [c]sierra[/c] "mountain range" (see [ref]sierra[/ref]) + [c]leon[/c] "lion" (see [ref]lion[/ref]). Attested from mid-15c. in Portuguese explorers' accounts, and a very early explanation of the name derives it from the "roaring" of thunder in the mountains. Related: [c]Sierra Leonean[/c].
siesta (n.)
	[m1]"mid-day nap", 1650s, from Spanish [c]siesta[/c], from Latin [c]sexta (hora)[/c] "sixth (hour)", the noon of the Roman day (coming six hours after sunrise), from [c]sexta[/c], fem. of [c]sextus[/c] "sixth" (see [ref]Sextus[/ref]).
sieve (n.)
	[m1]Old English [c]sife[/c] "sieve", from Proto-Germanic [c]*sib[/c] (cf. Middle Dutch [c]seve[/c], Dutch [c]zeef[/c], Old High German [c]sib[/c], German [c]Sieb[/c]), from PIE [c]*seib-[/c] "to pour out, sieve, drip, trickle" (see [ref]soap[/ref] (n.)). Related to [ref]sift[/ref]. The [c]Sieve of Eratosthenes[/c] (1803) is a contrivance for finding prime numbers. [c]Sieve and shears[/c] formerly were used in divinations.
sieve (v.)
	[m1]late 15c., from [ref]sieve[/ref] (n.). Related: [c]Sieved[/c]; [c]sieving[/c].
sift (v.)
	[m1]Old English [c]siftan[/c] "pass (something) through a sieve", from Proto-Germanic [c]*sib-[/c] (cf. Dutch [c]ziften[/c], Middle Low German [c]sichten[/c], German [c]sichten[/c] "to sift"; see [ref]sieve[/ref] (n.)). Intransitive sense "to pass loosely or fall scatteredly" is from 1590s. Metaphoric sense of "look carefully through" first recorded 1530s. Related: [c]Sifted[/c]; [c]sifting[/c].
sifter (n.)
	[m1]1570s, agent noun from [ref]sift[/ref] (v.).
sig (n.)
	[m1]abbreviation of [ref]signature[/ref], 1866.
sigh (v.)
	[m1]mid-13c., probably a Middle English back-formation from [c]sighte[/c], past tense of Old English [c]sican[/c] "to sigh", perhaps echoic of the sound of sighing. Related: [c]Sighed[/c]; [c]sighing[/c].
sigh (n.)
	[m1]early 14c., from [ref]sigh[/ref] (v.).
sight (n.)
	[m1]Old English [c]sihð[/c], [c]gesiht[/c], [c]gesihð[/c] "thing seen; faculty of sight; aspect; vision; apparition", from Proto-Germanic [c]*sekh(w)-[/c] (cf. Danish [c]sigte[/c], Swedish [c]sigt[/c], Middle Dutch [c]sicht[/c], Dutch [c]zicht[/c], Old High German [c]siht[/c], German [c]Sicht, Gesicht[/c]), stem that also yielded Old English [c]seon[/c] (see [ref]see[/ref] (v.)), with noun suffix [ref]-th[/ref] (2), later [c]-t[/c].
	[m2][ex]Verily, truth is sight. Therefore if two people should come disputing, saying, 'I have seen,' 'I have heard,' we should trust the one who says 'I have seen.' \[Brhadaranyaka Upanishad 5.14.4\][/ex][/m]
	[m1]Meaning "perception or apprehension by means of the eyes" is from early 13c. Meaning "device on a firearm to assist in aiming" is from 1580s. A "show" of something, hence, colloquially, "a great many; a lot" (late 14c.). [c]Sight for sore eyes[/c] "welcome visitor" is attested from 1738; [c]sight unseen[/c] "without previous inspection" is from 1892. [c]Sight gag[/c] first attested 1944. Middle English had [c]sighty[/c] (late 14c.) "visible, conspicuous; bright, shining; attractive, handsome"; c.1400 as "keen-sighted"; mid-15c. as "discerning" (cf. German [c]sichtig[/c] "visible").
sight (v.)
	[m1]1550s, "look at, view, inspect", from [ref]sight[/ref] (n.). From c.1600 as "get sight of", 1842 as "take aim along the sight of a firearm".  Related: [c]Sighted[/c]; [ref]sighting[/ref].
sighting (n.)
	[m1]"instance of catching sight", 1853, verbal noun from [ref]sight[/ref] (v.).
sightless (adj.)
	[m1]late 13c., from [ref]sight[/ref] (n.) + [ref]-less[/ref]. Related: [c]Sightlessly[/c]; [c]sightlessness[/c].
sights (n)
	[m1]"features of a place that are deemed worth seeing", 1630s, plural of [ref]sight[/ref] (n.).
sightseeing (n.)
	[m1]also [c]sight-seeing[/c], 1821, from [c]sight[/c] (cf. [ref]sights[/ref]) + present participle of [ref]see[/ref] (v.). [c]Sight-see[/c] (v.) is from 1824. [c]Sight-seer[/c] first recorded 1821.
sigil (n.)
	[m1]"a sign, mark, or seal", mid-15c., from Late Latin [c]sigillum[/c], from Latin [c]sigilla[/c] (neuter plural) "statuettes, little images, seal", diminutive of [c]signum[/c] "sign" (see [ref]sign[/ref] (n.)). In astrology, an occult device supposed to have great power (1650s).
	[m2][ex]When my mistress died, she had under her arm-hole a small scarlet bag full of many things, which, one that was there delivered unto me. There was in this bag several sigils, some of Jupiter in Trine, others of the nature of Venus, some of iron, and one of gold, of pure angel-gold, of the bigness of a thirty-three shilling piece of King James's coin. \["The Antiquarian Repertory", London, 1780\][/ex][/m]
Sigismund
	[m1]masc. proper name, from German, literally "protection through victory", from Old High German [c]sigu[/c] "victory" (see [ref]Siegfried[/ref]) + [c]munt[/c] "hand, protection", from PIE [c]*man-[/c] "hand" (see [ref]manual[/ref] (adj.)).
sigma
	[m1]18th letter of the Greek alphabet, corresponding to Latin [c]S[/c], a metathesis of Hebrew [c]samekh[/c]. In uncial writing, shaped like an [c]S[/c] or a [c]C[/c].
sigmatism (n.)
	[m1]1888, "difficulty in pronouncing 'S,'" from comb. form of [ref]sigma[/ref] + [ref]-ism[/ref]. As "use or recurrence of 'S'" from 1889.
sigmoid (adj.)
	[m1]"shaped like a [c]C[/c]" (1660s) or "shaped like an [c]S[/c]" (1786), from [ref]sigma[/ref] (q.v.) + [ref]-oid[/ref]. Especially of the flexure of the colon (1891).
sigmoidoscopy (n.)
	[m1]1896, from [ref]sigmoid[/ref] + [ref]-scopy[/ref], with connective [c]-o-[/c].
sign (n.)
	[m1]early 13c., "gesture or motion of the hand", especially one meant to communicate something, from Old French [c]signe[/c] "sign, mark", from Latin [c]signum[/c] "identifying mark, token, indication, symbol; proof; military standard, ensign; a signal, an omen; sign in the heavens, constellation", according to Watkins, literally "standard that one follows", from PIE [c]*sekw-no-[/c], from root [c]*sekw-[/c] (1) "to follow" (see [ref]sequel[/ref]).
	[m1]Ousted native [ref]token[/ref]. Meaning "a mark or device having some special importance" is recorded from late 13c.; that of "a miracle" is from c.1300. Zodiacal sense in English is from mid-14c. Sense of "characteristic device attached to the front of an inn, shop, etc., to distinguish it from others" is first recorded mid-15c. Meaning "token or signal of some condition" (late 13c.) is behind [c]sign of the times[/c] (1520s). In some uses, the word probably is a shortening of [ref]ensign[/ref]. [c]Sign language[/c] is recorded from 1847; earlier [c]hand-language[/c] (1670s).
sign (v.)
	[m1]c.1300, "to make the sign of the cross", from Old French [c]signier[/c] "to make a sign (to someone); to mark", from Latin [c]signare[/c] "to set a mark upon, mark out, designate; mark with a stamp; distinguish, adorn"; figuratively "to point out, signify, indicate", from [c]signum[/c] (see [ref]sign[/ref] (n.)). Sense of "to mark, stamp" is attested from mid-14c.; that of "to affix one's name" is from late 15c. Meaning "to communicate by hand signs" is recorded from 1700. Related: [c]Signed[/c]; [c]signing[/c].
sign-in (n.)
	[m1]1968, from the verbal phrase; see [ref]sign[/ref] (v.) + [ref]in[/ref] (adv.).
sign-up (n.)
	[m1]"number who have signed up", 1926, from the verbal phrase; see [ref]sign[/ref] (v.) + [ref]up[/ref] (adv.).
signage (n.)
	[m1]1972, in reference to signs on roads or outside stores, from [ref]sign[/ref] (n.) + [ref]-age[/ref]. Earlier in legal language with reference to affixing signatures.
signal (n.)
	[m1]late 14c., "visible sign, indication", from Old French [c]signal[/c], [c]seignal[/c] "seal, imprint, sign, mark", from Medieval Latin [c]signale[/c] "a signal", from Late Latin [c]signalis[/c] (adj.) "used as a signal, pertaining to a sign", from Latin [c]signum[/c] "signal, sign" (see [ref]sign[/ref] (n.)). Restricted sense "agreed-upon sign (to commence or desist, etc.) is from 1590s. Meaning "modulation of an electric current" is from 1855.
signal (v.)
	[m1]1805, "to make signals to", from [ref]signal[/ref] (n.). Related: [c]Signaled[/c]; [c]signaling[/c]. Earlier verb was [c]signalize[/c] (1650s).
signal (adj.)
	[m1]"remarkable, striking, notable" ("serving as a sign"), 1640s, from French [c]signalé[/c], past participle of [c]signaler[/c] "to distinguish, signal" (see [ref]signal[/ref] (n.)).
signatory (adj.)
	[m1]1640s, "used in sealing", from Latin [c]signatorius[/c] "of sealing", from [c]signatus[/c], past participle of [c]signare[/c] "to sign" (see [ref]sign[/ref] (v.)). Noun sense of "one who signs" (a treaty, etc.) first recorded 1866.
signature (n.)
	[m1]1530s, a kind of document in Scottish law, from Middle French [c]signature[/c] (16c.) or directly from Medieval Latin [c]signatura[/c] "signature, a rescript", in classical Latin "the matrix of a seal", from [c]signatus[/c], past participle of [c]signare[/c] "to mark with a stamp, sign" (see [ref]sign[/ref] (v.)).
	[m1]Meaning "one's own name written in one's own hand" is from 1570s, replacing [c]sign-manual[/c] (early 15c.) in this sense. Musical sense of "signs placed it the beginning of a staff to indicate the key and rhythm" is from 1806. Meaning "a distinguishing mark of any kind" is from 1620s.
signboard (n.)
	[m1]also [c]sign-board[/c], 1630s, from [ref]sign[/ref] (n.) + [ref]board[/ref] (n.1).
signee (n.)
	[m1]1953, from [ref]sign[/ref] (v.) + [ref]-ee[/ref].
signer (n.)
	[m1]1610s, agent noun from [ref]sign[/ref] (v.). In American history, with reference to the Declaration of Independence, by 1865.
signet (n.)
	[m1]late 14c., "small seal" (especially one on a finger ring), from Old French [c]signet[/c] "a small seal", diminutive of [c]signe[/c] "sign" (see [ref]sign[/ref] (n.)).
significance (n.)
	[m1]c.1400, "meaning", from Old French [c]significance[/c] or directly from Latin [c]significantia[/c] "meaning, force, energy", from [c]significans[/c], present participle of [c]significare[/c] "to mean, import, signify" (see [ref]signify[/ref]). The earlier word was [c]signifiance[/c] (mid-13c.). Meaning "importance" is from 1725. Related: [c]Significancy[/c].
significant (adj.)
	[m1]1570s, "having a meaning", from Latin [c]significantem[/c] (nominative [c]significans[/c], present participle of [c]significare[/c] "make known, indicate" (see [ref]signify[/ref]). Earlier in the same sense was [c]significative[/c] (c.1400). Often "having a special or secret meaning", hence "important" (1761). Related: [c]Significantly[/c]. [c]Significant figure[/c] is from 1680s. [c]Significant other[/c] (n.) attested by 1961, in psychology, "the most influential other person in the patient's world".
signification (n.)
	[m1]early 14c., "symbolization, representation", from Old French [c]significacion[/c] and directly from Latin [c]significationem[/c] (nominative [c]significatio[/c]) "a signifying, indication, expression, sign, token, meaning, emphasis", noun of action from past participle stem of [c]significare[/c] "make known, indicate" (see [ref]signify[/ref]). From late 14c. as "meaning" (of a word, etc.).
signifier (n.)
	[m1]1530s, agent noun from [ref]signify[/ref]. In U.S. black use by 1962.
signify (v.)
	[m1]late 13c., "be a sign of, indicate, mean", from Old French [c]signifier[/c] (12c.), from Latin [c]significare[/c] "to make signs, show by signs, point out, express; mean, signify; foreshadow, portend", from [c]significus[/c] (adj.), from [c]signum[/c] "sign" (see [ref]sign[/ref] (n.)) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Intransitive sense of "to be of importance" is attested from 1660s. Meaning "engage in mock-hostile banter" is American English black slang first recorded 1932.
	[m2][ex]...'signifying,' which in Harlemese means making a series of oblique remarks apparently addressed to no one in particular, but unmistakable in intention in such a close-knit circle. \["Down Beat", March 7, 1968\][/ex][/m]
signor (n.)
	[m1]an Italian lord or gentleman, 1570s, from Italian [c]signore[/c], from Latin [c]seniorem[/c], accusative of [c]senior[/c] (see [ref]senior[/ref] (adj.)). Feminine form [c]signora[/c] is from 1630s; diminutive [c]signorina[/c] is first recorded 1820.
signpost (n.)
	[m1]also [c]sign-post[/c], 1610s, "sign on a post, usually indicating an inn or shop", from [ref]sign[/ref] (n.) + [ref]post[/ref] (n.1). Meaning "guide- or direction-post along a road" is attested from 1863. Figurative sense is from 1889.
sike (n.)
	[m1]also [c]syke[/c], "small stream", a Scottish and Northern word, from Old English [c]sic[/c] or cognate Old Norse [c]sik[/c] "a ditch, trench".
Sikh (n.)
	[m1]1781, member of a politico-religious community established c.1500 in Punjab by Nanak Shah, from Hindi [c]sikh[/c] "disciple", from Sanskrit [c]siksati[/c] "studies, learns", related to [c]saknoti[/c] "he is able, he is strong" (see [ref]Shakti[/ref]).
Sikhism (n.)
	[m1]"tenets of the Sikhs", 1849, from [ref]Sikh[/ref] + [ref]-ism[/ref].
silage (n.)
	[m1]"fodder packed in a silo", 1884, alteration (probably by influence of [c]silo[/c]) of [c]ensilage[/c] (1881), from French [c]ensilage[/c], from [c]ensiler[/c] "put in a silo", from Spanish [c]ensilar[/c] (see [ref]silo[/ref]).
Silas
	[m1]masc. proper name, from Late Latin, from Greek [c]Silas[/c], contraction of [c]Silouanos[/c], transliteration of Latin [c]Silvanus[/c], a name that literally means "living in the woods", from [c]silva[/c] "wood" (see [ref]sylvan[/ref]).
silence (n.)
	[m1]c.1200, "muteness, state of being silent", from Old French [c]silence[/c] "state of being silent; absence of sound", from Latin [c]silentium[/c] "a being silent", from [c]silens[/c], present participle of [c]silere[/c] "be quiet or still", of unknown origin. Meaning "absence of sound" in English is from late 14c.
silence (v.)
	[m1]1560s, intransitive, "become still or silent"; 1590s, transitive, "make silent", from [ref]silence[/ref] (n.). Related: [c]Silenced[/c]; [c]silencing[/c].
silencer (n.)
	[m1]c.1600, "person who silences", agent noun from [ref]silence[/ref] (v.). Meaning "mechanism that stifles the sound of a motor or firearm" is from 1898.
silent (adj.)
	[m1]c.1500, "without speech, silent, not speaking", from Latin [c]silentem[/c] (nominative [c]silens[/c]) "still, calm, quiet", present participle of [c]silere[/c] "be quiet or still" (see [ref]silence[/ref] (n.)). Meaning "free from noise or sound" is from 1580s.
	[m1]Of letters, c.1600; of films, 1914. In the looser sense "of few words", from 1840. Phrase [c]strong, silent (type)[/c] is attested from 1905. [c]Silent majority[/c] in the political sense of "mass of people whose moderate views are not publicly expressed and thus overlooked" is first attested 1955 in a British context and was used by John F. Kennedy but is most associated in U.S. with the rhetoric of the Nixon administration (1969-74).
	[m2][ex]It is time for America's silent majority to stand up for its rights, and let us remember the American majority includes every minority. America's silent majority is bewildered by irrational protest. \[Spiro T. Agnew, May 9, 1969\][/ex][/m]
	[m1]In Victorian use, the phrase meant "the dead" (1874; cf. Roman use of the noun plural of "silent" to mean "the dead"). [c]Silence is golden[/c] (1831) is Carlyle's translation \["Sartor Resartus"\] of part of the "Swiss Inscription" [c]Sprechen ist silbern, Schweigen ist golden[/c].
silently (adv.)
	[m1]1560s, from [ref]silent[/ref] (adj.) + [ref]-ly[/ref] (2).
Silenus
	[m1]1710, from Greek [c]Seilenos[/c], foster-father of Bacchus and leader of the satyrs; the name is of unknown origin (Klein compares Thracian [c]zilai[/c] "wine").
Silesia
	[m1]former eastern German province, now southwestern Poland, from Latinized form of German [c]Schliesen[/c] (Polish [c]Slask[/c]), from the name of a river and a mountain there, from [c]Silingi[/c] or [c]Silingae[/c], name of a Vandalic (Germanic) people who supposedly had a religious center at the mountain. Related: [c]Silesian[/c]. In reference to cloth imported from there from 1670s, especially "a thin cotton cloth, commonly twilled, used for linings for women's dresses and men's garments".
silhouette (n.)
	[m1]1798, from French [c]silhouette[/c], in reference to Étienne de [c]Silhouette[/c] (1709-1767), French minister of finance in 1759. Usually said to be so called because it was an inexpensive way of making a likeness of someone, a derisive reference to Silhouette's petty economies to finance the Seven Years' War, which were unpopular among the nobility. But other theories are that it refers to his brief tenure in office, or the story that he decorated his chateau with such portraits.
	[m2][ex][c]Silhouette[/c] portraits were so called simply because they came into fashion in the year (1759) in which M. de Silhouette was minister. \[A. Brachet, "An Etymological Dictionary of the French Language", transl. G.W. Kitchin, 1882\][/ex][/m]
	[m1]Used of any sort of dark outline or shadow in profile from 1843. The verb is recorded from 1876, from the noun. The family name is a Frenchified form of a Basque surname; Arnaud de Silhouette, the finance minister's father, was from Biarritz in the French Basque country; the southern Basque form of the name would be [c]Zuloeta[/c] or [c]Zulueta[/c], which contains the suffix [c]-eta[/c] "abundance of" and [c]zulo[/c] "hole" (possibly here meaning "cave").
silica (n.)
	[m1]"hard silicon dioxide", 1801, Modern Latin, from Latin [c]silex[/c] (genitive [c]silicis[/c]) "flint, pebble", on model of [c]alumina[/c], [c]soda[/c].
silicate (n.)
	[m1]1811, from [ref]silica[/ref] + [ref]-ate[/ref] (3).
silicon (n.)
	[m1]nonmetallic element, 1817, coined by British chemist Thomas Thomson from [ref]silica[/ref] (silicon dioxide), from which it was isolated. The name is patterned on [c]carbon[/c], etc. [c]Silicon chip[/c] first attested 1965; [c]Silicon Valley[/c] for the Santa Clara Valley south of San Francisco, U.S., first attested 1974, from the concentration of manufacturers of silicon chips used in computers, watches, etc.
silicone (n.)
	[m1]coined 1863 in German from [c]silico-[/c], comb. form indicating the presence of [ref]silicon[/ref], + [ref]-one[/ref].
silicosis (n.)
	[m1]1881, a hybrid from [ref]silicon[/ref] + [ref]-osis[/ref].
silk (n.)
	[m1]c.1300, from Old English [c]seoloc[/c], [c]sioloc[/c] "silk, silken cloth", from Latin [c]sericum[/c] "silk", plural [c]serica[/c] "silken garments, silks", literally "Seric stuff", neuter of [c]Sericus[/c], from Greek [c]Serikos[/c] "silken; pertaining to the [c]Seres[/c]", an oriental people of Asia from whom the Greeks got silks. Western cultivation began 552 C.E., when agents from Byzantium impersonating monks smuggled silkworms and mulberry leaves out of China.
	[m1]Chinese [c]si[/c] "silk", Manchurian [c]sirghe[/c], Mongolian [c]sirkek[/c] have been compared to this and the people name in Greek might be a rendering via Mongolian of the Chinese word for "silk", but this is uncertain.
	[m1]Also found in Old Norse as [c]silki[/c] but not elsewhere in Germanic. The more common Germanic form is represented by Middle English [c]say[/c], from Old French [c]seie[/c], with Spanish [c]seda[/c], Italian [c]seta[/c], Dutch [c]zijde[/c], German [c]Seide[/c]  is from Medieval Latin [c]seta[/c]  "silk", perhaps elliptical for [c]seta serica[/c], or else a particular use of [c]seta[/c] "bristle, hair" (see [ref]seta[/ref] (n.)).
	[m1]According to some sources \[Buck, OED\], the use of [c]-l-[/c] instead of [c]-r-[/c] in the Balto-Slavic form of the word (cf. Old Church Slavonic [c]šelku[/c], Lithuanian [c]šilkai[/c]) passed into English via the Baltic trade and may reflect a Chinese dialectal form, or a Slavic alteration of the Greek word. But the Slavic linguist Vasmer dismisses that, based on the initial [c]sh-[/c] in the Slavic words, and suggests the Slavic words are from Scandinavian rather than the reverse.
	[m1]As an adjective from mid-14c. In reference to the "hair" of corn, 1660s, American English. Figurative use of [c]silk-stocking[/c] (n.) is from 1590s; as an adjective meaning "wealthy" it is attested from 1798, American English (silk stockings, especially worn by men, being regarded as extravagant and reprehensible, indicative of luxurious habits). [c]Silk-screen[/c] (n.) is first attested 1930; as a verb from 1961. [c]Silk road[/c] so called in English from 1931.
silken (adj.)
	[m1]Old English [c]seolcen[/c] "made of silk"; see [ref]silk[/ref] + [ref]-en[/ref] (2). Meaning "silk-like, soft and glossy" is from 1510s.
silkworm (n.)
	[m1]Old English [c]seolcwyrm[/c]; see [ref]silk[/ref] + [ref]worm[/ref] (n.).
silky (adj.)
	[m1]1610s, from [ref]silk[/ref] + [ref]-y[/ref] (2). Related: [c]Silkily[/c]; [c]silkiness[/c].
sill (n.)
	[m1]Old English [c]syll[/c] "beam, threshold, large timber serving as a foundation of a wall", from Proto-Germanic [c]*suljo[/c] (cf. Old Norse [c]svill[/c], Swedish [c]syll[/c], Danish [c]syld[/c] "framework of a building", Middle Low German [c]sull[/c], Old High German [c]swelli[/c], German [c]Schwelle[/c] "sill"), perhaps from PIE root [c]*swel-[/c] (3) "post, board" (cf. Greek [c]selma[/c] "beam"). Meaning "lower horizontal part of a window opening" is recorded from early 15c.
sillabub (n.)
	[m1]also [c]sillibub[/c], [c]syllabub[/c], etc., 1530s, of unknown origin. Drink or dish of milk and wine or cider, often sweetened. Figurative sense of "floridly vapid prose" is from 1706.
silliness (n.)
	[m1]"foolishness", c.1600, from [ref]silly[/ref] + [ref]-ness[/ref]; a reformation of [c]seeliness[/c], from Old English [c]saelignes[/c] "happiness, (good) fortune, occurrence".
silly (adj.)
	[m1]Old English [c]gesælig[/c] "happy, fortuitous, prosperous" (related to [c]sæl[/c] "happiness"), from Proto-Germanic [c]*sæligas[/c] (cf. Old Norse [c]sæll[/c] "happy", Old Saxon [c]salig[/c], Middle Dutch [c]salich[/c], Old High German [c]salig[/c], German [c]selig[/c] "blessed, happy, blissful", Gothic [c]sels[/c] "good, kindhearted"), from PIE [c]*sele-[/c] "of good mood; to favor", from root [c]*sel-[/c] (2) "happy, of good mood; to favor" (cf. Latin [c]solari[/c] "to comfort", Greek [c]hilaros[/c] "cheerful, gay, merry, joyous").
	[m2][ex]This is one of the few instances in which an original long [c]e[/c] ([c]ee[/c]) has become shortened to [c]i[/c]. The same change occurs in [c]breeches[/c], and in the American pronunciation of [c]been[/c], with no change in spelling. \[Century Dictionary\][/ex][/m]
	[m1]The word's considerable sense development moved from "happy" to "blessed" to "pious", to "innocent" (c.1200), to "harmless", to "pitiable" (late 13c.), "weak" (c.1300), to "feeble in mind, lacking in reason, foolish" (1570s). Further tendency toward "stunned, dazed as by a blow" (1886) in [c]knocked silly[/c], etc. [c]Silly season[/c] in journalism slang is from 1861 (August and September, when newspapers compensate for a lack of hard news by filling up with trivial stories). [c]Silly Putty[/c] trademark claims use from July 1949.
silo (n.)
	[m1]1835, from Spanish [c]silo[/c], traditionally derived from Latin [c]sirum[/c] (nominative [c]sirus[/c]), from Greek [c]siros[/c] "a pit to keep corn in".  "The change from [c]r[/c] to [c]l[/c] in Spanish is abnormal and Greek [c]siros[/c] was a rare foreign term peculiar to regions of Asia Minor and not likely to emerge in Castilian Spain" \[Barnhart\]. Alternatively, the Spanish word is from a pre-Roman Iberian language word represented by Basque [c]zilo[/c], [c]zulo[/c] "dugout, cave or shelter for keeping grain". Meaning "underground housing and launch tube for a guided missile" is attested from 1958.
Siloam
	[m1]pool and spring outside Jerusalem (John ix:7), from Late Latin, from New Testament Greek, from Hebrew [c]shiloach[/c], literally "sending forth", from [c]shalach[/c] "to send".
silphium
	[m1]plant genus, 1771, from Latin, from Greek [c]Silphion[/c], name of a North  African Mediterranean plant whose identity has been lost, the gum or juice of which was prized by the ancients as a condiment and a medicine. Probably of African origin.
silt (n.)
	[m1]mid-15c., originally "sediment deposited by seawater", probably from a Scandinavian source (cf. Norwegian and Danish [c]sylt[/c] "salt marsh"), or from Middle Low German or Middle Dutch [c]silte[/c], [c]sulte[/c] "salt marsh, brine", from Proto-Germanic [c]*sultjo-[/c] (cf. Old English [c]sealt[/c], Old High German [c]sulza[/c] "saltwater", German [c]Sulze[/c] "brine"), from PIE [c]*sal-[/c] (see [ref]salt[/ref] (n.)).
silt (v.)
	[m1]"to become choked with silt" (of river channels, harbors, etc.), 1799, from [ref]silt[/ref] (n.). Related: [c]Silted[/c]; [c]silting[/c].
Silurian (adj.)
	[m1]1708, "pertaining to the [c]Silures[/c]", from Latin [c]Silures[/c] "ancient British tribe inhabiting southeast Wales". Geological sense is from 1835, coined by Sir Roderick Impey Murchison (1792-1871) because rocks of this period are especially frequent in Wales.
silvan (adj.)
	[m1]see [ref]sylvan[/ref].
silver (n.)
	[m1]Old English [c]seolfor[/c], Mercian [c]sylfur[/c] "silver; money", from Proto-Germanic [c]*silubra-[/c] (cf. Old Saxon [c]silvbar[/c], Old Frisian [c]selover[/c], Old Norse [c]silfr[/c], Middle Dutch [c]silver[/c], Dutch [c]zilver[/c], Old High German [c]silabar[/c], German [c]silber[/c] "silver; money", Gothic [c]silubr[/c] "silver"), from a common Germanic/Balto-Slavic term (cf. Old Church Slavonic [c]s(u)rebo[/c], Russian [c]serebro[/c], Polish [c]srebro[/c], Lithuanian [c]sidabras[/c] "silver") of uncertain relationship and origin. According to Klein's sources, possibly from a language of Asia Minor, perhaps from Akkadian [c]sarpu[/c] "silver", literally "refined silver", related to [c]sarapu[/c] "to refine, smelt".
	[m1]As an adjective from late Old English (cf. [ref]silvern[/ref]). As a color name from late 15c. Of voices, words, etc., from 1520s in reference to the metal's pleasing resonance; [c]silver-tongued[/c] is from 1590s. The [c]silver age[/c] (1560s) was a phrase used by Greek and Roman poets. Chemical abbreviation [c]Ag[/c] is from Latin [c]argentum[/c] "silver", from the usual PIE word for the metal (see [ref]argent[/ref]), which is missing in Germanic.
silver (v.)
	[m1]"to cover or plate with silver", mid-15c., from [ref]silver[/ref] (n.). Meaning "to tinge with gray" (of hair) is from c.1600. Related: [c]Silvered[/c]; [c]silvering[/c].
silver bullet (n.)
	[m1]"very effective, almost magical remedy", 1808. The belief in the magical power of silver weapons to conquer foes goes back at least to ancient Greece (e.g. Delphic Oracle's advice to Philip of Macedon).
silver lining
	[m1]a "bright side" which proverbially accompanies even the darkest trouble; by 1843, apparently from oft-quoted lines from Milton's "Comus", where the silver lining is the light of the moon shining from behind the cloud.
	[m2][ex]Was I deceived? or did a sable cloud[br]Turn forth her silver lining on the night?[br]I did not err, there does a sable cloud,[br]Turn out her silver lining on the night[br]And casts a gleam over this tufted grove.[/ex][/m]
	[m1]To which Thomas Warton added the commentary: "When all succour ſeems to be lost, Heaven unexpectedly presents the ſilver lining oſ a ſable cloud to the virtuous".
silver screen (n.)
	[m1]1921, originally in reference to movie house projection screens colored with metallic paint to be more reflective. Transferred sense of "movies generally" is attested from 1924.
Silver Star
	[m1]U.S. military decoration awarded for gallantry in action, originally (1918) a small badge worn on the ribbon of a campaign medal; as a distinct medal, it was established Aug. 8, 1932.
silverfish (n.)
	[m1]1703, in reference to various types of silver-colored fish (cf. German [c]Silberfisch[/c], Dutch [c]zilvervisch[/c]); from [ref]silver[/ref] + [ref]fish[/ref] (n.). In reference to a type of household insect damaging to books, wallpaper, etc. (also known as [c]silvertail[/c] and [c]furniture-bug[/c]), it is attested from 1855.
silvern (adj.)
	[m1]Middle English [c]silveren[/c], from Old English [c]seolfren[/c] "made of silver"; see [ref]silver[/ref] (n.) + [ref]-en[/ref] (2). Cf. German [c]silbern[/c], Dutch [c]zilveren[/c]. Fallen from use in English except in poetry.
silversmith (n.)
	[m1]Old English [c]seolfursmið[/c]; see [ref]silver[/ref] (n.) + [ref]smith[/ref] (n.).
silverware
	[m1]1860, from [ref]silver[/ref] (n.) + [ref]ware[/ref] (n.).
silvery (adj.)
	[m1]late 14c., from [ref]silver[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Silveriness[/c].
Simeon
	[m1]masc. proper name, Biblical second son of Jacob and Leah; also a tribe of Israel; see [ref]Simon[/ref].
simian (adj.)
	[m1]"characteristic of monkeys or apes", c.1600, from Latin [c]simia[/c] "ape", from [c]simus[/c] "snub-nosed", from Greek [c]simos[/c] "snub-nosed" (like the Scythians), also a masculine proper name, of unknown origin. Biological meaning "pertaining to monkeys" is from 1863. The noun meaning "an ape or monkey" first is attested in 1880.
similar (adj.)
	[m1]"having characteristics in common", 1610s (earlier [c]similary[/c], 1560s), from French [c]similaire[/c], from a Medieval Latin extended form of Latin [c]similis[/c] "like, resembling", from Old Latin [c]semol[/c] "together", from PIE root [c]*sem-[/c] (1) "one, as one, together with" (see [ref]same[/ref]). The noun meaning "that which is similar" is from 1650s. Related: [c]Similarly[/c].
similarity (n.)
	[m1]"state of being similar", 1660s, from [ref]similar[/ref] + [ref]-ity[/ref], or from French [c]similarité[/c]. Related: [c]Similarities[/c] "points of resemblance" (1838).
simile (n.)
	[m1]late 14c., from Latin [c]simile[/c] "a like thing; a comparison, likeness, parallel", neuter of [c]similis[/c] "like" (see [ref]similar[/ref]). Both things must be mentioned and the comparison directly stated. To Johnson, "A simile, to be perfect, must both illustrate and ennoble the subject".
similitude (n.)
	[m1]late 14c., from Old French [c]similitude[/c] "similarity, relationship, comparison" (13c.) and directly from Latin [c]similitudinem[/c] (nominative [c]similitudo[/c]) "likeness, resemblance", from [c]similis[/c] "like" (see [ref]similar[/ref]).
simmer (v.)
	[m1]1650s, alteration of [c]simperen[/c] "to simmer" (late 15c.), possibly imitative; not thought to be connected to [c]simper[/c] (v.). OED says the change is "probably due to a feeling of phonetic appropriateness". Figurative sense, of feelings, "to be agitated" is from 1764. Opposite sense, in [c]simmer down[/c], first recorded 1871, probably from the notion of moving from a full boil to a mere simmer.
	[m2][ex]I must and will keep shady and quiet till Bret Harte simmers down a little. \[Mark Twain, letter, 1871\][/ex][/m]
	[m1]Related: [c]Simmered[/c]; [c]simmering[/c]. The noun meaning "a condition of simmering" is from 1809.
simnel (n.)
	[m1]"sweet cake", c.1200, from Old French [c]simenel[/c] "fine wheat flour; flat bread cake, Lenten cake", probably by dissimilation from Vulgar Latin [c]*siminellus[/c] (also source of Old High German [c]semala[/c] "the finest wheat flour", German [c]Semmel[/c] "a roll"), a diminutive of Latin [c]simila[/c] "fine flour" (see [ref]semolina[/ref]).
simoleon (n.)
	[m1]slang for "a dollar", 1895, American English, of unknown origin. Related [c]sambolio[/c] is attested from 1886; perhaps this was altered based on [c]Napoleon[/c], name of a late 19c. French gold coin.
Simon
	[m1]masc. proper name, from Latin, from Greek [c]Symeon[/c], from Hebrew [c]Shim'on[/c], literally "hearkening, hearing", from [c]shama[/c] "he heard". In English Old Testaments, usually printed as [c]Simeon[/c], but in New Testament almost always as [c]Simon[/c]. Confused with Greek masc. proper name [c]Simon[/c], which is from [c]simos[/c] "snub-nosed".
simon-pure (adj.)
	[m1]1815, from [c]the true Simon Pure[/c] "the genuine person or thing" (1795), from [c]Simon Pure[/c], name of a Quaker who is impersonated by another character (Colonel Feignwell) in part of the comedy "A Bold Stroke for a Wife" (1717) by Susannah Centlivre, English dramatist and actress. The real Simon Pure is dealt with as an imposter in the play and is believed only after he has proved his identity.
simonize (v.)
	[m1]1921, from [c]Simoniz[/c], trademark for a type of car polish invented by George Simons, who along with Elmer Rich of the Great Northern Railway organized Simons Manufacturing Company to sell it in Chicago, U.S.A., in 1910. Rich and his brother, R.J. Rich, acquired sole ownership two years later.
simony (n.)
	[m1]c.1200, "the sin of buying or selling sacred things", from Old French [c]simonie[/c] "selling of church offices" (12c.), from Late Latin [c]simonia[/c], from [c]Simon Magus[/c], the Samaritan magician who was rebuked by Peter when he tried to buy the power of conferring the Holy Spirit (Acts viii:18-20). Related: [c]Simoniac[/c]; [c]simoniacal[/c].
simoom (n.)
	[m1]"hot, dry desert wind", 1790, from Arabic [c]samum[/c] "a sultry wind", literally "poisonous", from [c]samma[/c] "he poisoned", from [c]sam[/c] "poison".
simp (n.)
	[m1]1903, circus slang shortening of [ref]simpleton[/ref].
simpatico (adj.)
	[m1]1864 (in fem. form [c]simpatica[/c]), from Spanish [c]simpatico[/c] "sympathetic", from [c]simpatia[/c] "sympathy", or from Italian [c]simpatico[/c], from [c]simpatia[/c], both ultimately from Latin [c]sympathia[/c] (see [ref]sympathy[/ref]).
simper (v.)
	[m1]1560s, "to smile in an affected and silly way", perhaps from a Scandinavian source (e.g. dialectal Danish [c]semper[/c] "affected, coy, prudish") or Middle Dutch [c]zimperlijk[/c] "affected, coy, prim", of unknown origin. Related: [c]Simpered[/c]; [ref]simpering[/ref]. As a noun, 1590s, from the verb.
simpering (adj.)
	[m1]1580s, present participle adjective from [ref]simper[/ref] (v.). Related: [c]Simperingly[/c].
simple (adj.)
	[m1]c.1200, "free from duplicity, upright, guileless; blameless, innocently harmless", also "ignorant, uneducated; unsophisticated; simple-minded, foolish", from Old French [c]simple[/c] (12c.) "plain, decent; friendly, sweet; naive, foolish, stupid", hence "wretched, miserable", from Latin [c]simplus[/c], variant of [c]simplex[/c] "simple, uncompounded", literally "onefold" (see [ref]simplex[/ref]). Sense of "free from pride, humble, meek" is mid-13c. As "consisting of only one substance or ingredient" (opposite of [c]composite[/c] or [c]compounded[/c]) it dates from late 14c.; as "easily done" (opposite of [c]complicated[/c]) it dates from late 15c.
	[m1]From mid-14c. as "unqualified; mere; sheer"; also "clear, straightforward; easily understood". From late 14c. as "single, individual; whole". From late 14c. of clothing, etc., "modest, plain, unadorned", and of food, "plain, not sumptuous". In medicine, of fractures, etc., "lacking complications", late 14c. As a law term, "lacking additional legal stipulations, unlimited", from mid-14c.
	[m1]In Middle English with wider senses than recently, e.g. "inadequate, insufficient; weak, feeble; mere; few; sad, downcast; mournful; of little value; low in price; impoverished, destitute"; of hair, "straight, not curly". As noun, "an innocent or a guileless person; a humble or modest person" (late 14c.), also "an uncompounded substance". From c.1500 as "ignorant people".
simple-minded (adj.)
	[m1]1744, from [ref]simple[/ref] (adj.) + [ref]minded[/ref]. Related: [c]Simple-mindedly[/c]; [c]simple-mindedness[/c].
simpleness (n.)
	[m1]14c., "absence of pride", from [ref]simple[/ref] (adj.) + [ref]-ness[/ref]. From late 14c. as "absence of duplicity; ignorance; absence of complexity".
simpleton (n.)
	[m1]1640s, probably a jocular formation from [ref]simple[/ref] and [c]-ton[/c], suffix extracted from surnames. Cf. [c]skimmington[/c], personification of an ill-used spouse", c.1600.
simplex (adj.)
	[m1]"characterized by a single part", 1590s, from Latin [c]simplex[/c] "single, simple, plain, unmixed, uncompounded", literally "onefold", from PIE root [c]*sem-[/c] "one, together" (cf. Latin [c]semper[/c] "always", literally "once for all"; Sanskrit [c]sam[/c] "together"; see [ref]same[/ref]) + [c]*plac-[/c] "-fold", from PIE [c]*plek-[/c] "to plait" (see [ref]ply[/ref] (v.1.)). The noun is attested from 1892, "simple uncompounded word".
simpliciter (adv.)
	[m1]"not relatively; in the full sense of the word", a Latin adverb (from stem of [c]simplex[/c] "simple"; see [ref]simplex[/ref]) meaning, in classical Latin, "simply, plainly, directly, straightforwardly".
simplicity (n.)
	[m1]late 14c., "singleness of nature, unity, indivisibility; immutability", from Old French [c]simplicite[/c] (12c., Modern French [c]simplicité[/c]), from Latin [c]simplicitatem[/c] (nominative [c]simplicitas[/c]) "state of being simple, frankness, openness, artlessness, candor, directness", from [c]simplex[/c] (genitive [c]simplicis[/c]) "simple" (see [ref]simplex[/ref]). Sense of "ignorance" is from c.1400; that of "simplicity of expression, plainness of style" is early 15c.
	[m1]Middle English also had [c]simplesse[/c], from French, attested in English from mid-14c. in sense "humility, lack of pride", late 14c. as "wholeness, unity"; c.1400 as "ignorance".
simplification (n.)
	[m1]1680s, from Middle French [c]simplification[/c] "act or process of simplifying", from [c]simplifier[/c] (see [ref]simplify[/ref]).
simplify (v.)
	[m1]1650s, from French [c]simplifier[/c] "to make simpler" (15c.), from Medieval Latin [c]simplificare[/c] "to simplify", from Latin [c]simplex[/c] "simple" (see [ref]simplex[/ref]) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Meaning "to make easier to do" is from 1759. Related: [c]Simplified[/c]; [c]simplifying[/c].
simplism (n.)
	[m1]"oversimplification", 1955, from [ref]simple[/ref] (adj.) + [ref]-ism[/ref].
simplistic (adj.)
	[m1]"simple, plain, not compound", 1844, from [ref]simple[/ref] (adj.) + [ref]-istic[/ref]. From 1867 as "over-simple, trying to explain too much by a single principle". Also (1860) "of or pertaining to [c]simples[/c]" (herbs used in healing, medicine of one ingredient only; the notion being that each herb possesses a particular virtue, thus a "simple" remedy), from [c]simplist[/c] "one who studies simples" (1590s; see [ref]simple[/ref] (adj.)) + [ref]-ic[/ref].
simply (adv.)
	[m1]late 13c., [c]simpleliche[/c]; see [ref]simple[/ref] + [ref]-ly[/ref] (2). Purely intensive sense is attested from 1580s.
simulacrum (n.)
	[m1]1590s, from Latin [c]simulacrum[/c] "likeness, image, form, representation, portrait", dissimilated from [c]*simulaclom[/c], from [c]simulare[/c] "to make like, imitate, copy, represent" (see [ref]simulation[/ref]). The word was borrowed earlier as [c]semulacre[/c] (late 14c.), via Old French [c]simulacre[/c].
simular (n.)
	[m1]1520s, "one who simulates", irregularly formed (perhaps on the model of [c]similar[/c]) from Latin [c]simulare[/c] "to make like, imitate, copy, represent", from stem of [c]similis[/c] "like" (see [ref]similar[/ref]). As an adjective, "simulated", from 1610s.
simulate (v.)
	[m1]1620s, "feign, pretend, assume falsely" (implied in [c]simulated[/c]), back-formation from [ref]simulation[/ref] or else from Latin [c]simulatus[/c], past participle of [c]simulare[/c] "to make like, imitate, copy". Meaning "to use a model to imitate certain conditions for purposes of study or training" is from 1947. Related: [c]Simulating[/c].
simulated (adj.)
	[m1]1620s, "feigned", past participle adjective from [ref]simulate[/ref] (v.). Meaning "imitative for purposes of experiment or training" is from 1966 (agent noun [c]simulator[/c] in the related sense dates from 1947; cf. [ref]simulation[/ref]). In commercial jargon, "artificial, imitation" by 1942.
simulation (n.)
	[m1]mid-14c., "a false show, false profession", from Old French [c]simulation[/c] "pretence" and directly from Latin [c]simulationem[/c] (nominative [c]simulatio[/c]) "an imitating, feigning, false show, hypocrisy", noun of action from past participle stem of [c]simulare[/c] "imitate", from stem of [c]similis[/c] "like" (see [ref]similar[/ref]). Meaning "a model or mock-up for purposes of experiment or training" is from 1954.
simulator (n.)
	[m1]1835, of persons, from Latin [c]simulator[/c] "a copier, feigner", agent noun from [c]simulare[/c] "imitate", from stem of [c]similis[/c] "like" (see [ref]similar[/ref]). In reference to training devices for complex systems, from 1947 ([c]flight simulator[/c]).
simulcast (v.)
	[m1]"to broadcast simultaneously on radio and television", 1948, formed from [c]simul(taneous)[/c] + [c](broad)cast.[/c] The noun is first recorded 1949, from the verb.
simultaneity (n.)
	[m1]1650s, from [ref]simultaneous[/ref] + [ref]-ity[/ref].
simultaneous (adj.)
	[m1]1650s, from Medieval Latin [c]simultaneus[/c], perhaps from [c]simultim[/c] "at the same time", extended from Latin [c]simul[/c] "at the same time" (see [ref]similar[/ref] (adj.)), or from [c]simul[/c] with ending abstracted from Late Latin [c]spontaneus[/c], where the [c]-t-[/c] is organic. Related: [c]Simultaneously[/c].
simurgh (n.)
	[m1]monstrous bird, rational and ancient, in Persian mythology, 1786, from Persian [c]simurgh[/c], from Pahlavi [c]sin[/c] "eagle" + [c]murgh[/c] "bird". Cf. Avestan [c]saeno merego[/c] "eagle", Sanskrit [c]syenah[/c] "eagle", Armenian [c]cin[/c] "kite". Probably identical with the [ref]roc[/ref] (q.v.).
sin (n.)
	[m1]Old English [c]synn[/c] "moral wrongdoing, injury, mischief, enmity, feud, guilt, crime, offense against God, misdeed", from Proto-Germanic [c]*sun(d)jo-[/c] "sin" (cf. Old Saxon [c]sundia[/c], Old Frisian [c]sende[/c], Middle Dutch [c]sonde[/c], Dutch [c]zonde[/c], German [c]Sünde[/c] "sin, transgression, trespass, offense", extended forms), probably ultimately "it is true", i.e. "the sin is real" (cf. Gothic [c]sonjis[/c], Old Norse [c]sannr[/c] "true"), from PIE [c]*snt-ya-[/c], a collective form from [c]*es-ont-[/c] "becoming", present participle of root [c]*es-[/c] "to be" (see [ref]is[/ref]).
	[m1]The semantic development is via notion of "to be truly the one (who is guilty)", as in Old Norse phrase [c]verð sannr at[/c] "be found guilty of", and the use of the phrase "it is being" in Hittite confessional formula. The same process probably yielded the Latin word [c]sons[/c] (genitive [c]sontis[/c]) "guilty, criminal" from present participle of [c]sum[/c], [c]esse[/c] "to be, that which is". Some etymologists believe the Germanic word was an early borrowing directly from the Latin genitive. Cf. also [ref]sooth[/ref].
	[m1][c]Sin-eater[/c] is attested from 1680s. To [c]live in sin[/c] "cohabit without marriage" is from 1838; used earlier in a more general sense. Ice hockey slang [c]sin bin[/c] "penalty box" is attested from 1950.
sin (v.)
	[m1]Old English [c]syngian[/c] "to commit sin, transgress, err", from [c]synn[/c] (see [ref]sin[/ref] (n.)); the form influenced by the noun. Cf. Old Saxon [c]sundion[/c], Old Frisian [c]sendigia[/c], Middle Dutch [c]sondighen[/c], Dutch [c]zondigen[/c], Old High German [c]sunteon[/c], German [c]sündigen[/c] "to sin". Form altered from Middle English [c]sunigen[/c] by influence of the noun.
Sinai
	[m1]the mountain is perhaps named for [c]Sin[/c], a moon goddess worshipped by Sumerians, Akkadians, and ancient Arabs. As an adjectival form, [c]Sinaic[/c] (1769), [c]Sinaitic[/c] (1786).
since (adv.)
	[m1]early 15c., [c]synnes[/c], from [c]sithenes[/c] "since", from [c]sithen[/c] (plus adverbial genitive [c]-es[/c]), from Old English [c]siððan[/c] "afterward, from now on, hereafter, further, later, as soon as, after that", originally [c]sið ðan[/c] "after that", from [c]sið[/c] "after" (see [ref]sith[/ref]) + [c]ðan[/c], weakened form of [c]ðam[/c], dative of [c]ðæt[/c] (see [ref]that[/ref]).
	[m1]As a conjunction from late 14c.; as a preposition from 1510s; "from the time when", hence "as a consequence of the fact that". Modern spelling replaced [c]syns[/c], [c]synnes[/c] 16c. to indicate voiceless final [c]-s-[/c] sound. [c]Since when?[/c] often expressing incredulity, is from 1907.
sincere (adj.)
	[m1]1530s, "pure, unmixed", from Middle French [c]sincere[/c] (16c.), from Latin [c]sincerus[/c], of things, "whole, clean, pure, uninjured, unmixed", figuratively "sound, genuine, pure, true, candid, truthful", of uncertain origin. Ground sense seems to be "that which is not falsified". Meaning "free from pretense or falsehood" in English is from 1530s.
	[m1]There has been a temptation to see the first element as Latin [c]sine[/c] "without". But there is no etymological justification for the common story that the word means "without wax" ([c]*sin cerae[/c]), which is dismissed out of hand by OED and others, and the stories invented to justify that folk etymology are even less plausible. Watkins has it as originally "of one growth" (i.e. "not hybrid, unmixed"), from PIE [c]*sm-ke-ro-[/c], from [c]*sem-[/c] "one" (see [ref]same[/ref]) + root of [c]crescere[/c] "to grow" (see [ref]crescent[/ref]).
sincerely (adv.)
	[m1]1530s, "correctly"; 1550s, "honestly", from [ref]sincere[/ref] + [ref]-ly[/ref] (2). As a subscription to letters, recorded from 1702.
sincerity (n.)
	[m1]early 15c., "honesty, genuineness", from Middle French [c]sinceritie[/c] (early 16c., Modern French [c]sincérité[/c]) and directly from Latin [c]sinceritatem[/c] (nominative [c]sinceritas[/c]) "purity, soundness, wholeness", from [c]sincerus[/c] "whole, clean, uninjured", figuratively "sound, genuine, pure, true, candid, truthful" (see [ref]sincere[/ref]).
sinciput (n.)
	[m1]"forepart of the head", 1570s, from Latin [c]sinciput[/c] "half a head", also "one of the smoked cheeks of a pig", from [c]semi-[/c] (see [ref]semi-[/ref]) + [c]caput[/c] (see [ref]capitulum[/ref]. Related: [c]Sincipital[/c].
sine (n.)
	[m1]trigonometric function, 1590s (in Thomas Fale's "Horologiographia, the Art of Dialling"), from Latin [c]sinus[/c] "fold in a garment, bend, curve, bosom" (see [ref]sinus[/ref]). Used mid-12c. by Gherardo of Cremona in Medieval Latin translation of Arabic geometrical text to render Arabic [c]jiba[/c] "chord of an arc, sine" (from Sanskrit [c]jya[/c] "bowstring"), which he confused with [c]jaib[/c] "bundle, bosom, fold in a garment".
sine die
	[m1]"indefinitely", Latin, literally "without (fixed) day", from [c]sine[/c] "without" (see [ref]sans[/ref]) + ablative singular of [c]dies[/c] "day" (see [ref]diurnal[/ref]).
sine prole
	[m1]legalistic Latin, "without issue", from [c]sine[/c] "without" (see [ref]sans[/ref]) + [c]prole[/c], ablative of [c]proles[/c] "offspring" (see [ref]prolific[/ref]).
sine qua non
	[m1]"an indispensable condition", Latin, literally "without which not", from [c]sine[/c] "without" (see [ref]sans[/ref]) + [c]qua[/c] ablative fem. singular of [c]qui[/c] "which" (see [ref]who[/ref]) + [c]non[/c] "not" (see [ref]non-[/ref]). Feminine to agree with implied [c]causa[/c]. The Latin phrase is common in Scholastic use. Sometimes a masculine form, [c]sine quo non[/c], is used when a person is intended. Proper plural is [c]sine quibus non[/c].
sinecure (n.)
	[m1]1660s, "church benefice with an emolument but without parish duties", from Medieval Latin [c]beneficium sine cura[/c] "benefice without care" (of souls), from Latin [c]sine[/c] "without" (see [ref]sans[/ref]) + [c]cura[/c], ablative singular of [c]cura[/c] "care" (see [ref]cure[/ref] (n.1)).
sinew (n.)
	[m1]Old English [c]seonowe[/c], oblique form of nominative [c]sionu[/c] "sinew", from Proto-Germanic [c]*senawo[/c] (cf. Old Saxon [c]sinewa[/c], Old Norse [c]sina[/c], Old Frisian [c]sine[/c], Middle Dutch [c]senuwe[/c], Dutch [c]zenuw[/c], Old High German [c]senawa[/c], German [c]Sehne[/c]), from PIE root [c]*sai-[/c] "to tie, bind" (cf. Sanskrit [c]snavah[/c] "sinew", Avestan [c]snavar[/c], Irish [c]sin[/c] "chain").
sinewy (adj.)
	[m1]late 14c., "made of sinews", from [ref]sinew[/ref] + [ref]-y[/ref] (2). As "tough, stringy" from 1570s.
sinfonia (n.)
	[m1]1773, from Italian [c]sinfonia[/c], from Medieval Latin [c]symphonia[/c] (see [ref]symphony[/ref]).
sinful (adj.)
	[m1]Old English [c]synnfull[/c] "full of sin, wicked, unholy, contrary to the laws of God"; see [ref]sin[/ref] (n.) + [ref]-ful[/ref]. Weakened sense of "contrary to propriety or decency" is from 1863. Related: [c]Sinfully[/c]; [c]sinfulness[/c].
sing (v.)
	[m1]Old English [c]singan[/c] "to chant, sing, celebrate, or tell in song", also used of birds (class III strong verb; past tense [c]sang[/c], past participle [c]sungen[/c]), from Proto-Germanic [c]*sengwan[/c] (cf. Old Saxon [c]singan[/c], Old Frisian [c]sionga[/c], Middle Dutch [c]singhen[/c], Dutch [c]zingen[/c], Old High German [c]singan[/c], German [c]singen[/c], Gothic [c]siggwan[/c], Old Norse [c]syngva[/c], Swedish [c]sjunga[/c]), from PIE root [c]*sengwh-[/c] "to sing, make an incantation". The criminal slang sense of "to confess to authorities" is attested from 1610s.
	[m1]No related forms in other languages, unless perhaps it is connected to Greek [c]omphe[/c] "voice" (especially of a god), "oracle"; and Welsh [c]dehongli[/c] "explain, interpret". The typical Indo-European root is represented by Latin [c]canere[/c] (see [ref]chant[/ref] (v.)). Other words meaning "sing" derive from roots meaning "cry, shout", but Irish [c]gaibim[/c] is literally "take, seize", with sense evolution via "take up" a song or melody.
sing (n.)
	[m1]"act of singing", especially collective, 1850, from [ref]sing[/ref] (v.).
sing-along
	[m1]1959, noun and adjective, from verbal phrase; see [ref]sing[/ref] (v.) + [ref]along[/ref] (adv.). Originally associated with U.S. music producer Mitch Miller (1911-2010).
sing-song (adj.)
	[m1]also [c]singsong[/c], musically repetitive and unvarying, 1734, from earlier use as a noun meaning "a jingling ballad" (c.1600), from [ref]sing[/ref] (v.) + [ref]song[/ref] (n.).
Singapore
	[m1]from Sanskrit [c]Simhapuram[/c] "Lion City", from [c]simhah[/c] "lion" + [c]puram[/c] "city", from PIE [c]*pele-[/c] "citadel, fortified high place" (see [ref]polis[/ref] (n.)). The name is perhaps metaphoric of something, as no lions are found there. [c]Singapore sling[/c] attested from 1930; said on the island to have been invented there 1915 by a barman named Ngian Tong Dron.
singe (v.)
	[m1]Old English [c]sengan[/c] "to burn lightly, burn the edges" (of hair, wings, etc.), from Proto-Germanic [c]*sangjanan[/c] (cf. Old Frisian [c]of-sendza[/c], Middle Dutch [c]singhen[/c], Dutch [c]zengen[/c], Old High German [c]sengan[/c], German [c]sengen[/c] "to singe"). The root is said to be related to that of [c]sing[/c] (v.), on the idea of some sort of sound produced by singeing (e.g. Century Dictionary), but Klein's sources reject this. Related: [c]Singed[/c]; [c]singeing[/c]. [c]Singed cat[/c] "person whose appearance does not do him justice, person who is better than he looks" is from 1827.
singer (n.)
	[m1]early 14c. (mid-13c. as a surname), agent noun from [ref]sing[/ref] (v.). Old English had [c]songer[/c] "psalm-writer", [c]sangere[/c] "singer, poet" (also cf. [ref]songster[/ref]).
Singh
	[m1]common surname and middle name in North India, later (1699) adopted by Sikhs as a title after their initiation ceremony, also a surname adopted by male Sikhs; 1620s in English, from Hindi [c]Singh[/c], from Sanskrit [c]simhah[/c] "lion".
single (adj.)
	[m1]early 14c., "unmarried", from Old French [c]sengle[/c], [c]sangle[/c] "alone, unaccompanied; simple, unadorned", from Latin [c]singulus[/c] "one, one to each, individual, separate" (usually in plural [c]singuli[/c] "one by one"), from [c]sim-[/c] (stem of [c]simplus[/c]; see [ref]simple[/ref]) + diminutive suffix. Meaning "consisting of one unit, individual, unaccompanied by others" is from late 14c. Meaning "undivided" is from 1580s. [c]Single-parent[/c] (adj.) is attested from 1966.
single (n.)
	[m1]c.1400, "unmarried person", mid-15c., "a person alone, an individual", from [ref]single[/ref] (adj.). Given various technical meanings from 16c. Sports sense is attested from 1851 (cricket), 1858 (baseball). Of single things from 1640s. Meaning "one-dollar bill" is from 1936. Meaning "phonograph record with one song on each side" is from 1949. Meaning "unmarried swinger" is from 1964; [c]singles bar[/c] attested from 1969. An earlier modern word for "unmarried or unattached person" is [c]singleton[/c] (1937).
single (v.)
	[m1]"to separate from the herd" (originally in deer-hunting, often with [c]forth[/c] or [c]out[/c]), 1570s, from [ref]single[/ref] (adj.). Baseball sense of "to make a one-base hit" is from 1899 (from the noun meaning "one-base hit", attested from 1858). Related: [c]Singled[/c]; [c]singling[/c].
single-handed (adj.)
	[m1]1709, "done alone", from [ref]single[/ref] (adj.) + [ref]handed[/ref]. Meaning "using one hand only" is from 1844. Related: [c]Single-handedly[/c].
single-minded (adj.)
	[m1]1570s, "sincere, honest" (a sense also in [c]single-hearted[/c]); meaning "having a single aim or purpose" is from 1860. See [ref]single[/ref] (adj.) + [ref]minded[/ref]. Related: [c]Single-mindedly[/c]; [c]single-mindedness[/c].
singlet (n.)
	[m1]"unlined woolen garment", c.1746, from [ref]single[/ref] (adj.) in clothing sense of "unlined, of one thickness" (late 14c.) + [c]-et[/c], apparently in imitation of [ref]doublet[/ref].
singleton (n.)
	[m1]"single card of a suit in a hand", 1876, originally in whist, from [ref]single[/ref] (adj.); cf. [ref]simpleton[/ref], etc. Extended early 20c. to other instances of singularity.
singly (adv.)
	[m1]c.1300, from [ref]single[/ref] (adj.) + [ref]-ly[/ref] (2).
singspiel (n.)
	[m1]1876, from German [c]Singspiel[/c], literally "a singing play", from [c]singen[/c] "to sing" (see [ref]sing[/ref] (v.)) + [c]Spiel[/c] "a play" (see [ref]spiel[/ref]). Kind of performance popular in Germany late 18c.
singular (adj.)
	[m1]mid-14c., "alone, apart; being a unit; special, unsurpassed", from Old French [c]singuler[/c] "personal particular; distinctive; singular in number" (12c., Modern French [c]singulier[/c]) or directly from Latin [c]singularis[/c] "single, solitary, one by one, one at a time; peculiar, remarkable", from [c]singulus[/c] (see [ref]single[/ref] (adj.)). Meaning "remarkably good, unusual, rare, separated from others (by excellence), uncommon" is from c.1400 in English; this also was a common meaning of Latin [c]singularis[/c].
singularity (n.)
	[m1]c.1400, "unusual behavior", also "singleness of aim or purpose", from Old French [c]singulerte[/c] "peculiarity" (12c., Modern French [c]singularité[/c]) or directly from Late Latin [c]singularitatem[/c] (nominative [c]singularitas[/c]) "a being alone", from [c]singularis[/c] (see [ref]singular[/ref] (adj.)). Meaning "fact of being different from others" is c.1500. Mathematical sense of "point at which a function takes an infinite value" is from 1893. Astronomical use is from 1965.
singularly (adv.)
	[m1]late 14c., "exclusively, alone, solely; uniquely; individually; in an unusual way, especially", from [ref]singular[/ref] + [ref]-ly[/ref] (2).
singultus (n.)
	[m1]Latin, "a sob; a speech broken by sobs".
Sinhalese (adj.)
	[m1]also [c]Singhalese[/c], "pertaining to Sri Lanka", 1797, from Sanskrit [c]Sinhala[/c] "Sri Lanka, Ceylon", from [c]simhala-[/c], literally "of lions", from [c]simhah[/c] "lion". As the name of a language spoken there, it is attested from 1801.
Sinic (adj.)
	[m1]"Chinese", 1660s, from Medieval Latin [c]Sinicus[/c], from [c]Sina[/c] "China", from Late Latin [c]Sinae[/c] (plural) "the Chinese" (see [ref]Sino-[/ref]).
sinical (adj.)
	[m1]"of or relating to sines", 1590s, from [ref]sine[/ref] + [ref]-ical[/ref].
Sinicism (n.)
	[m1]"Chinese ways, Chinese affectations", 1891; see [ref]Sino-[/ref] + [ref]-ism[/ref]. Related: [c]Sinicize[/c]; [c]Sinification[/c].
sinister (adj.)
	[m1]early 15c., "prompted by malice or ill-will, intending to mislead", from Old French [c]senestre[/c], [c]sinistre[/c] "contrary, false; unfavorable; to the left" (14c.), from Latin [c]sinister[/c] "left, on the left side" (opposite of [c]dexter[/c]), of uncertain origin. Perhaps meaning properly "the slower or weaker hand" \[Tucker\], but Klein and Buck suggest it's a euphemism (see [ref]left[/ref] (adj.)) connected with the root of Sanskrit [c]saniyan[/c] "more useful, more advantageous". With contrastive or comparative suffix [c]-ter[/c], as in [c]dexter[/c] (see [ref]dexterity[/ref]).
	[m1]The Latin word was used in augury in the sense of "unlucky, unfavorable" (omens, especially bird flights, seen on the left hand were regarded as portending misfortune), and thus [c]sinister[/c] acquired a sense of "harmful, unfavorable, adverse". This was from Greek influence, reflecting the early Greek practice of facing north when observing omens. In genuine Roman auspices, the augurs faced south and left was favorable. Thus [c]sinister[/c] also retained a secondary sense in Latin of "favorable, auspicious, fortunate, lucky".
	[m1]Meaning "evil" is from late 15c. Used in heraldry from 1560s to indicate "left, to the left". [c]Bend[/c] (not [c]"bar"[/c]) [c]sinister[/c] in heraldry indicates illegitimacy and preserves the literal sense of "on or from the left side" (though in heraldry this is from the view of the bearer of the shield, not the observer of it).
sinistral (adj.)
	[m1]late 15c., "unlucky", from Old French [c]senestral[/c], [c]sinistral[/c] or Medieval Latin [c]*sinistralis[/c], from [c]sinister[/c] (see [ref]sinister[/ref]). Meaning "on the left side" is from 1803. Related: [c]Sinistrally[/c].
sinistrorse (adj.)
	[m1]1856, a word wanted by the botanists to describe the direction of spiral structures in nature, from Latin [c]sinistrorsus[/c] "toward the left side", from [c]sinister[/c] "left" (see [ref]sinister[/ref]). It was paired with [c]dextrorse[/c] but confusion over what was the proper point of view to reckon leftward or rightward spiraling prevented the word being as useful as it might have been.
sink (v.)
	[m1]Old English [c]sincan[/c] (intransitive) "become submerged, go under, subside" (past tense [c]sanc[/c], past participle [c]suncen[/c]), from Proto-Germanic [c]*senkwanan[/c] (cf. Old Saxon [c]sinkan[/c], Old Norse [c]sökkva[/c], Middle Dutch [c]sinken[/c], Dutch [c]zinken[/c], Old High German [c]sinkan[/c], German [c]sinken[/c], Gothic [c]sigqan[/c]), from PIE root [c]*sengw-[/c] "to sink".
	[m1]The transitive use (mid-13c.) supplanted Middle English [c]sench[/c] (cf. [c]drink[/c]/[c]drench[/c]) which died out 14c. Related: [c]Sank[/c]; [c]sunk[/c]; [c]sinking[/c]. [c]Sinking fund[/c] is from 1724. Adjective phrase [c]sink or swim[/c] is from 1660s. To [c]sink without a trace[/c] is World War I military jargon, translating German [c]spurlos versenkt[/c].
sink (n.)
	[m1]early 15c., "cesspool, pit for reception of wastewater or sewage", from [ref]sink[/ref] (v.). Figurative sense of "place where corruption and vice abound" is from 1520s. Meaning "drain for carrying water to a sink" is from late 15c. Sense of "shallow basin (especially in a kitchen) with a drainpipe for carrying off dirty water" first recorded 1560s. In science and technical use, "place where heat or other energy is removed from a system" (opposite of [c]source[/c]), from 1855.
sinker (n.)
	[m1]1838 in the fishing-line sense, agent noun from [ref]sink[/ref] (v.).
sinkhole (n.)
	[m1]also [c]sink-hole[/c], mid-15c., "sewage pit", from [ref]sink[/ref] (n.) + [ref]hole[/ref] (n.). As a geological phenomenon, "hole made in the earth in limestone regions by underground erosion", 1780, from [ref]sink[/ref] (v.).
sinless (adj.)
	[m1]Old English [c]synleas[/c]; see [ref]sin[/ref] (n.) + [ref]-less[/ref]. Related: [c]Sinlessly[/c]; [c]sinlessness[/c].
Sinn Fein (n.)
	[m1]1905, from Irish, literally "we ourselves", from Old Irish [c]féin[/c] "self", from PIE [c]*swei-no-[/c], suffixed form of root [c]*s(w)e-[/c] (see [ref]idiom[/ref]). Movement founded 1905 by Irish journalist and politician Arthur Griffith (1872-1922).
sinner (n.)
	[m1]mid-14c., agent noun from [ref]sin[/ref] (v.). Old English had [c]synngiend[/c] in this sense.
Sino-
	[m1]before vowels [c]Sin-[/c], word-forming element meaning "Chinese", 1879, from Late Latin [c]Sinæ[/c] (plural) "the Chinese", from Ptolemaic Greek [c]Sinai[/c], from Arabic [c]Sin[/c] "China", probably from Chinese [c]Ch'in[/c], name of the fourth dynasty of China (see [ref]China[/ref]).
Sinologist (n.)
	[m1]1814; see [ref]Sino-[/ref] + [ref]-logy[/ref] + [ref]-ist[/ref]. Related: [c]Sinology[/c] (1834).
Sinon
	[m1]name of the Greek who induced the Trojans to take the wooden horse into the city; hence "a deceiver by false tales".
Sinophobe (n.)
	[m1]1919, from [ref]Sino-[/ref] + [ref]phobe[/ref]. Related: [c]Sinophobic[/c]; [c]Sinophobia[/c] (1876).
sinsemilla (n.)
	[m1]potent strain of marijuana, 1975, from Mexican Spanish, literally "without seed", from Latin [c]sine[/c] "without" (see [ref]sans[/ref]) + [c]semen[/c] "seed" (see [ref]semen[/ref]).
sinter (n.)
	[m1]1780, from German [c]Sinter[/c], cognate with English [ref]cinder[/ref].
sinuate (adj.)
	[m1]1680s, from Latin [c]sinuatus[/c], past participle of [c]sinuare[/c] (see [ref]insinuate[/ref]).
sinuous (adj.)
	[m1]"full of turns and curves", 1570s, from Latin [c]sinuosus[/c] "full of curves, folds, or bendings", from [c]sinus[/c] "curve, fold, bend" (see [ref]sinus[/ref]). Related: [c]Sinuously[/c]; [c]sinuousness[/c].
sinus (n.)
	[m1]"hollow curve or cavity in the body", early 15c., from Medieval Latin [c]sinus[/c], from Latin [c]sinus[/c] "bend, fold, curve, a bent surface; a bay, bight, gulf; a fold in land"; also "fold of the toga about the breast", hence "bosom", and figuratively "love, affection, intimacy; interior, inmost part"; of unknown origin.
sinusitis (n.)
	[m1]"inflammation of the sinuses", 1896; see [ref]sinus[/ref] + [ref]-itis[/ref].
sinusoid
	[m1]1823 in mathematics; 1900 in physiology, from [ref]sinus[/ref] + [ref]-oid[/ref]. Related: [c]Sinusoidal[/c].
Siouan (adj.)
	[m1]1885, from [ref]Sioux[/ref] + [ref]-an[/ref]. Replacing [c]Dakotan[/c].
Sioux
	[m1]group of North American Indian tribes, 1761, from North American French, short for [c]Nadouessioux[/c], sometimes said to be from Ojibway (Algonquian) [c]Natowessiwak[/c] (plural), literally "little snakes", from [c]nadowe[/c] "Iroquois" (literally "big snakes"). Another explanation traces it to early Ottawa (Algonquian) singular [c]/na:towe:ssi/[/c] (plural [c]/na:towe:ssiwak/[/c]) "Sioux", apparently from a verb meaning "to speak a foreign language" \[Bright\]. In either case, a name given by their neighbors; the people's name for themselves is [ref]Dakota[/ref].
sip (v.)
	[m1]late 14c., of uncertain origin, perhaps from a source related to Low German [c]sippen[/c] "to sip", or from Old English [c]sypian[/c] "absorb, drink in", related to [c]supan[/c] "to take into the mouth a little at a time" (see [ref]sup[/ref] (v.2)). Related: [c]Sipped[/c]; [c]sipping[/c].
sip (n.)
	[m1]c.1500, from [ref]sip[/ref] (v.).
siphon (n.)
	[m1]late 14c., from Latin [c]sipho[/c] (genitive [c]siphonis[/c]) "a siphon", from Greek [c]siphon[/c] "pipe, tube for drawing wine from a cask", of unknown origin. Related: [c]Siphonal[/c].
siphon (v.)
	[m1]1859, from [ref]siphon[/ref] (n.). Figurative sense of "to draw off, divert" is recorded from 1940. Related: [c]Siphoned[/c]; [c]siphoning[/c].
sir
	[m1]c.1300, title of honor of a knight or baronet (until 17c. also a title of priests), variant of [ref]sire[/ref], originally used only in unstressed position. Generalized as a respectful form of address by mid-14c.; used as a salutation at the beginning of letters from early 15c.
sire (v.)
	[m1]"to beget, to be the sire of", 1610s, from [ref]sire[/ref] (n.). Used chiefly of beasts, especially of stallions. Related: [c]Sired[/c]; [c]siring[/c].
sire (n.)
	[m1]c.1200, title placed before a name and denoting knighthood, from Old French [c]sire[/c] "lord (appellation), sire, my lord", from Vulgar Latin [c]*seior[/c], from Latin [c]senior[/c] "older, elder" (see [ref]senior[/ref] (adj.)). Standing alone and meaning "your majesty" it is attested from early 13c. General sense of "important elderly man" is from mid-14c.; that of "father, male parent" is from mid-13c.
siren (n.)
	[m1]mid-14c., "sea nymph who by her singing lures sailors to their destruction", from Old French [c]sereine[/c] (12c., Modern French [c]sirène[/c]) and directly from Latin [c]Siren[/c] (Late Latin [c]Sirena[/c]), from Greek [c]Seiren[/c] \["Odyssey", xii.39 ff.\], one of the [c]Seirenes[/c], mythical sisters who enticed sailors to their deaths with their songs, also in Greek "a deceitful woman", perhaps literally "binder, entangler", from [c]seira[/c] "cord, rope".
	[m1]Meaning "device that makes a warning sound" (on an ambulance, etc.) first recorded 1879, in reference to steamboats, perhaps from similar use of the French word. Figurative sense of "one who sings sweetly and charms" is recorded from 1580s. The classical descriptions of them were mangled in medieval translations and glosses, resulting in odd notions of what they looked like.
Sirius (n.)
	[m1]brightest star by magnitude, late 14c., from Latin [c]Sirius[/c] "the Dog Star", from Greek [c]Seirios[/c], said to mean literally "scorching" or "the scorcher". But other related Greek words seem to derive from this use, and the name might be a folk-etymologized borrowing from some other language. An Egyptian name for it was [c]Sothis[/c]. The connection of the star with scorching heat is from its ancient heliacal rising at the summer solstice (see [ref]dog days[/ref]). Also cf. [ref]dog star[/ref]. Related: [c]Sirian[/c]. The constellation Canis Major seems to have grown from the star, not the other way.
	[m2][ex]Homer made much of it as \[[c]Kyon[/c]\], but his [b]Dog[/b] doubtless was limited to the star Sirius, as among the ancients generally till, at some unknown date, the constellation was formed as we have it, -- indeed till long afterwards, for we find many allusions to the Dog in which we are uncertain whether the constellation or its [c]lucida[/c] is referred to. \[Richard Hinckley Allen, [c]Canis Major[/c] in "Star Names and Their Meanings", London: 1899\][/ex][/m]
sirloin (n.)
	[m1]early 15c., [c]surloine[/c], from Middle French [c]surlonge[/c], literally "upper part of the loin", from [c]sur[/c] "over, above" (see [ref]sur-[/ref]) + [c]longe[/c] "loin", from Old French [c]loigne[/c] (see [ref]loin[/ref]).
	[m1]English spelling with [c]sir-[/c] dates from 1620s, by folk-etymology supposed to be because the cut of beef was "knighted" by an English king for its superiority, a tale variously told of Henry VIII, James I, and Charles II. The story dates to 1655.
sirocco (n.)
	[m1]"hot wind blowing from the Libyan deserts", 1610s, from Italian [c]sirocco[/c], from vulgar Arabic [c]shoruq[/c] "the east wind", from Arabic [c]sharqi[/c] "eastern, east wind", from [c]sharq[/c] "east", from [c]sharaqa[/c] "to rise" (in reference to the sun).
sirrah
	[m1]1520s, term of address used to men or boys expressing anger or contempt, archaic extended form of [ref]sir[/ref] (in U.S., [c]siree[/c], attested from 1823).
sis (n.)
	[m1]1650s, abbreviated form of [ref]sister[/ref]; in American English, applied generally to girls and young women (1859). It also was the familiar short form of [c]Cecilie[/c], [c]Cicely[/c], a common name for girls in the Middle English period.
sis-boom-bah
	[m1]cheerleading chant, originally (1867) an echoic phrase imitating the sound of a skyrocket flight ([c]sis[/c]), the burst of the fireworks ([c]boom[/c]), and the reaction of the crowd ([c](b)ah[/c]).
sisal (n.)
	[m1]1883, short for [c]Sisal hemp[/c] or [c]grass[/c] (1843), from [c]Sisal[/c], port in Yucatan, from which the rope-making fiber was exported.
sissify (v.)
	[m1]1897 (implied in [c]sissified[/c]), American English, from [ref]sissy[/ref] + [ref]-fy[/ref]. Related: [c]Sissifying[/c]; [c]sissification[/c] (1915).
sissy (n.)
	[m1]1846, "sister", extended form of [ref]sis[/ref] (q.v.). Meaning "effeminate man" is recorded from 1887; the adjective in this sense is from 1891. Related: [c]Sissiness[/c]. [c]Sissy bar[/c] is recorded from 1969.
sist
	[m1]legal term, from Latin [c]sistere[/c] "to cause to stand" (see [ref]assist[/ref]).
sister (n.)
	[m1]mid-13c., from Old English [c]sweostor[/c], [c]swuster[/c] "sister", or a Scandinavian cognate (Old Norse [c]systir[/c], Swedish [c]syster[/c], Danish [c]søster[/c]), in either case from Proto-Germanic [c]*swestr-[/c] (cf. Old Saxon [c]swestar[/c], Old Frisian [c]swester[/c], Middle Dutch [c]suster[/c], Dutch [c]zuster[/c], Old High German [c]swester[/c], German [c]Schwester[/c], Gothic [c]swistar[/c]).
	[m1]These are from PIE [c]*swesor[/c], one of the most persistent and unchanging PIE root words, recognizable in almost every modern Indo-European language (e.g. Sanskrit [c]svasar-[/c], Avestan [c]shanhar-[/c], Latin [c]soror[/c], Old Church Slavonic, Russian [c]sestra[/c], Lithuanian [c]sesuo[/c], Old Irish [c]siur[/c], Welsh [c]chwaer[/c], Greek [c]eor[/c]). French [c]soeur[/c] "a sister" (11c., instead of [c]*sereur[/c]) is directly from Latin [c]soror[/c], a rare case of a borrowing from the nominative case.
	[m1]According to Klein's sources, probably from PIE roots [c]*swe-[/c] "one's own" + [c]*ser-[/c] "woman". For vowel evolution, see [ref]bury[/ref]. Used of nuns in Old English; of a woman in general from 1906; of a black woman from 1926; and in the sense of "fellow feminist" from 1912. Meaning "female fellow-Christian" is from mid-15c. [c]Sister act[/c] "variety act by two or more sisters" is from vaudeville (1908).
sister-in-law (n.)
	[m1]mid-15c.; see [ref]sister[/ref] + [ref]in-law[/ref].
sisterhood (n.)
	[m1]"state of being a sister", late 14c., from [ref]sister[/ref] + [ref]-hood[/ref]. Meaning "a society of sisters" (usually a religious order) is from 1590s; sense of "women having some common characteristic or calling" is from c.1600.
sisterly (adj.)
	[m1]1560s, from [ref]sister[/ref] + [ref]-ly[/ref] (1). Related: [c]Sisterliness[/c].
Sistine (adj.)
	[m1]1769, literally "pertaining to Pope Sixtus", from Italian [c]sistino[/c], from [c]Sixtus[/c], name of five popes, from Latin [c]sextus[/c] "sixth" (see [ref]Sextus[/ref]). The "chapel" is named for Sixtus IV (Francesco della Rovere), pope 1471-84, who had it built. The painting by Raphael known as the [c]Sistine Madonna[/c] is so called because it also shows Sixtus II, a 3c. martyr and saint; it is better known now for the two cherubs at the bottom of the picture who by 1900 were well-known in isolation from the rest of the picture in engravings, etc.
Sisyphean (adj.)
	[m1]"pertaining to or resembling the unceasingly recurring and fruitless labors of Sisyphus", 1630s, from [ref]Sisyphus[/ref] + [ref]-an[/ref]. Earlier [c]Sisyphian[/c] (1590s).
Sisyphus
	[m1] King of Corinth, famed as "the craftiest of men", he was condemned in the afterlife to roll uphill a stone which perpetually rolls down again; Greek [c]Sisyphos[/c], a name of unknown origin. Liddell and Scott suggest a reduplication of [c]syphos[/c] "the crafty" (with Aeolic [c]-u-[/c] for [c]-o-[/c]), but Klein calls this folk-etymology.
sit (v.)
	[m1]Old English [c]sittan[/c] "to occupy a seat, be seated, sit down, seat oneself; remain, continue; settle, encamp, occupy; lie in wait; besiege" (class V strong verb; past tense [c]sæt[/c], past participle [c]seten[/c]), from Proto-Germanic [c]*setjan[/c] (cf. Old Saxon [c]sittian[/c], Old Norse [c]sitja[/c], Danish [c]sidde[/c], Old Frisian [c]sitta[/c], Middle Dutch [c]sitten[/c], Dutch [c]zitten[/c], Old High German [c]sizzan[/c], German [c]sitzen[/c], Gothic [c]sitan[/c]), from PIE root [c]*sed-[/c] (1) "to sit" (see [ref]sedentary[/ref]).
	[m1]With past tense [c]sat[/c], formerly also [c]set[/c], now restricted to dialect, and [c]sate[/c], now archaic; and past participle [c]sat[/c], formerly [c]sitten[/c]. In reference to a legislative assembly, from 1510s. Meaning "to baby-sit" is recorded from 1966.
	[m1]To [c]sit back[/c] "be inactive" is from 1943. To [c]sit on one's hands[/c] was originally "to withhold applause" (1926); later, "to do nothing" (1959). To [c]sit around[/c] "be idle, do nothing" is 1915, American English. To [c]sit out[/c] "not take part" is from 1650s. [c]Sitting pretty[/c] is from 1916.
sit-down (adj.)
	[m1]1836 of meals, 1936 of strikes, from verbal phrase (c.1200), from [ref]sit[/ref] (v.) + [ref]down[/ref] (adv.); as a noun, [c]sit-down[/c] "act of sitting down" is from 1861.
sit-in
	[m1]1936, in reference to session musicians; 1937, in reference to union action; 1941, in reference to student protests. From the verbal phrase; see [ref]sit[/ref] (v.) + [ref]in[/ref] (adv.). To [c]sit in[/c] is attested from 1868 in the sense "attend, be present"; from 1919 specifically as "attend as an observer".
sit-up (n.)
	[m1]also [c]situp[/c], kind of physical exercise, 1955, from the verbal phrase (attested from early 13c.); see [ref]sit[/ref] (v.) + [ref]up[/ref] (adv.). Related: [c]Sit-ups[/c].
sitar (n.)
	[m1]1845, from Hindi [c]sitar[/c], from Persian [c]sitar[/c] "three-stringed", from [c]si[/c] "three" (Old Persian [c]thri-[/c]; see [ref]three[/ref]) + [c]tar[/c] "string" (see [ref]tenet[/ref]).
sitcom (n.)
	[m1]1964, from the first elements of [c]situation comedy[/c], a phrase attested from 1953 of television shows, 1943 of radio programs; see [ref]situation[/ref].
	[m2][ex]Even Bing Crosby has succumbed to series TV and will appear in a sitcom as an electrical engineer who happens to break into song once a week. \["Life", Sept. 18, 1964\][/ex][/m]
site (n.)
	[m1]"place or position occupied by something", especially with reference to environment, late 14c., from Anglo-French [c]site[/c], Old French [c]site[/c] "place, site; position", and directly from Latin [c]situs[/c] "a place, position, situation, location, station; idleness, sloth, inactivity; forgetfulness; the effects of neglect", from past participle of [c]sinere[/c] "let, leave alone, permit", from PIE [c]*si-tu-[/c], from root [c]*tkei-[/c] "to settle, dwell, be home" (see [ref]home[/ref] (n.)).
site (v.)
	[m1]"to give a location to, place", 1590s, from [ref]site[/ref] (n.). Related: [c]Sited[/c]; [c]siting[/c].
sith (adv., conj., prep.)
	[m1]"since" (obsolete), Middle English, reduced from Old English [c]siððan[/c] "then, thereupon; continuously, during which; seeing that", from [c]*sið þon[/c] "subsequent to that", from [c]sið[/c] "after", from Proto-Germanic [c]*sith-[/c] "later, after" (cf. Old Saxon [c]sith[/c] "after that, since, later", German [c]seit[/c] "since", Gothic [c]seiþus[/c] "late"), from PIE [c]*se-[/c] (2) "long, late" (see [ref]soiree[/ref]).
sitophobia (n.)
	[m1]"morbid aversion to food" (or certain foods), 1882, from Greek [c]sitos[/c] "wheat, corn, meal; food", of unknown origin, + [ref]-phobia[/ref]. Related: [c]Sitophobe[/c]; [c]sitophobic[/c].
sitter (n.)
	[m1]c.1300, "one that sits", agent noun from [ref]sit[/ref] (v.). As short for [c]baby-sitter[/c] from 1937.
sitting (n.)
	[m1]early 13c., verbal noun from [ref]sit[/ref] (v.). Meaning "a meeting of a body" is from c.1400. Meaning "interval during which one sits" (for some purpose, especially to have one's portrait taken) is from 1706. [c]Sitting-room[/c] first recorded 1771. Slang [c]sitting duck[/c] "easy target" first recorded 1944; literal sense is from 1867 (it is considered not sporting to shoot at one).
situ
	[m1]see [ref]in situ[/ref].
situate (v.)
	[m1]early 15c., "to place in a particular state or condition", from Medieval Latin [c]situatus[/c], past participle of [c]situare[/c] "to place, locate", from Latin [c]situs[/c] "a place, position" (see [ref]site[/ref]). Related: [c]Situated[/c]; [c]situating[/c].
situate (adj.)
	[m1]1520s, now obsolete, adjective from Late Latin [c]situatus[/c], past participle of [c]situare[/c] (see [ref]situate[/ref] (v.)).
situation (n.)
	[m1]early 15c., "place, position, or location", from Middle French [c]situation[/c] or directly from Medieval Latin [c]situationem[/c] (nominative [c]situatio[/c]) "a position, situation", noun of action from past participle stem of [c]situare[/c] "to place, locate" (see [ref]situate[/ref]). Meaning "state of affairs" is from 1710; meaning "employment post" is from 1803.
situational (adj.)
	[m1]1903, from [ref]situation[/ref] + [ref]-al[/ref]. Related: [c]Situationally[/c]. [c]Situational ethics[/c] attested from 1969 ([c]situation ethics[/c] first attested 1955).
situs (n.)
	[m1]Latin, "situation, position" (see [ref]site[/ref]). In technical uses in English, "proper or original position and location of something" (cf. [ref]in situ[/ref]).
sitz-bath (n.)
	[m1]1849, a hybrid, from German [c]Sitzbad[/c], literally "bath in a sitting position", with English [ref]bath[/ref] for German [c]Bad[/c].
sitzkrieg (n.)
	[m1]1940, "static warfare" (such as prevailed in Europe in the winter of 1939-40), R.A.F. coinage on analogy of [ref]blitzkrieg[/ref] (q.v.), from German [c]sitz[/c] "a sitting".
Siva (n.)
	[m1]also [c]Shiva[/c], one of the three supreme gods of Hinduism, lord of destruction and reproduction, 1788, from Hindi [c]Shiva[/c], from Sanskrit [c]Sivah[/c], literally "propitious, gracious", from PIE [c]*ki-wo-[/c], from root [c]*kei-[/c] "beloved, dear" (connected with Latin [c]civis[/c] "citizen", literally "member of a household"), also "to lie, couch" (cf. [ref]cemetery[/ref]). But by some this is said to be a euphemism. Related: [c]Sivaism[/c]; [c]Sivaistic[/c].
six (n.)
	[m1]Old English [c]siex[/c], [c]six[/c], [c]sex[/c], from Proto-Germanic [c]*sekhs[/c] (cf. Old Saxon and Danish [c]seks[/c], Old Norse, Swedish, and Old Frisian [c]sex[/c], Middle Dutch [c]sesse[/c], Dutch [c]zes[/c], Old High German [c]sehs[/c], German [c]sechs[/c], Gothic [c]saihs[/c]), from PIE [c]*s(w)eks[/c] (cf. Sanskrit [c]sas[/c], Avestan [c]kshvash[/c], Persian [c]shash[/c], Greek [c]hex[/c], Latin [c]sex[/c], Old Church Slavonic [c]sesti[/c], Polish [c]szesc[/c], Russian [c]shesti[/c], Lithuanian [c]szeszi[/c], Old Irish [c]se[/c], Welsh [c]chwech[/c]).
	[m1][c]Six-shooter[/c], usually a revolver with six chambers, is first attested 1844; [c]six-pack[/c] of beverage containers is from 1952, of abdominal muscles by 1995. [c]Six of one and half-a-dozen of the other[/c] "little difference" is recorded from 1833. [c]Six-figure[/c] in reference to hundreds of thousands (of dollars, etc.) is from 1840. [c]Six feet under[/c] "dead" is from 1942.
	[m1]Phrase [c]at sixes and sevens[/c] originally was "hazarding all one's chances", first in Chaucer, perhaps from dicing (the original form was [c]on six and seven[/c]); it could be a corruption of [c]on cinque and sice[/c], using the French names (which were common in Middle English) for the highest numbers on the dice. Meaning "at odds, in disagreement or confusion" is from 1785, perhaps via a notion of "left unsettled".
sixfold (adj.)
	[m1]Old English [c]sixfeald[/c]; see [ref]six[/ref] + [ref]-fold[/ref]. Cf. Danish [c]sexfold[/c], Dutch [c]zes-voudig[/c]; German [c]sechsfältig[/c], Swedish [c]sexfaldig[/c].
sixpence (n.)
	[m1]late 14c., "sum of six pennies", from [ref]six[/ref] + [ref]pence[/ref]. As a specific British coin, from 1590s. [c]Sixpenny[/c] (adj.) had a figurative sense "paltry, cheap, petty, worthless" by 1560s; [c]sixpenny nails[/c] (early 15c.) cost so much per hundred.
sixteen
	[m1]Old English [c]sixtyne[/c], from [c]siex[/c] (see [ref]six[/ref]) + [ref]-teen[/ref]. Cf. Old Frisian [c]sextine[/c], Middle Dutch [c]sestien[/c], Dutch [c]zestien[/c], German [c]sechszehn[/c], Old Norse [c]sextan[/c].
	[m2][ex]The age of the gods is always sixteen. Sixteen represents the number of perfection, of plenitude. In man it is after the sixteenth year that the first elements of decay begin to appear, and when the moon reaches the sixteenth digit it begins to decrease. \[Alain Daniélou, "The Myths and Gods of India"\][/ex][/m]
	[m1]From Latin contracted form [c]sexdecim[/c], [c]sedecim[/c] come Italian [c]sedici[/c], French [c]seize[/c].
sixteenmo (n.)
	[m1]"book printed on sheets of 16 leaves", 1847, from an English reading of the printers' Latin abbreviation [c]16-mo[/c], representing [c]sexto decimo[/c] "sixteen".
sixteenth (adj.)
	[m1]early 13c., from [ref]sixteen[/ref] + [ref]-th[/ref] (1); replacing [c]sixtethe[/c], [c]sixteothe[/c], forms based on Old English [c]syxteoða[/c]. Cf Old Frisian [c]sextinda[/c], Middle Dutch [c]sestiende[/c], German [c]sechzehnte[/c], Old Norse [c]sextandi[/c]. Musical [c]sixteenth note[/c] is from 1861.
sixth (adj.)
	[m1]1520s, replacing Middle English [c]sixte[/c] (c.1200), from Old English [c]syxte[/c], from [c]siex[/c] (see [ref]six[/ref]). Cf. Old Frisian [c]sexta[/c], Middle Dutch [c]seste[/c], Old High German [c]sehsto[/c], German [c]sechste[/c], Gothic [c]saihsta[/c]. With ending conformed to [ref]-th[/ref] (1). Related: [c]Sixthly[/c]. The noun meaning "a sixth part" is from 1550s. As a music tone, from 1590s. [c]Sixth sense[/c] "supernatural perception of objects" is attested from 1712; earlier it meant "titillation, the sense that apprehends sexual pleasure" (1690s, from Scaliger).
	[m2][ex]Then said Peter, That is false; for there is a sixth Sense, that of Prescience : for the other five Senses are capable only of Knowledg ; but the Sixth of Foreknowledg ; which Sense the Prophets had. \[William Whitson, "Primitive Christianity Reviv'd", vol. V, London, 1712\][/ex][/m]
sixties (n.)
	[m1]1848 as the years of someone's life between 60 and 69; 1827 as the seventh decade of years in a given century. See [ref]sixty[/ref].
sixtieth
	[m1]Old English [c]sixteogoða[/c] "sixtieth"; see [ref]sixty[/ref] + [ref]-th[/ref] (1).
sixty
	[m1]Old English [c]sixtig[/c], from [c]siex[/c] (see [ref]six[/ref]) + [c]-tig[/c] (see [ref]-ty[/ref] (1)). Cf. Old Norse [c]sextugr[/c], [c]sextögr[/c], [c]sextigir[/c], Old Frisian [c]sextich[/c], Middle Dutch [c]sestig[/c], Dutch [c]zestig[/c], Old High German [c]sehszug[/c], German [c]sechzig[/c]. Phrase [c]sixty-four dollar question[/c] is 1942, from radio quiz show where that was the top prize.
sixty-nine (n.)
	[m1]in sexual sense, 1888, as a translation of French [c]faire soixante neuf[/c], literally "to do 69". So called from the similarity of positions to the arrangement of the numerals.
sixtyfold
	[m1]also [c]sixty-fold[/c], Old English  [c]sixtigfeald[/c]; see [ref]sixty[/ref] + [ref]-fold[/ref].
sizar (n.)
	[m1]also [c]sizer[/c], at certain British universities, a student of limited means who received  school meals for free, 1580s, from [ref]size[/ref] (n.) in a specialized sense "ration, allowance for provisions".
size (n.)
	[m1]c.1300, "an ordinance to fix the amount of a payment or tax", from Old French [c]sise[/c], shortened form of [c]assise[/c] "session, assessment, regulation, manner" (see [ref]assize[/ref]), probably a misdivision of [c]l'assise[/c] as [c]la sise[/c]. The sense of "extent, amount, volume, magnitude" (c.1300) is from the notion of regulating something by fixing the amount of it (weights, food portions, etc.). Specific sense of "set of dimensions of a manufactured article for sale" is attested from 1590s.
size (v.)
	[m1]c.1400, "to regulate", from [ref]size[/ref] (n.). Meaning "to make of a certain size" is from c.1600; that of "to classify according to size" is first attested 1630s. Verbal phrase [c]size up[/c] "estimate, assess" is from 1847 and retains the root sense of [ref]size[/ref] (n.). Related: [c]Sized[/c]; [c]sizing[/c].
sizeable (adj.)
	[m1]also [c]sizable[/c], 1610s, "of relatively good, suitable, or desirable size, usually somewhat large" \[Century Dictionary\], from [ref]size[/ref] + [ref]-able[/ref]. Related: [c]Sizeably[/c]; [c]sizeableness[/c].
sizer (n.)
	[m1]"device for measuring sizes", 1670s, agent noun from [ref]size[/ref] (v.).
sizzle (v.)
	[m1]c.1600, "to burn with a hissing sound", perhaps a frequentative form of Middle English [c]sissen[/c] "hiss, buzz" (c.1300), of imitative origin. The figurative sense is attested from 1859. Related: [c]Sizzled[/c]; [c]sizzling[/c]. The noun is first recorded 1823.
ska (n.)
	[m1]1964, Jamaican, of unknown origin.
skag (n.)
	[m1]"heroin", 1967, American English, earlier "cigarette" (1915), of unknown origin.
skald (n.)
	[m1]"Scandinavian poet and singer of medieval times", 1763, from Old Norse [c]skald[/c] "skald, poet" (9c.), of unknown origin, perhaps from PIE root [c]*sekw-[/c] (3) "to say, utter". The modern word is an antiquarian revival. "Usually applied to Norwegian and Icelandic poets of the Viking period and down to [c]c[/c] 1250, but often without any clear idea as to their function and the character of their work" \[OED\]. Related: [c]Scaldic[/c].
skank (n.)
	[m1]"unattractive woman", 1965, perhaps from [c]skag[/c] in this sense (1920s), of unknown origin. Verbal meaning "dance to reggae music" is 1976, probably not the same word, but also of unknown origin. Related: [c]Skanking[/c].
skanky (adj.)
	[m1]"ugly, unattractive" (originally of women), by 1965, U.S. Black slang; see [ref]skank[/ref].
skat (n.)
	[m1]card game, 1864, from German [c]Skat[/c] (by 1838), from earlier [c]scart[/c] (said to have been a term used in the old card game called taroc, which was of Italian origin), from Italian [c]scarto[/c] "cards laid aside", which is said to be a back-formation from [c]scartare[/c], from Latin [c]ex-[/c] "off, away" + Late Latin [c]carta[/c] (see [ref]card[/ref] (n.1)). The German game is perhaps so called because it is played with a rump deck, or because two cards are laid aside at the start of the game, or because discarding is an important part of the game. Cf. French card game [c]écarté[/c], literally "cards removed".
skate (n.1)
	[m1]"type of flat, cartilaginous fish, a kind of ray", mid-14c., from a Scandinavian source, cf. Old Norse [c]skata[/c] "skate", Danish [c]skade[/c], Faeroese [c]skøta[/c], of unknown origin.
skate (n.2)
	[m1]"ice skate", 1660s, [c]skeates[/c] "ice skates", from Dutch [c]schaats[/c] (plural [c]schaatsen[/c]), a singular mistaken in English for plural, from Middle Dutch [c]schaetse[/c]. The word and the custom were brought to England after the Restoration by exiled followers of Charles II who had taken refuge in Holland.
	[m1]The Dutch word is from Old North French [c]escache[/c] "a stilt, trestle", related to Old French [c]eschace[/c] "stilt" (French [c]échasse[/c]), from Frankish [c]*skakkja[/c] "stilt" or a similar Germanic source (cf. Frisian [c]skatja[/c] "stilt"), perhaps literally "thing that shakes or moves fast" and related to root of Old English [c]sceacan[/c] "to vibrate" (see [ref]shake[/ref] (v.)). Or perhaps \[Klein\] the Dutch word is connected to Middle Low German [c]schenke[/c], Old English [c]scanca[/c] "leg" (see [ref]shank[/ref]). Sense alteration in Dutch from "stilt" to "skate" is not clearly traced. Sense in English extended to roller-skates by 1876. Meaning "an act of skating" is from 1853.
skate (v.)
	[m1]1690s, "to ice-skate", from [ref]skate[/ref] (n.2). U.S. slang sense of "to get away with something" is attested from 1945. Related: [c]Skated[/c]; [c]skating[/c].
skateboard
	[m1]1964, noun and verb, from [ref]skate[/ref] (v.) on model of [ref]surfboard[/ref]. The phenomenon began c.1963 in southern California and was nationwide the following summer.
	[m2][ex]Skateboarding requires only a tapered piece of wood flexibly mounted on roller-skate wheels and a stretch of pavement -- preferably downhill and away from traffic. \["Life", June 5, 1964\][/ex][/m]
skater (n.)
	[m1]1700, "one who ice-skates", agent noun from [ref]skate[/ref] (v.). Extended to skateboarders by 1977.
sked (n.)
	[m1]short for [ref]schedule[/ref], student slang from 1929.
skedaddle (v.)
	[m1]"to run away", 1861, American Civil War military slang, of unknown origin, perhaps connected to earlier use in northern England dialect with a meaning "to spill". Liberman says it "has no connection with any word of Greek, Irish, or Swedish, and it is not a blend" \[contra De Vere\]. He calls it instead an "enlargement of dial. [c]scaddle[/c] 'scare, frighten.'" Related: [c]Skedaddled[/c]; [c]skedaddling[/c]. As a noun from 1870.
Skee-Ball (n.)
	[m1]1909, proprietary name (Skee-Ball Alley Company, Philadelphia, Pa., U.S.), the first element said to represent the old alternative spelling of [ref]ski[/ref] (v.).
	[m2][ex]Skee ball bowling, in which the ball is jumped or skeed into the pockets in the same manner as a skee-jumper rises from the bump in his flight, is a new and unique hand-ball game that seems destined to great popularity. \["Popular Mechanics", July 1909\] [/ex][/m]
skeet (n.)
	[m1]form of trapshooting, 1926, a name chosen as "a very old form of our present word 'shoot.' " Perhaps Old Norse [c]skotja[/c] "to shoot" (see [ref]shoot[/ref] (v.)) was intended.
skeeter (n.)
	[m1]colloquial shortening of [ref]mosquito[/ref], 1839, American English.
skeezicks (n.)
	[m1]1850, "rascal, rogue", of unknown origin, perhaps a fanciful formation. In early 20c. used affectionately or playfully of children.
skein (n.)
	[m1]"fixed quantity of yarn doubled over and over and knotted, mid-15c., from Middle French [c]escaigne[/c] "a hank of yarn" (Old French [c]escagne[/c], mid-14c., Modern French [c]écagne[/c]), of uncertain origin. Cf. Medieval Latin [c]scagna[/c] "a skein", Irish [c]sgainne[/c] "a skein, clue".
skeletal (adj.)
	[m1]1849, from [ref]skeleton[/ref] + [ref]-al[/ref] (1). Related: [c]Skeletally[/c].
skeleton (n.)
	[m1]1570s, from Modern Latin [c]sceleton[/c] "bones, bony framework of the body", from Greek [c]skeleton soma[/c] "dried-up body, mummy, skeleton", from neuter of [c]skeletos[/c] "dried-up" (also, as a noun, "dried body, mummy"), from [c]skellein[/c] "dry up, make dry, parch", from PIE root [c]*skele-[/c] "to parch, wither" (see [ref]sclero-[/ref]).
	[m1][c]Skelton[/c] was an early variant form. The noun use of Greek [c]skeletos[/c] passed into Late Latin ([c]sceletus[/c]), hence French [c]squelette[/c] and rare English [c]skelet[/c] (1560s), Spanish [c]esqueleto[/c], Italian [c]scheletro[/c]. The meaning "bare outline" is first recorded c.1600; hence [c]skeleton crew[/c] (1778), [c]skeleton key[/c], etc. Phrase [c]skeleton in the closet[/c] "source of secret shame to a person or family" is from 1812.
skelm (n.)
	[m1]also [c]skellum[/c], "a rascal, scamp, scoundrel", 1610s, from Dutch [c]schelm[/c], from German [c]schelm[/c] "rascal, devil, pestilence, etc"., from Old High German [c]scelmo[/c]. Used by Dryden, but "Now [c]arch[/c]. (except in S.Africa)" \[OED\].
skene (n.)
	[m1]ancient type of Celtic dagger found in Ireland, double-edged and leaf-like, 1520s, from Irish Gaelic [c]scian[/c] (genitive [c]sceine[/c]) "knife", cognate with Gaelic [c]sgian[/c] "knife", Welsh [c]ysgien[/c] "a slicer", from PIE [c]*skiy-ena-[/c], from root [c]*skei-[/c] "to divide, split" (see [ref]shed[/ref] (v.)).
skep (n.)
	[m1]quantity measure for grain, etc.; basket, grain receptacle, c.1100, from Old Norse [c]skeppa[/c] "basket, bushel". Related: [c]Skepful[/c].
skeptic (n.)
	[m1]also [c]sceptic[/c], 1580s, "member of an ancient Greek school that doubted the possibility of real knowledge", from Middle French [c]sceptique[/c] and directly from Latin [c]scepticus[/c] "the sect of the Skeptics", from Greek [c]skeptikos[/c] (plural [c]Skeptikoi[/c] "the Skeptics, followers of Pyrrho"), noun use of adjective meaning "inquiring, reflective" (the name taken by the disciples of the Greek philosopher Pyrrho, who lived c.360-c.270 B.C.E.), related to [c]skeptesthai[/c] "to reflect, look, view" (see [ref]scope[/ref] (n.1)).
	[m2][ex]Skeptic does not mean him who doubts, but him who investigates or researches as opposed to him who asserts and thinks that he has found. \[Miguel de Unamuno, "Essays and Soliloquies", 1924\][/ex][/m]
	[m1]The extended sense of "one with a doubting attitude" first recorded 1610s. The [c]sk-[/c] spelling is an early 17c. Greek revival and is preferred in U.S. As a verb, [c]scepticize[/c] (1690s) failed to catch on.
skeptical (adj.)
	[m1]also [c]sceptical[/c], 1630s; see [ref]skeptic[/ref] + [ref]-al[/ref] (1). Related: [c]Skeptically[/c].
skepticism (n.)
	[m1]also [c]scepticism[/c], 1640s, from [ref]skeptic[/ref] + [ref]-ism[/ref]. Specifically regarding Christian religion, from 1800.
skerry (n.)
	[m1]"isolated rock in the sea", 1610s, from Old Norse [c]sker[/c], related to [c]skera[/c] "to cut off" (see [ref]shear[/ref] (v.)).
sketch (n.)
	[m1]"rough drawing intended to serve as the basis for a finished picture", 1660s, from Dutch [c]schets[/c] or Low German [c]skizze[/c], both apparently 17c. artists' borrowings from Italian [c]schizzo[/c] "sketch, drawing", which is commonly said to be from Latin [c]*schedius[/c] (OED compares [c]schedia[/c] "raft", [c]schedium[/c] "an extemporaneous poem"), from or related to Greek [c]skhedios[/c] "temporary, extemporaneous, done or made off-hand", related to [c]skhema[/c] "form, shape, appearance" (see [ref]scheme[/ref] (n.)). But according to Barnhart Italian [c]schizzo[/c] is a special use of [c]schizzo[/c] "a splash, squirt", from [c]schizzare[/c] "to splash or squirt", of uncertain origin.
	[m1]Extended sense of "brief account" is from 1660s; meaning "short play or performance, usually comic" is from 1789. [c]Sketch-book[/c] recorded from 1820. German [c]Skizze[/c], French [c]esquisse[/c], Spanish [c]esquicio[/c] are likewise from Italian [c]schizzo[/c].
sketch (v.)
	[m1]1690s, "present the essential facts of", from [ref]sketch[/ref] (n.). Meaning "draw, portray in outline and partial shading" is from 1725. Related: [c]Sketched[/c]; [c]sketcher[/c]; [c]sketching[/c].
sketchy (adj.)
	[m1]1805, "having the form or character of a sketch", from [ref]sketch[/ref] (n.) + [ref]-y[/ref] (1). Colloquial sense of "unsubstantial, imperfect, flimsy" is from 1878, perhaps via the notion of "unfinished". Related: [c]Sketchily[/c]; [c]sketchiness[/c].
skew (v.)
	[m1]late 15c., "to turn aside" (intransitive), from Old North French [c]eskiuer[/c] "shy away from, avoid", Old French [c]eschiver[/c] (see [ref]eschew[/ref]). Transitive sense of "turn (something) aside" is from 1570s. Meaning "depict unfairly" first recorded 1872, on notion of being "give oblique direction to", hence "to distort, to make slant". Statistical sense dates from 1929. Related: [c]Skewed[/c]; [c]skewing[/c]. The adjectival meaning "slanting, turned to one side" is recorded from c.1600, from the verb; noun meaning "slant, deviation" first attested 1680s.
skewbald (adj.)
	[m1]1650s, "having white and brown (or some other color) patches, spotted in an irregular manner" (used especially of horses), from [c]skued[/c] "skewbald" (mid-15c.), of unknown origin, + [c]bald[/c] "having white patches" (see [ref]bald[/ref]). First element said to be unconnected with [ref]skew[/ref] (v.) (but Klein's sources say it is); OED suggests perhaps from Old French [c]escu[/c] "shield", but also notes a close resemblance in form and sense with Icelandic [c]skjottr[/c], "the history of which is equally obscure". Watkins says it is Scandinavian and akin to Old Norse [c]sky[/c] "cloud" on the resemblance of the markings to cloud cover.
	[m2][ex]When the white is mixed with black it is called 'pie-bald,' with bay the name of 'skew-bald' is given to it. \["Youatt's 'The Horse,' " 1866\][/ex][/m]
	[m1]As a noun meaning "skewbald horse" from 1863.
skewer (n.)
	[m1]1670s, variant of dialectal [c]skiver[/c] (1660s), perhaps from a Scandinavian source, cf. Old Norse [c]skifa[/c] "a cut, slice" (of bread, etc.), Swedish [c]skifer[/c] "a slate", which are related to [ref]shiver[/ref] (n.1) "small piece".
skewer (v.)
	[m1]1701, from the noun. Related: [c]Skewered[/c]; [c]skewering[/c].
skewness (n.)
	[m1]1877, from [ref]skew[/ref] + [ref]-ness[/ref].
ski (n.)
	[m1]1883 (there is an isolated instance from 1755; in early use often spelled [c]skee[/c]), from Norwegian [c]ski[/c], related to Old Norse [c]skið[/c] "long snowshoe", literally "stick of wood, firewood", cognate with Old English [c]scid[/c] "stick of wood", obsolete English [c]shide[/c] "piece of wood split off from timber"; Old High German [c]skit[/c], German [c]Scheit[/c] "log", from Proto-Germanic [c]*skid-[/c] "to divide, split", from PIE root [c]*skei-[/c] "to cut, split" (see [ref]shed[/ref] (v.)). [c]Ski-jumper[/c] is from 1894; [c]ski bum[/c] first attested 1960; [c]ski-mask[/c] is from 1963; noted as part of criminal disguises from 1968.
ski (v.)
	[m1]1885, from [ref]ski[/ref] (n.). Related: [c]Skied[/c]; [ref]skiing[/ref].
Ski-doo (n.)
	[m1]proprietary name of a type of snowmobile, 1961, from [ref]ski[/ref].
skid (n.)
	[m1]c.1600, "beam or plank on which something rests", especially on which something heavy can be rolled from place to place (1782), of uncertain origin, probably from a Scandinavian source akin to Old Norse [c]skið[/c] "stick of wood" (see [ref]ski[/ref] (n.)). As "a sliding along" from 1890; specifically of motor vehicles from 1903. [c]Skid-mark[/c] is from 1914.
	[m1]In the timber regions of the American West, skids laid down one after another to form a road were "a poor thing for pleasure walks, but admirably adapted for hauling logs on the ground with a minimum of friction" \["Out West" magazine, October 1903\]. A skid as something used to facilitate downhill motion led to figurative phrases such as [c]hit the skids[/c] "go into rapid decline" (1909), and cf. [ref]skid row[/ref].
skid (v.)
	[m1]1670s, "apply a skid to (a wheel, to keep it from turning)", from [ref]skid[/ref] (n.). Meaning "slide along" first recorded 1838; extended sense of "slip sideways" (on a wet road, etc.) first recorded 1884. The original notion is of a block of wood for stopping a wheel; the modern senses are from the notion of a wheel slipping when blocked from revolving.
skid row (n.)
	[m1]place where vagabonds, low-lifes, and out-of-work men gather in a town, 1921, with reference to Seattle, Washington, U.S., a variant of [c]skid road[/c] "track of skids along which logs are rolled" (1851); see [ref]skid[/ref] (n.); the sense of which was extended to "part of town inhabited by loggers" (1906), then, by hobos, to "disreputable district" (1915); probably shaded by the notion of "go downhill".
skidoo (v.)
	[m1]a vogue word of 1905, "to leave in a hurry", perhaps a variant of [ref]skedaddle[/ref] (q.v.). The association with [c]twenty-three[/c] is as old as the word, but the exact connection is obscure.
	[m2][ex]Then skidoo, little girl, skidoo.[br]23 is the number for you.[br]\[1906\][/ex][/m]
skier (n.)
	[m1]1895, agent noun from [ref]ski[/ref] (v.).
skiff (n.)
	[m1]"small boat", 1570s, from French [c]esquif[/c] (1540s), from Italian [c]schifo[/c] "little boat", from a Germanic source (e.g. Old High German [c]scif[/c] "boat"; see [ref]ship[/ref] (n.)). Originally the small boat of a ship.
skiffle (n.)
	[m1]style of U.K. pop music, 1957, from U.S. slang meaning "type of jazz played on improvised instruments" (1926), of unknown origin.
skiing (n.)
	[m1]1885, verbal noun from [ref]ski[/ref] (v.).
	[m2][ex]THE new sport which has lately been introduced at Beloit is skeeing. They are long ash planks, carefully and turned up at the end, and are warranted to take down hill quicker than a wink. After some practice performers become very expert, and the speed with which they go is something surprising. \[Beloit College, Wisconsin, "Round Table", Dec. 18, 1885\][/ex][/m]
skill (n.)
	[m1]late 12c., "power of discernment", from Old Norse [c]skil[/c] "distinction, ability to make out, discernment, adjustment", related to [c]skilja[/c] (v.) "to separate; discern, understand", from Proto-Germanic [c]*skaljo-[/c] "divide, separate" (cf. Swedish [c]skäl[/c] "reason", Danish [c]skjel[/c] "a separation, boundary, limit", Middle Low German [c]schillen[/c] "to differ", Middle Low German, Middle Dutch [c]schele[/c] "separation, discrimination"; see [ref]shell[/ref] (n.)). Sense of "ability, cleverness" first recorded early 13c.
skilled (adj.)
	[m1]past participle adjective from [c]skill[/c] (v.) "to have personal and practical knowledge" (c.1200), from Old Norse [c]skilja[/c] "separate, part, divide; break off, break up; part company, take leave; discern, distinguish; understand, find out; decide, settle", from the source of [ref]skill[/ref] (n.).
skillet (n.)
	[m1]c.1400, of uncertain origin, perhaps from Middle French [c]esculette[/c] "a little dish" (Modern French [c]écuelle[/c]), diminutive of [c]escuele[/c] "plate", from Latin [c]scutella[/c] "serving platter" (see [ref]scuttle[/ref] (n.)); or formed in English from [c]skele[/c] "wooden bucket or pail" (early 14c.), from a Scandinavian source (cf. Old Norse [c]skjola[/c] "pail, bucket").
skillful (adj.)
	[m1]also [c]skilful[/c], early 14c., from [ref]skill[/ref] + [ref]-ful[/ref]. Related: [c]Skillfully[/c]; [c]skilfully[/c].
skim (v.)
	[m1]early 15c. ([c]skimmer[/c], the utensil, is attested from late 14c.), "to clear (a liquid) from matter floating on the surface, lift the scum from", from Old French [c]escumer[/c] "remove scum", from [c]escume[/c] (Modern French [c]écume[/c]) "scum", from a Germanic source (cf. Old High German [c]scum[/c] "scum", German [c]Schaum[/c]; see [ref]scum[/ref]). Meaning "to throw (a stone) so as to skip across the surface of (water) is from 1610s. Meaning "to move lightly and rapidly over the surface of" is from 1650s, from the motion involved in skimming liquid; that of "to glance over carelessly" (in reference to printed matter) recorded by 1799. Related: [c]Skimmed[/c]; [c]skimming[/c].
skim-milk (n.)
	[m1]milk from which the cream has been skimmed, 1590s, from [ref]skim[/ref] (v.) + [ref]milk[/ref] (n.).
skimmer (n.)
	[m1]"skimming utensil", late 14c., agent noun from [ref]skim[/ref] (v.). From 1751 as "one who reads superficially". The North American shore bird (1785) is so called from its method of feeding. As "one who diverts money from earnings for some private purpose" by 1970.
skimp (v.)
	[m1]1879, probably a back-formation of [ref]skimpy[/ref]. Related: [c]Skimped[/c]; [c]skimping[/c].
skimpy (adj.)
	[m1]1842, from [c]skimp[/c] (adj.) "scanty" (1775), which perhaps ultimately is from an early 18c. alteration of [ref]scrimp[/ref] or a variant of [ref]scamp[/ref] (v.). Related: [c]Skimpiness[/c].
skin (n.)
	[m1]c.1200, "animal hide" (usually dressed and tanned), from Old Norse [c]skinn[/c] "animal hide, fur", from Proto-Germanic [c]*skintha-[/c] (cf. Old English [c]scinn[/c] (rare), Old High German [c]scinten[/c], German [c]schinden[/c] "to flay, skin"; German dialectal [c]schind[/c] "skin of a fruit", Flemish [c]schinde[/c] "bark"), from PIE [c]*sken-[/c] "to cut off" (cf. Breton [c]scant[/c] "scale of a fish", Irish [c]scainim[/c] "I tear, I burst"), from root [c]*sek-[/c] "to cut" (see [ref]section[/ref] (n.)).
	[m2][ex]Ful of fleissche Y was to fele, Now ... Me is lefte But skyn & boon. \[hymn, c.1430\][/ex][/m]
	[m1]The usual Anglo-Saxon word is [ref]hide[/ref] (n.1). Meaning "epidermis of a living animal or person" is attested from early 14c.; extended to fruits, vegetables, etc. late 14c. Jazz slang sense of "drum" is from 1927. Meaning "a skinhead" is from 1970. As an adjective, it formerly had a slang sense of "cheating" (1868); sense of "pornographic" is attested from 1968. [c]Skin deep[/c] is first attested in this:
	[m2][ex]All the carnall beauty of my wife, Is but skin-deep. \[Sir Thomas Overbury, "A Wife", 1613; the poem was a main motive for his murder\][/ex][/m]
	[m1]The [c]skin of one's teeth[/c] as the narrowest of margins is attested from 1550s in the Geneva Bible literal translation of the Hebrew text in Job xix:20. To [c]get under (someone's) skin[/c] "annoy" is from 1896. [c]Skin-graft[/c] is from 1871. [c]Skin merchant[/c] "recruiting officer" is from 1792.
skin (v.)
	[m1]late 14c., "to remove the skin from" (originally of circumcision), from [ref]skin[/ref] (n.). As "to have (a particular kind of) skin" from c.1400. In 19c. U.S. colloquial use, "to strip, fleece, plunder"; hence [c]skin-game[/c], one in which one player has no chance against the others (as with a stacked deck), the type of con game played in a [c]skin-house[/c]. [c]Skin the cat[/c] in gymnastics is from 1845. Related: [c]Skinned[/c]; [c]skinning[/c].
skin-tight (adj.)
	[m1]"fitting like skin", 1885, originally of men's clothing, from [ref]skin[/ref] (n.) + [ref]tight[/ref] (adj.).
skinflint (n.)
	[m1]"miser, one who makes use of contemptible economy to keep money", 1700, slang; literally "kind of person who would skin a flint to save or gain something", from [ref]skin[/ref] (v.) + [ref]flint[/ref]. [c]Flay-flint[/c] in same sense is from 1670s.
skinhead (n.)
	[m1]1969, in U.K. youth gang sense, from [ref]skin[/ref] (n.) + [ref]head[/ref] (n.). Earlier, in U.S., it meant "man with a crew cut" (1953), especially a military recruit.
skink (n.)
	[m1]1580s, from Middle French [c]scinc[/c] (Modern French [c]scinque[/c]), from Latin [c]scincus[/c], from Greek [c]skinkos[/c], some kind of lizard common in Asia and North Africa, of unknown origin.
skinless (adj.)
	[m1]mid-14c., from [ref]skin[/ref] (n.) + [ref]-less[/ref]. Related: [c]Skinlessly[/c]; [c]skinlessness[/c].
skinner (n.)
	[m1]late 14c., "a dealer in skins", from [ref]skin[/ref] (n.); as "one who skins", 1690s, agent noun from [c]skin[/c] (v.). The surname is attested from mid-13c. Also in U.S. use "one who strips, robs, or plunders"; the name given to a band of marauders who committed depredations on Loyalists in New York during the Revolution. Cf. Old Norse [c]skinnari[/c] "a dealer in skins; a skinner, tanner".
Skinner box (n.)
	[m1]1940 (earlier [c]Skinner apparatus[/c], 1938), from U.S. psychologist B.F. [c]Skinner[/c] (1904-1990).
skinny (adj.)
	[m1]c.1400, "resembling skin", from [ref]skin[/ref] (n.) + [ref]-y[/ref] (2). Meaning "lean, emaciated" is recorded from c.1600. Of clothes, "tight-fitting" by 1970. In the noun sense of "the truth" it is World War II military slang, perhaps from the notion of the "naked" truth. Related: [c]skinniness[/c].
skinny-dipping (n.)
	[m1]1959, from [ref]skinny[/ref] + [ref]dip[/ref] (v.). [c]Skinny-dip[/c] is from 1962.
skint (adj.)
	[m1]"broke, out of money", 1925, slang variant of [c]skinned[/c], past participle of [ref]skin[/ref] (v.).
skip (v.)
	[m1]c.1300, "to spring lightly", also "to jump over", probably from a Scandinavian source, cf. Old Norse [c]skopa[/c] "to take a run", Middle Swedish [c]skuppa[/c] "to skip, leap", from Proto-Germanic [c]*skupan[/c] (cf. Middle Swedish [c]skuppa[/c], dialectal Swedish [c]skopa[/c] "to skip, leap").  Related: [c]Skipped[/c]; [c]skipping[/c].
	[m1]Meaning "omit intervening parts" first recorded late 14c. Meaning "fail to attend" is from 1905. Meaning "to cause to skip or bound" is from 1680s. The custom of skipping rope has been traced to 17c.; it was commonly done by boys as well as girls until late 19c.
skip (n.2)
	[m1]short for [ref]skipper[/ref] (n.1), 1830, originally in sports jargon (curling).
skip (n.1)
	[m1]"a spring, a bound", early 15c., from [ref]skip[/ref] (v.). Meaning "a passing over or disregarding" is from 1650s.
skipjack (n.)
	[m1]1550s, "a pert shallow-brained fellow; a puppy, a whipper-snapper; a conceited fop or dandy" \[OED\], from [ref]skip[/ref] (v.) + generic name [ref]jack[/ref] (n.). Applied 1703 to tropical fishes with leaping tendencies. In reference to a kind of sailing boat used on Chesapeake Bay, attested from 1887.
skipper (n.1)
	[m1]"captain or master of a ship", late 14c., from Middle Dutch [c]scipper[/c], from [c]scip[/c] (see [ref]ship[/ref] (n.)). Cf. English [c]shipper[/c], used from late 15c. to 17c. in sense "skipper". Transferred sense of "captain of a sporting team" is from 1830.
skipper (n.2)
	[m1]"one who skips", mid-15c., agent noun from [ref]skip[/ref] (v.). As a type of butterfly, 1817, from its manner of flight.
skirl (v.)
	[m1]"to make a shrill sound", mid-15c., from a Scandinavian source (cf. Norwegian [c]skyrla[/c], [c]skrella[/c] "to shriek"), of imitative origin. In reference to bagpipes, it is attested by 1660s and now rarely used otherwise. As a noun 1510s from the verb.
skirmish (n.)
	[m1]late 14c., from Old French [c]escarmouche[/c] "skirmish", from Italian [c]scaramuccia[/c], earlier [c]schermugio[/c], probably from a Germanic source (cf. Old High German [c]skirmen[/c] "to protect, defend"), with a diminutive or depreciatory suffix, from Proto-Germanic [c]*skerm-[/c], from PIE [c]*(s)ker-[/c] (1) "to cut" (see [ref]shear[/ref]).
	[m1]Influenced in Middle English by a separate verb [c]skirmysshen[/c] "to brandish a weapon", from Old French [c]eskirmiss-[/c], stem of [c]eskirmir[/c] "to fence", from Frankish [c]*skirmjan[/c], from the same Germanic source. Cf. also [ref]scrimmage[/ref]. Other modern Germanic forms have an additional diminutive affix: German [c]scharmützel[/c], Dutch [c]schermutseling[/c], Danish [c]skjærmydsel[/c]. [c]Skirmish-line[/c] attested by 1864.
skirmish (v.)
	[m1]c.1200, from Old French [c]escarmouchier[/c], from Italian [c]scaramucciare[/c] (see [ref]skirmish[/ref] (n.)). Related: [c]Skirmished[/c]; [c]skirmishing[/c].
skirt (n.)
	[m1]early 14c., "lower part of a woman's dress", from Old Norse [c]skyrta[/c] "shirt, a kind of kirtle"; see [ref]shirt[/ref]. Sense development from "shirt" to "skirt" is possibly related to the long shirts of peasant garb (cf. Low German cognate [c]Schört[/c], in some dialects "woman's gown"). Sense of "border, edge" (in [c]outskirts[/c], etc.) first recorded late 15c. Metonymic use for "women collectively" is from 1550s; slang sense of "young woman" is from 1906; [c]skirt-chaser[/c] first attested 1942.
skirt (v.)
	[m1]c.1600, "to border, form the edge of", from [ref]skirt[/ref] (n.). Meaning "to pass along the edge" is from 1620s. Related: [c]Skirted[/c]; [c]skirting[/c].
skit (n.)
	[m1]"piece of light satire or caricature", 1820, from earlier sense "a satirical remark or reflection" (1727), originally (1570s) "a vain, frivolous, or wanton girl" (originally Scottish, now archaic), related to verb meaning "to shy or be skittish, caper, frolic" (1610s), perhaps from Old Norse [c]skjuta[/c] "to shoot, move quickly" (see [ref]skittish[/ref]).
skite (n.)
	[m1]"contemptible person", 1790, Scottish and Northern, earlier "sudden stroke or blow" (1785), perhaps from Old Norse [c]skyt-[/c], from [c]skjota[/c] "to shoot" (see [ref]shoot[/ref] (v.)). Cf. Old Norse [c]skita[/c] "to shit", which might have had some influence.
skitter (v.)
	[m1]"to run rapidly", 1845, frequentative of [c]skite[/c] "to dart, run quickly" (1721), perhaps from a Scandinavian source (cf. Old Norse [c]skjota[/c] "to shoot, launch, move quickly, avoid (a blow)", or Norwegian dialectal [c]skutla[/c] "glide rapidly"); see [ref]skittish[/ref]. As a noun from 1905.
skittish (adj.)
	[m1]early 15c., "very lively, frivolous", perhaps from Scandinavian base [c]*skyt-[/c] (stem of Old Norse [c]skjota[/c] "to shoot, launch, move quickly"), from PIE root [c]*skeud-[/c] "to shoot, to chase, to throw, to project" (see [ref]shoot[/ref] (v.)). Sense of "shy, nervous, apt to run" first recorded c.1500, of horses. Related: [c]Skittishly[/c]; [c]skittishness[/c].
skittles (n.)
	[m1]game played with nine pins, 1630s, plural of [c]skittle[/c], the word for the pins used in the game, probably from a Scandinavian source (cf. Danish and Norwegian [c]skyttel[/c] "shuttle, child's toy"). But OED says there is no evidence of a connection.
skive (v.1)
	[m1]"split or cut into strips, pare off, grind away", 1825, of Scandinavian origin, cf. Old Norse [c]skifa[/c] "to cut, split", from Proto-Germanic [c]*skif-[/c], from Proto-Indo-European [c]*skei-[/c] "to cut, split" (see [ref]shed[/ref] (v.)). Related: [c]Skived[/c]; [c]skiving[/c].
skive (v.2)
	[m1]"evade duty", usually with [c]off[/c], 1919, probably from earlier sense "move lightly and quickly, dart" (1854), of unknown origin. Related: [c]Skived[/c]; [c]skiving[/c].
skivvies (n.)
	[m1]"underwear", 1932, nautical slang, of unknown origin. An earlier [c]skivvy/skivey[/c] was London slang for "female domestic servant" (1902).
skoal (interj.)
	[m1]also [c]skol[/c], Scandinavian toasting word, c.1600, from Danish [c]skaal[/c] "a toast", literally "bowl, cup", from Old Norse [c]skal[/c] "bowl, drinking vessel", originally a cup made from a shell, from Proto-Germanic [c]*skelo[/c], from PIE [c]*(s)kel-[/c] (1) "to cut" (see [ref]shell[/ref] (n.)). The word first appears in Scottish English, and may have been connected to the visit of James VI of Scotland to Denmark in 1589.
skosh
	[m1]"a little bit", Korean War armed forces slang, from Japanese [c]sukoshi[/c] "few, little, some".
Skraeling (n.)
	[m1]1767, Norse name for inhabitants of Greenland encountered by the Viking settlers there, from Old Norse [c]Skræingjar[/c] (plural), apparently literally "little men" (cf. Icelandic [c]skrælna[/c] "shrink"); another term for them was [c]smair menn[/c]. The name may have been used first in reference to the inhabitants of Vineland (who would have been Indians), then transferred to Eskimos, who adopted it into their own language as [c]Kalaleq[/c].
	[m2][ex]Hans Egede, who published a dictionary of Greenland Eskimo in 1739, says that the Eskimos themselves told him that they got the name from the Norsemen who once lived in Greenland. \[Gordon, p.217-8\][/ex][/m]
sku (n.)
	[m1]by 1974, acronym from [c]stock-keeping unit[/c].
skua (n.)
	[m1]type of predatory gull, 1670s, from Faeroese [c]skugvur[/c], related to Old Norse [c]skufr[/c] "seagull, tuft, tassel", and possibly to [c]skauf[/c] "fox's tail".
skulduddery (n.)
	[m1]also [c]sculduddery[/c], "fornication", 1713; see [ref]skulduggery[/ref].
skulduggery (n.)
	[m1]1856, apparently an alteration of Scottish [c]sculdudrie[/c] "adultery" (1713), [c]sculduddery[/c] "bawdry, obscenity" (1821), a euphemism of uncertain origin.
skulk (v.)
	[m1]c.1200, from a Scandinavian source, cf. Norwegian [c]skulke[/c] "to shirk, malinger", Danish [c]skulke[/c] "to spare oneself, shirk", Swedish [c]skolka[/c] "to shirk, skulk, slink, play truant". Common in Middle English but lacking in 15c.-16c. records; possibly reborrowed 17c. Related: [c]Skulked[/c]; [c]skulking[/c]; [c]skulker[/c]; [c]skulkery[/c].
skull (n.)
	[m1]"bony framework of the head", c.1200, probably from Old Norse [c]skalli[/c] "a bald head, skull", a general Scandinavian word (cf. Swedish [c]skulle[/c], Norwegian [c]skult[/c]), probably related to Old English [c]scealu[/c] "husk" (see [ref]shell[/ref] (n.)). But early prominence in southwestern texts suggests rather origin from a Dutch or Low German cognate (e.g. Dutch [c]schol[/c] "turf, piece of ice", but the sense of "head bone framework" is wanting). Derivation from Old French [c]escuelle[/c] seems unlikely on grounds of sound and sense. Old English words for skull include [c]heafod-bolla[/c].
skull-cap (n.)
	[m1]1680s, from [ref]skull[/ref] (n.) + [ref]cap[/ref] (n.).
skunk (n.)
	[m1]1630s, [c]squunck[/c], from a southern New England Algonquian language (probably Abenaki) [c]seganku[/c], from Proto-Algonquian [c]*/šeka:kwa/[/c], from [c]*/šek-/[/c] "to urinate" + [c]*/-a:kw/[/c] "fox". As an insult, attested from 1841. [c]Skunk cabbage[/c] is attested from 1751; earlier [c]skunkweed[/c] (1738).
skunk (v.)
	[m1]"to completely defeat (in a game), to shut out from scoring", 1831, from [ref]skunk[/ref] (n.). Related: [c]Skunked[/c]; [c]skunking[/c].
sky (n.)
	[m1]c.1200, "a cloud", from Old Norse [c]sky[/c] "cloud", from Proto-Germanic [c]*skeujam[/c] "cloud, cloud cover" (cf. Old English [c]sceo[/c], Old Saxon [c]scio[/c] "cloud, region of the clouds, sky"; Old High German [c]scuwo[/c], Old English [c]scua[/c], Old Norse [c]skuggi[/c] "shadow"; Gothic [c]skuggwa[/c] "mirror"), from PIE root [c]*(s)keu-[/c] "to cover, conceal" (see [ref]hide[/ref] (n.1)).
	[m1]Meaning "upper regions of the air" is attested from c.1300; replaced native [c]heofon[/c] in this sense (see [ref]heaven[/ref]). In Middle English, the word can still mean both "cloud" and "heaven", as still in [c]the skies[/c], originally "the clouds". [c]Sky-high[/c] is from 1812; phrase [c]the sky's the limit[/c] is attested from 1908. [c]Sky-dive[/c] first recorded 1965; [c]sky-writing[/c] is from 1922.
sky (v.)
	[m1]"to raise or throw toward the skies", 1802, from [ref]sky[/ref] (n.).
skyclad (adj.)
	[m1]also [c]sky-clad[/c], "naked", 1909, from [ref]sky[/ref] (n.) + [ref]clad[/ref]. Perhaps translating Sanskrit [c]digam-bara[/c] "having the four quarters for clothing".
skyhook (n.)
	[m1]also [c]sky-hook[/c], "imaginary device to hold things up", 1915, originally aviators' jargon, from [ref]sky[/ref] (n.) + [ref]hook[/ref] (n.). Applied from 1935 to actual device for lifting things into the air.
skyjack (v.)
	[m1]"to hijack an airplane", 1961, apparently coined in New York "Mirror" headlines, from [ref]sky[/ref] (n.) + second element of [ref]hijack[/ref] (q.v.).
Skylab (n.)
	[m1]name of a U.S. space program, first attested 1970, launched 1973, fell to earth 1979. From [ref]sky[/ref] (n.) + [ref]lab[/ref] (n.).
skylark (n.)
	[m1]the common European lark, 1680s, from [ref]sky[/ref] (n.) + [ref]lark[/ref] (n.1). So called because it sings as it mounts toward the sky in flight.
skylark (v.)
	[m1]"to frolic or play", 1809, originally nautical, in reference to "wanton play about the rigging, and tops", probably from [ref]skylark[/ref] (n.), influenced by (or from) [ref]lark[/ref] (n.2). Related: [c]Skylarked[/c]; [c]skylarking[/c].
skylight (n.)
	[m1]1670s, "light from the sky", from [ref]sky[/ref] (n.) + [ref]light[/ref] (n.). Meaning "small opening in a roof to admit light" is recorded from 1680s. Related: [c]Sky-lit[/c].
skyline (n.)
	[m1]"horizon", 1824, from [ref]sky[/ref] (n.) + [ref]line[/ref] (n.).
skyrocket (n.)
	[m1]1680s, type of firework, from [ref]sky[/ref] (n.) + [ref]rocket[/ref] (n.2). The verb, in the figurative sense of "to rise abruptly and rapidly" (often with suggestion of 'and then explode and vanish'") is attested from 1895.
skyscraper (n.)
	[m1]very tall urban building, 1888, in a Chicago context, from [ref]sky[/ref] (n.) + agent noun of [ref]scrape[/ref] (v.). Used earlier for "ornament atop a building" (1883), "very tall man" (1857), "high-flying bird" (1840), "light sail at the top of a mast" (1794), and the name of a racehorse (1789). Cf. cognate French [c]gratte-ciel[/c], from [c]gratter[/c] "to scrape" + [c]ciel[/c] "sky"; German [c]Wolkenkratzer[/c], from [c]Wolke[/c] "cloud" + [c]Kratzer[/c] "scraper".
	[m2][ex]cloud-cleaver, an imaginary sail jokingly assumed to be carried by Yankee ships. \[W. Clark Russell, "Sailors' Word Book", 1883\][/ex][/m]
slab (n.)
	[m1]late 13c., "large, flat mass", of unknown origin, possibly related to Old French [c]escopel[/c], [c]escalpe[/c] "thin fragment of wood", which according to Klein is possibly a Gaulish word (cf. Breton [c]scolp[/c], Welsh [c]ysgolp[/c] "splinter, chip"). But OED rejects this on formal grounds. Meaning "rectangular block of pre-cast concrete used in building" is from 1927. [c]Slab-sided[/c] is "having flat sides like slabs", hence "tall and lank" (1817, American English).
slack (n.2)
	[m1]"coal dust", mid-15c., [c]sleck[/c], of uncertain origin, probably related to Middle Dutch [c]slacke[/c], Middle Low German [c]slecke[/c] "slag, small pieces left after coal is screened", perhaps related to [c]slagge[/c] "splinter flying off metal when it is struck" (see [ref]slag[/ref] (n.)).
slack (adj.)
	[m1]Old English [c]slæc[/c] "remiss, lax, characterized by lack of energy, sluggish, indolent, languid; slow, gentle, easy", from Proto-Germanic [c]*slakas[/c] (cf. Old Saxon [c]slak[/c], Old Norse [c]slakr[/c], Old High German [c]slah[/c] "slack", Middle Dutch [c]lac[/c] "fault, lack"), from PIE root [c]*(s)leg-[/c] "to be slack" (see [ref]lax[/ref]).
	[m1]Sense of "not tight" (in reference to things) is first recorded c.1300. As an adverb from late 14c. [c]Slack-key[/c] (1975) translates Hawaiian [c]ki ho'alu[/c]. [c]Slack water[/c] (n.) "time when tide is not flowing" is from 1769. [c]Slack-handed[/c] "remiss" is from 1670s. [c]Slack-baked[/c] "baked imperfectly, half-baked" is from 1823; figuratively from 1840.
slack (n.1)
	[m1]early 14c., "cessation" (of pain, grief, etc.), from [ref]slack[/ref] (adj.). Meaning "a cessation of flow in a current or tide" is from 1756; that of "still stretch of a river" is from 1825. Meaning "loose part or end" (of a rope, sail, etc.) is from 1794; hence figurative senses in [c]take up the slack[/c] (1930 figuratively) and slang [c]cut (someone) some slack[/c] (1968). Meaning "quiet period, lull" is from 1851. [c]Slacks[/c] "loose trousers" first recorded 1824, originally military.
slack (v.)
	[m1]1510s, "to moderate, make slack", back-formed from [ref]slack[/ref] (adj.) after the original verb veered into the specialized sense of [ref]slake[/ref]. Meaning "be remiss, inactive or idle, fail to exert oneself" is attested from 1540s; current use is probably a re-coining from c.1904 (see [ref]slacker[/ref], and cf. Old English [c]slacful[/c] "lazy", [c]sleacmodnes[/c] "laziness"). Related: [c]Slacked[/c]; [c]slacking[/c].
slack-jawed (adj.)
	[m1]1882, "over-talkative", from [c]slack-jaw[/c] (n.) "impertinent language" (1797), from [ref]slack[/ref] (adj.) + [ref]jaw[/ref] (n.). Meaning "open-mouthed and speechless" from astonishment, stupidity, etc., is from 1905.
slacken (v.)
	[m1]early 15c., from [ref]slack[/ref] (adj.) + [ref]-en[/ref] (1). Related: [c]Slackened[/c]; [c]slackening[/c].
slacker (n.)
	[m1]popularized 1994, but the meaning "person who shirks work" dates to 1897; agent noun from [ref]slack[/ref] (v.). In early use also [c]slackster[/c] (1901). Cf. Old English [c]sleacornes[/c] "laziness", which is not, however, an agent noun. Related: [c]Slackerly[/c]; [c]slackerish[/c].
slackly (adv.)
	[m1]Old English [c]slæclice[/c]; see [ref]slack[/ref] (adj.) + [ref]-ly[/ref] (2).
slackness (n.)
	[m1]Old English [c]slæcnes[/c] "slowness, remissness, laziness"; see [ref]slack[/ref] (adj.) + [ref]-ness[/ref].
slag (n.)
	[m1]"refuse from smelting", 1550s, from Middle Low German [c]slagge[/c] (German [c]Schlacke[/c]) "splinter flying off when metal is struck", related to Old High German [c]slahan[/c] "to strike, slay" (see [ref]slay[/ref] (v.)).
slag (v.)
	[m1]"denigrate", by 1971, from [ref]slag[/ref] (n.) in a secondary sense of "worthless person" (1788). Related: [c]Slagged[/c]; [c]slagging[/c].
slain (adj.)
	[m1]early 13c., from Old English [c](ge)slegen[/c], past participle of [c]slean[/c] (see [ref]slay[/ref] (v.)). The noun meaning "those who have been slain" is attested from mid-14c.
slake (v.)
	[m1]late Old English [c]sleacian[/c], [c]slacian[/c] "become slack or remiss; slacken an effort" (intransitive); "delay, retard" (transitive), from [c]slæc[/c] "lax" (see [ref]slack[/ref] (adj.)). Transitive sense of "make slack" is from late 12c. Sense of "allay, diminish in force, quench, extinguish" (in reference to thirst, hunger, desire, wrath, etc.) first recorded early 14c. via notion of "make slack or inactive". Related: [c]Slaked[/c]; [c]slaking[/c].
slalom (n.)
	[m1]1921, from Norwegian [c]slalam[/c] "skiing race", literally "sloping track", from [c]sla[/c] "slope" + [c]lam[/c] "track" (related to Norwegian [c]laan[/c] "a row of houses"; cf. [ref]lane[/ref]).
slam (n.1)
	[m1]1670s, "a severe blow", probably from a Scandinavian source (cf. Norwegian [c]slamre[/c], Swedish [c]slemma[/c] "to slam, bang") of imitative origin. Meaning "a violent closing of a door" is from 1817. Meaning "an insult, put-down" is from 1884. [c]Slam-bang[/c] recorded by 1806 (also [c]slap-bang[/c], 1785). [c]Slam-dunk[/c] is from 1976; early use often in reference to Julius Erving. [c]Slam-dance[/c] is attested by 1987 ([c]slam[/c] by itself in this sense is recorded from 1983).
slam (n.2)
	[m1]"a winning of all tricks in a card game", 1660s, earlier the name of a card game (also called [c]ruff[/c]), 1620s, used especially in whist, of obscure origin. [c]Grand slam[/c] in bridge first recorded 1892; earlier in related card games from 1814; figurative sense of "complete success" is attested from 1920; in baseball sense from 1935.
slam (v.)
	[m1]1690s, "to beat, slap"; 1775 as "to shut with force", from [ref]slam[/ref] (n.1). Meaning "throw or push with force" is from 1870. Meaning "say uncomplimentary things about" is from 1916. Related: [c]Slammed[/c]; [c]slamming[/c].
slammer (n.)
	[m1]"jail, prison", 1952, perhaps from earlier U.S. slang sense of "door" (by 1943), agent noun from [ref]slam[/ref] (v.). As "one who slams", from 1892.
slander (n.)
	[m1]late 13c., "state of impaired reputation, disgrace or dishonor"; c.1300, "a false tale; the fabrication and dissemination of false tales", from Anglo-French [c]esclaundre[/c], Old French [c]esclandre[/c] "scandalous statement", alteration ("with interloping [c]l[/c]" \[Century Dictionary\]) of [c]escandle[/c], [c]escandre[/c] "scandal", from Latin [c]scandalum[/c] "cause of offense, stumbling block, temptation" (see [ref]scandal[/ref]). From late 14c. as "bad situation, evil action; a person causing such a state of affairs".
slander (v.)
	[m1]c.1300, from Anglo-French [c]esclaundrer[/c], Old French [c]esclandrer[/c], from [c]esclandre[/c] (see [ref]slander[/ref] (n.)). Related: [c]Slandered[/c]; [c]slandering[/c]; [c]slanderer[/c].
slanderous (adj.)
	[m1]early 15c., from [ref]slander[/ref] + [ref]-ous[/ref]. Related: [c]Slanderously[/c]; [c]slanderousness[/c].
slang (n.)
	[m1]1756, "special vocabulary of tramps or thieves", later "jargon of a particular profession" (1801), of uncertain origin, the usual guess being that it is from a Scandinavian source, cf. Norwegian [c]slengenamn[/c] "nickname", [c]slengja kjeften[/c] "to abuse with words", literally "to sling the jaw", related to Old Norse [c]slyngva[/c] "to sling". But OED, while admitting "some approximation in sense", discounts this connection based on "date and early associations". Liberman also denies it, as well as any connection with French [c]langue[/c] (or [c]language[/c] or [c]lingo[/c]). Rather, he derives it elaborately from an old slang word meaning "narrow piece of land", itself of obscure origin. Century Dictionary says "there is no evidence to establish a Gipsy origin". Sense of "very informal language characterized by vividness and novelty" first recorded 1818.
	[m2][ex]\[S\]lang is a conscious offence against some conventional standard of propriety. A mere vulgarism is not slang, except when it is purposely adopted, and acquires an artificial currency, among some class of persons to whom it is not native. The other distinctive feature of slang is that it is neither part of the ordinary language, nor an attempt to supply its deficiencies. The slang word is a deliberate substitute for a word of the vernacular, just as the characters of a cipher are substitutes for the letters of the alphabet, or as a nickname is a substitute for a personal name. \[Henry Bradley, from "Slang", in "Encyclopedia Britannica", 11th ed.\][/ex][/m]
	[m1]A word that ought to have survived is [c]slangwhanger[/c] (1807, American English) "noisy or abusive talker or writer".
slangy (adj.)
	[m1]1822, from [ref]slang[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Slanginess[/c]. [c]Slangular[/c] (1852) also was tried.
slant (n.)
	[m1]1650s, "an oblique direction or plane" (originally of landforms), from [ref]slant[/ref] (v.). Meaning "a way of regarding something" is from 1905. Derogatory slang sense of "a slant-eyed Asian person" is recorded from 1943, from earlier [c]slant-eyes[/c] (1929).
slant (v.)
	[m1]1520s, "to strike obliquely" (against something), alteration of [c]slenten[/c] "slip sideways" (c.1300), perhaps via a Scandinavian source (cf. Swedish [c]slinta[/c] "to slip", Norwegian [c]slenta[/c] "to fall on one side"), from Proto-Germanic [c]*slintanan[/c]. Intransitive sense of "to slope, to lie obliquely" is first recorded 1690s; transitive sense of "to give a sloping direction to" is from 1805. Related: [c]Slanted[/c]; [c]slanting[/c]. As an adverb from late 15c.; as an adjective from 1610s. [c]Slant rhyme[/c] attested from 1944.
slantways (adv.)
	[m1]1826, from [ref]slant[/ref] (n.) + [ref]way[/ref] + adverbial genitive [c]-s[/c].
slap (v.)
	[m1]late 15c., "strike with the open hand", from [ref]slap[/ref] (n.). As an adverb, 1670s, "suddenly"; 1829, "directly". Related: [c]Slapped[/c]; [c]slapping[/c].
slap (n.)
	[m1]mid-15c., probably of imitative origin, similar to Low German [c]slappe[/c], German [c]Schlappe[/c]. Figurative meaning "insult, reprimand" is attested from 1736. [c]Slap-happy[/c] (1936) originally meant "punch-drunk". [c]Slap on the wrist[/c] "very mild punishment" dates from 1914.
slapdash (adv.)
	[m1]1670s, from [ref]slap[/ref] (v.) + [ref]dash[/ref] (v.). As an adjective, "dashing, offhand, careless", from 1792. As a noun, "rough-coat, coarse plaster", from 1796.
slapper (n.)
	[m1]"large or impressive person or thing", 1781, agent noun from [ref]slap[/ref] (v.). Cf. [ref]whopper[/ref].
slapshot (n.)
	[m1]in ice hockey, 1942, from [ref]slap[/ref] (v.) + [ref]shot[/ref] (n.).
slapstick (n.)
	[m1]also [c]slap-stick[/c], originally (1896) a device consisting of two sticks fastened together so as to slap loudly when a clown or actor hits somebody with it, or to make a sound-effect offstage; from [ref]slap[/ref] and [ref]stick[/ref] (n.). As an adjective by 1906. Meaning "farcical physical comedy, horseplay" (1916) is short for [c]slapstick comedy[/c] or [c]humor[/c].
slash (v.)
	[m1]1540s, "to cut with a stroke of a blade or whip"; 1650s, "to strike violently", perhaps from Middle French [c]esclachier[/c] "to break", variant of [c]esclater[/c] "to break, splinter" (see [ref]slat[/ref]). Meaning "to clear land" (of trees) is from 1821, American English. In reference to prices, it is attested from 1906. Related: [c]Slashed[/c]; [c]slashing[/c]. [c]Slash-and-burn[/c] for a method of clearing forest for cultivation is from 1919.
slash (n.)
	[m1]"a cutting stroke with a weapon", 1570s, from [ref]slash[/ref] (v.); sense of "slit in a garment" is from 1610s; that of "open tract in a forest" is first attested 1825, American English. As a punctuation mark in writing or printing, it is recorded from 1961.
slasher (n.)
	[m1]1550s, "a bully, a fighter"; 1815, "weapon for slashing", agent noun from [ref]slash[/ref] (v.). As "violent movie" by 1978.
slat (n.)
	[m1]late 14c., earlier [c]sclat[/c] (c.1300), "a roofing slate, a thin, flat stone", from Old French [c]esclat[/c] "split piece, chip, splinter" (Modern French [c]éclat[/c]), back-formation from [c]esclater[/c] "to break, splinter, burst", probably from Frankish [c]*slaitan[/c] "to tear, slit" or some other Germanic source (cf. Old High German [c]slizan[/c], Old English [c]slitan[/c]; see [ref]slit[/ref] (v.)). Meaning "long, thin, narrow piece of wood or metal" attested from 1764.
slate (n.)
	[m1]mid-14c., from Old French [c]esclate[/c], fem. of [c]esclat[/c] "split piece, splinter" (Modern French [c]éclat[/c]; see [ref]slat[/ref]), so called because the rock splits easily into thin plates. As an adjective, 1510s. As a color, first recorded 1813. Sense of "a writing tablet" (made of slate), first recorded late 14c., led to that of "list of preliminary candidates prepared by party managers", first recorded 1842, from notion of being easily altered or erased. [c]Clean slate[/c] (1856) is an image from customer accounts chalked up in a tavern.
slate (v.)
	[m1]1520s, "to cover with slates" (earlier [c]sclatten[/c], late 15c.), from [ref]slate[/ref] (n.). Meaning "propose, schedule" is from 1883; earlier "to nominate" (1804); the notion is of writing on a slate board. Related: [c]Slated[/c]; [c]slating[/c].
slater (n.)
	[m1]"one who makes or lays slates", c.1400 (mid-13c. as a surname), agent noun from [ref]slate[/ref].
slather (v.)
	[m1]"spread liberally", 1847, of uncertain origin. Early 19c. local glossaries from western England have the word with a sense "to slip or slide".
	[m2][ex][c]Slather[/c] on the manure on all the hoed crops, if you have it; if not buy of your improvident neighbor. \["Genesee Farmer", June 1847\][/ex][/m]
	[m1]Sometimes said to be from a dialectal noun meaning "large amount" (usually as plural, [c]slathers[/c]), but this is first attested 1855. Related: [c]Slathered[/c]; [c]slathering[/c].
slattern (n.)
	[m1]1630s, "a woman negligent or disordered in her dress or household", of uncertain origin, probably related to Low German [c]Slattje[/c], Dutch [c]slodder[/c], dialectal Swedish [c]slata[/c] "slut" (in the older, non-sexual sense; cf. [ref]slut[/ref]). Cf. dialectal English verb [c]slatter[/c] "to spill or splash awkwardly, to waste", used of women or girls considered untidy or slovenly.
slatternly (adj.)
	[m1]1670s, from [ref]slattern[/ref] + [ref]-ly[/ref] (1).
slaughter (n.)
	[m1]c.1300, "killing of a cattle or sheep for food, killing of a person", from a Scandinavian [c]*slahtr[/c], akin to Old Norse [c]slatr[/c] "a butchering, butcher meat", [c]slatra[/c] "to slaughter", [c]slattr[/c] "a mowing" from Proto-Germanic [c]*slukhtis[/c], related to Old Norse [c]sla[/c] "to strike" (see [ref]slay[/ref] (v.)) + formative suffix (cf. [c]laugh[/c]/[c]laughter[/c]). Meaning "killing of a large number of persons in battle" is attested from mid-14c. Old English had [c]slieht[/c] "stroke, slaughter, murder, death; animals for slaughter"; cf. [c]sliehtswyn[/c] "pig for killing".
slaughter (v.)
	[m1]1530s, "butcher an animal for market", from [ref]slaughter[/ref] (n.). Meaning "slay wantonly, ruthlessly, or in great numbers" is from 1580s. Related: [c]Slaughtered[/c]; [c]slaughtering[/c].
slaughterhouse (n.)
	[m1]also [c]slaughter-house[/c], late 14c., "place where animals are butchered for market", from [ref]slaughter[/ref] (n.) + [ref]house[/ref] (n.). The [c]Slaughter-house cases[/c] in U.S. history were 1873.
Slav (n.)
	[m1]late 14c., [c]Sclave[/c], from Medieval Latin [c]Sclavus[/c] (c.800), from Byzantine Greek [c]Sklabos[/c] (c.580), from Old Church Slavonic [c]Sloveninu[/c] "a Slav", probably related to [c]slovo[/c] "word, speech", which suggests the name originally identified a member of a speech community (cf. Old Church Slavonic [c]Nemici[/c] "Germans", related to [c]nemu[/c] "dumb"; and cf. Old English [c]þeode[/c], which meant both "race" and "language").
	[m1]Identical with the [c]-slav[/c] in personal names (e.g. Russian [c]Miroslav[/c], literally "peaceful fame"; [ref]Mstislav[/ref] "vengeful fame"; [c]Jaroslav[/c] "famed for fury"; Czech [c]Bohuslav[/c] "God's glory"; and cf. [ref]Wenceslas[/ref]). Spelled [c]Slave[/c] c.1788-1866, influenced by French and German [c]Slave[/c]. As an adjective from 1876.
slave (n.)
	[m1]late 13c., "person who is the chattel or property of another", from Old French [c]esclave[/c] (13c.), from Medieval Latin [c]Sclavus[/c] "slave" (source also of Italian [c]schiavo[/c], French [c]esclave[/c], Spanish [c]esclavo[/c]), originally "Slav" (see [ref]Slav[/ref]); so used in this secondary sense because of the many Slavs sold into slavery by conquering peoples.
	[m2][ex]This sense development arose in the consequence of the wars waged by Otto the Great and his successors against the Slavs, a great number of whom they took captive and sold into slavery. \[Klein\][/ex][/m]
	[m1]Meaning "one who has lost the power of resistance to some habit or vice" is from 1550s. Applied to devices from 1904, especially those which are controlled by others (cf. [c]slave jib[/c] in sailing, similarly of locomotives, flash bulbs, amplifiers). [c]Slave-driver[/c] is attested from 1807; extended sense of "cruel or exacting task-master" is by 1854. [c]Slate state[/c] in U.S. history is from 1812. [c]Slave-trade[/c] is attested from 1734.
	[m1]Old English [c]Wealh[/c] "Briton" also began to be used in the sense of "serf, slave" c.850; and Sanskrit [c]dasa-[/c], which can mean "slave", apparently is connected to [c]dasyu-[/c] "pre-Aryan inhabitant of India". More common Old English words for slave were [c]þeow[/c] (related to [c]þeowian[/c] "to serve") and [c]þræl[/c] (see [ref]thrall[/ref]). The Slavic words for "slave" (Russian [c]rab[/c], Serbo-Croatian [c]rob[/c], Old Church Slavonic [c]rabu[/c]) are from Old Slavic [c]*orbu[/c], from the PIE root [c]*orbh-[/c] (also source of [ref]orphan[/ref]), the ground sense of which seems to be "thing that changes allegiance" (in the case of the slave, from himself to his master). The Slavic word is also the source of [ref]robot[/ref].
slave (v.)
	[m1]1550s, "to enslave", from [ref]slave[/ref] (n.). The meaning "work like a slave" is first recorded 1719. Related: [c]Slaved[/c]; [c]slaving[/c].
Slave
	[m1]Indian tribe of northwestern Canada, 1789, from [ref]slave[/ref] (n.), translating Cree (Algonquian) [c]awahkan[/c] "captive, slave".
slaver (v.)
	[m1]"dribble from the mouth", early 14c., from Old Norse [c]slafra[/c] "to slaver", probably imitative (cf. [ref]slobber[/ref] (v.)). Related: [c]Slavered[/c]; [c]slavering[/c]. The noun is from early 14c.
slaver (n.)
	[m1]"ship in the slave trade", 1830, agent noun from [ref]slave[/ref] (v.). Meaning "person in the slave trade" is from 1842.
slavery (n.)
	[m1]1550s, "severe toil, hard work, drudgery"; from [ref]slave[/ref] (v.) + [ref]-ery[/ref]. Meaning "state of servitude" is from 1570s; meaning "keeping or holding of slaves" is from 1728.
Slavic (adj.)
	[m1]1813; see [ref]Slav[/ref] + [ref]-ic[/ref]. Earlier in same sense was [c]Slavonic[/c] (1640s), from [c]Slavonia[/c], a region of Croatia; [c]Slavonian[/c] (1570s). As a noun in reference to a language group from 1812.
slavish (adj.)
	[m1]1560s, from [ref]slave[/ref] (n.) + [ref]-ish[/ref]. Sense of "servilely imitative, lacking originality or independence" is from 1753. Related: [c]Slavishly[/c]; [c]slavishness[/c].
slavocracy (n.)
	[m1]also [c]slaveocracy[/c], in U.S. history, "the political dominance of slave-owners", 1840, formed irregularly from [ref]slave[/ref] (n.) + [ref]-cracy[/ref]. Related: [c]Slavocrat[/c].
slaw (n.)
	[m1]"sliced cabbage", 1794, from Dutch [c]sla[/c], short for [c]salade[/c], from French [c]salade[/c] (see [ref]salad[/ref]).
slay (v.)
	[m1]Old English [c]slean[/c] "to smite, strike, beat", also "to kill with a weapon, slaughter" (class VI strong verb; past tense [c]sloh[/c], [c]slog[/c], past participle [c]slagen[/c]), from Proto-Germanic [c]*slahan[/c], from root [c]*slog-[/c] "to hit" (cf. Old Norse and Old Frisian [c]sla[/c], Danish [c]slaa[/c], Middle Dutch [c]slaen[/c], Dutch [c]slaan[/c], Old High German [c]slahan[/c], German [c]schlagen[/c], Gothic [c]slahan[/c] "to strike"). The Germanic words are from PIE root [c]*slak-[/c] "to strike" (cf. Middle Irish past participle [c]slactha[/c] "struck", [c]slacc[/c] "sword").
	[m1]Modern German cognate [c]schlagen[/c] maintains the original sense of "to strike". Meaning "overwhelm with delight" (mid-14c.) preserves one of the wide range of meanings the word once had, including, in Old English, "stamp (coins); forge (weapons); throw, cast; pitch (a tent), to sting (of a snake); to dash, rush, come quickly; play (the harp); gain by conquest".
slay (n.)
	[m1]"instrument on a weaver's loom to beat up the weft", Old English [c]slæ[/c], [c]slea[/c], [c]slahae[/c], from root meaning "strike" (see [ref]slay[/ref] (v.)), so called from "striking" the web together. Hence the surname [c]Slaymaker[/c] "maker of slays".
slayer (n.)
	[m1]late 14c., agent noun from [ref]slay[/ref] (v.). The Old English agent noun was [c]slaga[/c] "slayer, killer".
sleave (v.)
	[m1]"to separate or divide" (threads, strands, fibers), Old English [c]-slæfan[/c], from stem of [c]-slifan[/c] "to separate, split, cleave", from Proto-Germanic [c]*slifanan[/c], perhaps related to the root of [ref]slip[/ref] (v.). Cf. German [c]Schleife[/c] "a loop, knot, noose". Related: [c]Sleaved[/c]; [c]sleaving[/c]. As a noun, "knotted, tangled silk or thread", 1590s, from the verb; this is the word in Shakespeare's [c]rauel'd Sleeue of Care[/c] ("Macbeth").
sleaze (n.)
	[m1]"condition of squalor", by 1967, back-formation from [ref]sleazy[/ref]. Meaning "person of low moral standards", and the adjectival use, are attested from 1976.
sleazy (adj.)
	[m1]1640s, "downy, fuzzy", later "flimsy, unsubstantial" (1660s), of unknown origin; one theory is that it is a corruption of [ref]Silesia[/ref], the German region, where thin linen or cotton fabric was made for export. [c]Silesia[/c] in reference to cloth is attested in English from 1670s; and [c]sleazy[/c] as an abbreviated form is attested from 1670), but OED is against this. Sense of "sordid" is from 1941. Related: [c]Sleazily[/c]; [c]sleaziness[/c].
	[m2][ex]A day is a more magnificent cloth than any muslin, the mechanism that makes it is infinitely cunninger, and you shall not conceal the sleazy, fraudulent, rotten hours you have slipped into the piece, nor fear that any honest thread, or straighter steel, or more inflexible shaft, will not testify in the web. \[Emerson, "The Conduct of Life", 1860\][/ex][/m]
sled (n.)
	[m1]early 14c., "a dragged vehicle used for transport of heavy goods", from Middle Dutch [c]sledde[/c] "sled", from Proto-Germanic [c]*slid-[/c] (cf. Old Saxon [c]slido[/c], Old Norse [c]sleði[/c], Danish [c]slæde[/c], Swedish [c]släde[/c], Old High German [c]slito[/c], German [c]Schlitten[/c] "sledge"), from the same root as Old English [c]slidan[/c] (see [ref]slide[/ref] (v.)). Not found in Old English. In reference to a sleigh used for travel or recreation, it is attested from 1580s, now mainly American English.
sled (v.)
	[m1]"transport on a sled", 1718; "ride on a sled", 1780, from [ref]sled[/ref] (n.). Related: [c]Sledded[/c]; [c]sledding[/c].
sledge (n.1)
	[m1]"heavy hammer", Old English [c]slecg[/c] "hammer, mallet", from Proto-Germanic [c]*slagjo-[/c] (cf. Old Norse [c]sleggja[/c], Middle Swedish [c]sleggia[/c] "sledgehammer"), related to [c]slege[/c] "beating, blow, stroke" and [c]slean[/c] "to strike" (see [ref]slay[/ref] (v.)). [ref]Sledgehammer[/ref] is pleonastic.
sledge (n.2)
	[m1]"sleigh", 1610s, from dialectal Dutch [c]sleedse[/c], variant of [c]slede[/c] (see [ref]sled[/ref] (n.)); said by OED to be perhaps of Frisian origin.
sledgehammer (n.)
	[m1]late 15c., from [ref]sledge[/ref] (n.1) + [ref]hammer[/ref] (n.). As a verb, from 1834. Old English had [c]slegebytel[/c] "hammer", from [ref]beetle[/ref] (n.2).
sleek (adj.)
	[m1]1580s, variant of Middle English [c]slike[/c] (see [ref]slick[/ref] (adj.)). Originally of healthy-looking animal hair; applied to persons 1630s, with sense of "plump and smooth-skinned". Figurative meaning "slick, fawning, flattering" is from 1590s.
sleek (v.)
	[m1]"make sleek", mid-15c., a variant of [ref]slick[/ref] (v.). Related: [c]Sleeked[/c]; [c]sleeking[/c].
sleep (v.)
	[m1]Old English [c]slæpan[/c] "to be or fall asleep; be dormant or inactive" (class VII strong verb; past tense [c]slep[/c], past participle [c]slæpen[/c]), from Proto-Germanic [c]*slepan[/c] (cf. Old Saxon [c]slapan[/c], Old Frisian [c]slepa[/c], Middle Dutch [c]slapen[/c], Dutch [c]slapen[/c], Old High German [c]slafen[/c], German [c]schlafen[/c], Gothic [c]slepan[/c] "to sleep"), from PIE root [c]*sleb-[/c] "to be weak, sleep" (cf. Old Church Slavonic [c]slabu[/c] "lax, weak", Lithuanian [c]silpnas[/c] "weak"), which perhaps is connected to the root of [ref]slack[/ref] (adj.). [c]Sleep with[/c] "do the sex act with" is in Old English:
	[m2][ex]Gif hwa fæmnan beswice unbeweddode, and hire mid slæpe ... \[Laws of King Alfred, c.900\][/ex][/m]
	[m1]Related: [c]Slept[/c]; [ref]sleeping[/ref]. [c]Sleep around[/c] first attested 1928.
sleep (n.)
	[m1]Old English [c]slæp[/c] "sleep, sleepiness, inactivity", from Proto-Germanic [c]*slepaz[/c], from the root of [ref]sleep[/ref] (v.); cf. cognate Old Saxon [c]slap[/c], Old Frisian [c]slep[/c], Middle Dutch [c]slæp[/c], Dutch [c]slaap[/c], Old High German [c]slaf[/c], German [c]Schlaf[/c], Gothic [c]sleps[/c].
	[m1]Personified in English from late 14c., on model of Latin [ref]Somnus[/ref]), Greek [c]Hypnos[/c]. Figurative use for "repose of death" was in Old English; to [c]put (an animal) to sleep[/c] "kill painlessly" is recorded from 1923 (a similar imagery is in [ref]cemetery[/ref]). [c]Sleep deprivation[/c] attested from 1906. [c]Sleep-walker[/c] "somnambulist" is attested from 1747; [c]sleep-walking[/c] is from 1840. To be able to do something [c]in (one's) sleep[/c] "easily" is recorded from 1953.
sleep-over (n.)
	[m1]1935, from verbal phrase; see [ref]sleep[/ref] (v.) + [ref]over[/ref] (adv.).
sleeper (n.)
	[m1]Old English [c]slæpere[/c] "one who sleeps, one who is inclined to sleep much", agent noun from [ref]sleep[/ref] (v.). Meaning "strong horizontal beam" is from c.1600. Meaning "dormant or inoperative thing" is from 1620s. Meaning "railroad sleeping car" is from 1875. Sense of "something whose importance proves to be greater than expected" first attested 1892, originally in American English sports jargon, probably from earlier (1856) gambling slang sense of "unexpected winning card". Meaning "spy, enemy agent, terrorist etc. who remains undercover for a long time before attempting his purpose" first attested 1955, originally in reference to communist agents in the West.
sleeping (adj.)
	[m1]c.1300, past participle adjective from [ref]sleep[/ref] (v.). [c]Sleeping-pill[/c] is from 1660s; [c]sleeping-bag[/c] is from 1850; [c]sleeping sickness[/c] as a specific African tropical disease is first recorded 1875; [c]sleeping[/c] has been used since late 14c. for diseases marked by morbid conditions. [c]Sleeping Beauty[/c] (1729) is Perrault's [c]La belle au bois dormant[/c].
sleepless (adj.)
	[m1]early 15c., from [ref]sleep[/ref] (n.) + [ref]-less[/ref]. Old English had [c]slæpleas[/c] but the modern word seems to be a re-formation. Cf. German [c]schlaflos[/c], Dutch [c]slapeloos[/c]. Related: [c]Sleeplessly[/c]; [c]sleeplessness[/c].
sleepy (adj.)
	[m1]early 13c. from [ref]sleep[/ref] (n.) + [ref]-y[/ref] (2). Perhaps in Old English but not recorded. Old English had [c]slæpor[/c], [c]slæpwerig[/c] in the sense "sleepy"; [c]slæpnes[/c] "sleepiness". Cf. Old High German [c]slafag[/c]. Of places, from 1851 (Irving's [c]Sleepy Hollow[/c] is from 1820). [c]Sleepy-head[/c] is from 1570s. Related: [c]Sleepily[/c]; [c]sleepiness[/c].
sleet (n.)
	[m1]c.1300, [c]slete[/c], either from an unrecorded Old English [c]*slete[/c], [c]*slyte[/c], related to Middle High German [c]sloz[/c], Middle Low German [c]sloten[/c] (plural) "hail", from Proto-Germanic [c]*slautjan-[/c] (cf. dialectal Norwegian [c]slutr[/c], Danish [c]slud[/c], Swedish [c]sloud[/c] "sleet"), from root [c]*slaut-[/c].
sleet (v.)
	[m1]early 14c., from [ref]sleet[/ref] (n.). Related: [c]Sleeted[/c]; [c]sleeting[/c].
sleeve (n.)
	[m1]Old English [c]sliefe[/c] (West Saxon), [c]slefe[/c] (Mercian) "arm-covering part of a garment", probably literally "that into which the arm slips", from Proto-Germanic [c]*slaubjon[/c] (cf. Middle Low German [c]sloven[/c] "to dress carelessly", Old High German [c]sloufen[/c] "to put on or off"). Related to Old English [c]slefan[/c], [c]sliefan[/c] "to slip on (clothes)" and [c]slupan[/c] "to slip, glide", from PIE root [c]*sleubh-[/c] "to slide, slip".
	[m1]Cf. [ref]slipper[/ref], Old English [c]slefescoh[/c] "slipper", [ref]slip[/ref] (n.) "woman's garment", and expression [c]to slip into[/c] "to dress in"). Mechanical sense is attested from 1864. To [c]have something up one's sleeve[/c] is recorded from c.1500 (large sleeves formerly doubled as pockets). Meaning "the English Channel" translates French [c]La Manche[/c].
sleeveless (adj.)
	[m1]Old English [c]sliefleas[/c], [c]slyflease[/c]; see [ref]sleeve[/ref] (n.) + [ref]-less[/ref].
sleigh (n.)
	[m1]"vehicle mounted on runners for use on ice and snow", 1703, American and Canadian English, from Dutch [c]slee[/c], shortened from [c]slede[/c] (see [ref]sled[/ref] (n.)). As a verb from 1728. Related: [c]Sleighing[/c]. [c]Sleigh-ride[/c] is first recorded 1770; [c]sleigh-bells[/c] is from c.1780; they originally were used to give warning of the approach of a sleigh.
sleight (n.)
	[m1]"cunning", early 14c. alteration of [c]sleahthe[/c] (c.1200), from Old Norse [c]sloegð[/c] "cleverness, cunning, slyness", from [c]sloegr[/c] (see [ref]sly[/ref]). Meaning "skill, cleverness, dexterity" is from late 14c. Meaning "feat or trick requiring quickness and nimbleness of the hands" is from 1590s. Term [c]sleight of hand[/c] is attested from c.1400.
slender (adj.)
	[m1]c.1400, earlier [c]sclendre[/c] (late 14c.), probably from a French source, often said to be from Old French [c]esclendre[/c] "thin, slender", which could be from Old Dutch [c]slinder[/c], but the connections, and even the existence of these words, is doubtful. Related: [c]Slenderly[/c]; [c]slenderness[/c].
slenderize (v.)
	[m1]1921, from [ref]slender[/ref] + [ref]-ize[/ref]. Related: [c]Slenderized[/c]; [c]slenderizing[/c]. As a verb, [c]slender[/c] "make narrower" is from 1590s.
slept
	[m1]past tense and past participle of [ref]sleep[/ref] (v.).
sleuth (n.)
	[m1]c.1200, "track or trail of a person", from Old Norse [c]sloð[/c] "trail", of uncertain origin. Meaning "detective" is 1872, shortening of [c]sleuth-hound[/c] "keen investigator" (1849), a figurative use of a word that dates back to late 14c. meaning a kind of bloodhound. The verb (intransitive) meaning "to act as a detective, investigate" is recorded from 1905. Related: [c]Sleuthed[/c]; [c]sleuthing[/c].
slew (n.1)
	[m1]"swampy place", 1708, North American variant of [ref]slough[/ref].
slew (v.)
	[m1]"to turn, swing, twist", 1834, earlier [c]slue[/c] (1769), a nautical word, of unknown origin. [c]Slewed[/c] (1801) is old nautical slang for "drunk". [c]Slew-foot[/c] "clumsy person who walks with feet turned out" is from 1896.
slew (n.2)
	[m1]"large number", 1839, from Irish [c]sluagh[/c] "a host, crowd, multitude", from Celtic and Balto-Slavic [c]*sloug-[/c] "help, service" (see [ref]slogan[/ref]).
slice (n.)
	[m1]c.1300, "a fragment", from Old French [c]escliz[/c] "splinter, fragment" (Modern French [c]éclisse[/c]), a back-formation from [c]esclicier[/c] "to splinter, shatter, smash", from Frankish [c]*slitan[/c] "to split" or some other Germanic source (cf. Old High German [c]slihhan[/c]; see [ref]slit[/ref] (v.)). Meaning "piece cut from something" emerged early 15c. Meaning "a slicing stroke" (in golf, tennis) is recorded from 1886. [c]Slice of life[/c] (1895) translates French [c]tranche de la vie[/c], a term from French Naturalist literature.
slice (v.)
	[m1]late 15c., from Middle French [c]esclicier[/c], from Old French [c]escliz[/c] (see [ref]slice[/ref] (n.)). Golfing sense is from 1890. Related: [c]Sliced[/c]; [c]slicing[/c]. [c]Sliced bread[/c] introduced 1958; [c]greatest thing since ...[/c] first attested 1969.
	[m2][ex]No matter how thick or how thin you slice it it's still baloney. \[Carl Sandburg, "The People, Yes", 1936\][/ex][/m]
slicer (n.)
	[m1]1520s, agent noun from [ref]slice[/ref] (v.).
slick (v.)
	[m1]Old English [c]-slician[/c] (in [c]nigslicod[/c] "newly made sleek"), from Proto-Germanic [c]*slikojan[/c], from base [c]*slikaz[/c] (cf. Old Norse [c]slikr[/c] "smooth", Old High German [c]slihhan[/c] "to glide", German [c]schleichen[/c] "to creep, crawl, sneak", Dutch [c]slijk[/c] "mud, mire"), from PIE [c]*sleig-[/c] "to smooth, glide, be muddy", from root [c]*(s)lei-[/c] "slimy" (see [ref]slime[/ref] (n.)). Related: [c]Slicked[/c]; [c]slicking[/c].
slick (n.)
	[m1]1620s, a kind of cosmetic, from [ref]slick[/ref] (v.). Meaning "smooth place on the surface of water caused by oil, etc". is attested from 1849. Meaning "a swindler, clever person" is attested from 1959.
slick (adj.)
	[m1]early 14c., "smooth, glossy, sleek" (of skin or hair); sense of "clever in deception" is first recorded 1590s; that of "first-class, excellent" is from 1833. Related: [c]Slickly[/c]; [c]slickness[/c].
slicker (n.)
	[m1]1851, "tool for smoothing leather", from [ref]slick[/ref] (v.). Meaning "waterproof raincoat" is from 1884; sense of "clever and crafty person" is from 1900.
slid
	[m1]past tense and past participle of [ref]slide[/ref] (v.).
slide (v.)
	[m1]Old English [c]slidan[/c] (intransitive, past tense [c]slad[/c], past participle [c]sliden[/c]) "to glide, slip, fall, fall down"; figuratively "fail, lapse morally, err; be transitory or unstable", from Proto-Germanic [c]*slidan[/c] "to slip, slide" (cf. Old High German [c]slito[/c], German [c]Schlitten[/c] "sleigh, sled"), from PIE root [c]*sleidh-[/c] "to slide, slip" (cf. Lithuanian [c]slystu[/c] "to glide, slide", Old Church Slavonic [c]sledu[/c] "track", Greek [c]olisthos[/c] "slipperiness", [c]olisthanein[/c] "to slip", Middle Irish [c]sloet[/c] "slide").
	[m1]Meaning "slip, lose one's footing" is from early 13c. Transitive sense from 1530s. Phrase [c]let (something) slide[/c] "let it take its own course" is in Chaucer (late 14c.). [c]Sliding scale[/c] in reference to payments, etc., is from 1842.
slide (n.)
	[m1]1560s, from [ref]slide[/ref] (v.). As a smooth inclined surface down which something can be slid, from 1680s; the playground [c]slide[/c] is from 1890. Meaning "collapse of a hillside, landslide" is from 1660s. As a working part of a musical instrument from 1800 (e.g. [c]slide-trombone[/c], 1891). Meaning "rapid downturn" is from 1884. Meaning "picture prepared for use with a projector" is from 1819 (in reference to magic lanterns). Baseball sense is from 1886. [c]Slide-guitar[/c] is from 1968.
slide-rule (n.)
	[m1]also [c]slide rule[/c], mathematical calculating tool, 1838, from [ref]slide[/ref] (v.) + [ref]rule[/ref] (n.). So called for its method of operation. Earlier [c]sliding-rule[/c] (1660s).
slider (n.)
	[m1]1520s, "skater", agent noun from [ref]slide[/ref] (v.). As a type of terrapin, from 1877; as a type of baseball pitch, 1936.
slight (adj.)
	[m1]early 14c., "flat, smooth; hairless", probably from a Scandinavian source akin to Old Norse [c]slettr[/c] "smooth, sleek", from Proto-Germanic [c]*slikhtaz[/c] (cf. Old Saxon [c]slicht[/c]; Low German [c]slicht[/c] "smooth, plain common"; Old English [c]-sliht[/c] "level", attested in [c]eorðslihtes[/c] "level with the ground"; Old Frisian [c]sliucht[/c] "smooth, slight", Middle Dutch [c]sleht[/c] "even, plain", Old High German [c]sleht[/c], Gothic [c]slaihts[/c] "smooth"), probably from a collateral form of PIE [c]*sleig-[/c] "to smooth, glide, be muddy", from root [c]*(s)lei-[/c] "slimy" (see [ref]slime[/ref] (n.)).
	[m1]Sense evolution probably is from "smooth" (c.1300), to "slim, slender; of light texture", hence "not good or strong; insubstantial, trifling, inferior, insignificant" (early 14c.). Meaning "small in amount" is from 1520s. Sense of German cognate [c]schlecht[/c] developed from "smooth, plain, simple" to "bad, mean, base", and as it did it was replaced in the original senses by [c]schlicht[/c], a back-formation from [c]schlichten[/c] "to smooth, to plane", a derivative of [c]schlecht[/c] in the old sense \[Klein\].
slight (v.)
	[m1]c.1300, "make plain or smooth", from [ref]slight[/ref] (adj.) Meaning "treat with indifference" (1590s) is  from the adjective in sense of "having little worth". Related: [c]Slighted[/c]; [c]slighting[/c].
slight (n.)
	[m1]1550s, "small amount or weight", from [ref]slight[/ref] (v.). Meaning "act of intentional neglect or ignoring out of displeasure or contempt" is from 1701, probably via 17c. phrase [ref]make a slight of[/ref] (1610s).
slightly (adv.)
	[m1]1520s, "slenderly"; 1590s, "in a small degree", from [ref]slight[/ref] (adj.) + [ref]-ly[/ref] (2).
slim (adj.)
	[m1]1650s, "thin, slight, slender", from Dutch [c]slim[/c] "bad, sly, clever", from Middle Dutch [c]slim[/c] "bad, crooked", from Proto-Germanic [c]*slembaz[/c] "oblique, crooked" (cf. Middle High German [c]slimp[/c] "slanting, awry", German [c]schlimm[/c] "bad, cunning, unwell"). In English 17c. also sometimes with a sense "sly, cunning, crafty". Related: [c]Slimly[/c]; [c]slimness[/c]. With obsolete extended adjectival forms [c]Slimsy[/c] "flimsy, unsubstantial" (1845); [c]slimikin[/c] "small and slender" (1745). [c]Slim Jim[/c] attested from 1887 in sense of "very thin person"; from 1902 as a type of slender cigar; from 1975 as a brand of meat snack.
slim (v.)
	[m1]1808, "to scamp one's work, do carelessly or superficially", from [ref]slim[/ref] (adj.). Meaning "to make slim" (a garment, etc.) is from 1862; meaning "reduce (one's) weight" is from 1930. Related: [c]Slimmed[/c]; [ref]slimming[/ref].
slime (n.)
	[m1]Old English [c]slim[/c] "slime", from Proto-Germanic [c]*slimaz[/c] (cf. Old Norse [c]slim[/c], Old Frisian [c]slym[/c], Dutch [c]slijm[/c] "slime, phlegm", German [c]Schleim[/c] "slime"), probably related to Old English [c]lim[/c] "birdlime; sticky substance", from PIE root [c]*(s)lei-[/c] "slimy, sticky, slippery" (cf. Sanskrit [c]linati[/c] "sticks, stays, adheres to; slips into, disappears"; Russian [c]slimak[/c] "snail"; Old Church Slavonic [c]slina[/c] "spittle"; Old Irish [c]sligim[/c] "to smear", [c]leinam[/c] "I follow", literally "I stick to"; Welsh [c]llyfn[/c] "smooth"; Greek [c]leimax[/c] "snail", [c]limne[/c] "marsh, pool, lake", [c]alinein[/c] "to anoint, besmear"; Latin [c]limus[/c] "slime, mud, mire", [c]linere[/c] "to daub, besmear, rub out, erase"). As an insult to a person from mid-15c. [c]Slime-mold[/c] is from 1880.
slime (v.)
	[m1]"to cover with slime", 1620s, from [ref]slime[/ref] (n.). Related: [c]Slimed[/c]; [c]sliming[/c].
slimming (adj.)
	[m1]"producing an appearance of thinness", 1925, present participle adjective from [ref]slim[/ref] (v.).
slimnastics (n.)
	[m1]1967 (with an isolated use from 1959), from [ref]slim[/ref] (adj.) + ending abstracted from [ref]gymnastics[/ref].
slimy (adj.)
	[m1]late 14c., "covered with slime; of the nature of slime", from [ref]slime[/ref] (n.) + [ref]-y[/ref] (2). Cf. Middle Dutch [c]slimich[/c], Dutch [c]slijmig[/c], German [c]schleimig[/c]. Figurative sense of "morally repulsive" is first attested 1570s. Related: [c]Slimily[/c]; [c]sliminess[/c].
sling (n.1)
	[m1]c.1300, "implement for throwing stones", from an unidentified continental Germanic source (e.g. Middle Low German [c]slinge[/c] "a sling"); see [ref]sling[/ref] (v.). The notion probably is of a sling being twisted and twirled before it is thrown. Sense of "loop for lifting or carrying heavy objects" first recorded early 14c. Meaning "piece of cloth tied around the neck to support an injured arm" is first attested 1720.
sling (v.)
	[m1]c.1200, "to knock down" using a sling, later "to throw" (mid-13c.), especially with a sling, from Old Norse [c]slyngva[/c], from Proto-Germanic [c]*slingwanan[/c] (cf. Old High German [c]slingan[/c], German [c]schlingen[/c] "to swing to and fro, wind, twist"; Old English [c]slingan[/c] "to creep, twist"; Old Frisian [c]slinge[/c], Middle Dutch [c]slinge[/c], Old High German [c]slinga[/c], German [c]Schlinge[/c] "sling"; Middle Swedish [c]slonga[/c] "noose, knot, snare"), from PIE [c]*slengwh[/c] "to slide, make slide; sling, throw". Meaning "to hang from one point to another" (as a hammock) is from 1690s. Related: [c]Slung[/c]; [c]slinging[/c].
sling (n.2)
	[m1]sweetened, flavored liquor drink, 1807, American English, of unknown origin; perhaps literally "to throw back" a drink (see [ref]sling[/ref] (v.)), or from German [c]schlingen[/c] "to swallow".
sling (n.3)
	[m1]"act of throwing", 1520s, from [ref]sling[/ref] (v.).
slinger (n.)
	[m1]"soldier armed with a sling, late 14c., agent noun from [ref]sling[/ref] (v.).
slingshot (n.)
	[m1]1849, from [ref]sling[/ref] (v.) + [ref]shot[/ref] (n.). As a verb, from 1969. The piece of stone or metal hurled from it is a [c]sling-stone[/c] (late 14c.). A [c]slung-shot[/c] (1848) was a rock wrapped in a sling, used as a weapon by roughs and criminals.
slink (v.)
	[m1]Old English [c]slincan[/c] "to creep, crawl" (of reptiles), from Proto-Germanic [c]*slinkan[/c] (cf. Swedish [c]slinka[/c] "to glide", Dutch [c]slinken[/c] "to shrink, shrivel"; related to [ref]sling[/ref] (v.)). Of persons, attested from late 14c. Related: [c]Slinked[/c]; [c]slinking[/c].
slinky (adj.)
	[m1]"sinuous and slender", of women or clothes, 1921, from [ref]slink[/ref] + [ref]-y[/ref] (2). Related: [c]Slinkily[/c]; [c]slinkiness[/c]. As a proprietary name (with capital from [c]S-[/c]) for a coil of spring marketed as a toy, 1948, by James Industries Inc., Philadelphia, U.S.A.
slip (v.)
	[m1]early 14c., "to escape, to move softly and quickly", from an unrecorded Old English word or cognate Middle Low German [c]slippen[/c] "to glide, slide", from Proto-Germanic [c]*slipan[/c] (cf. Old High German [c]slifan[/c], Middle Dutch [c]slippen[/c], German [c]schleifen[/c] "to glide, slide"), from PIE [c]*sleib-[/c], from root [c]*(s)lei-[/c] "slimy, sticky, slippery" (see [ref]slime[/ref] (n.)).
	[m1]From mid-14c. with senses "lose one's footing", "slide out of place", "fall into error or fault". Sense of "pass unguarded or untaken" is from mid-15c. That of "slide, glide" is from 1520s. Transitive sense from 1510s; meaning "insert surreptitiously" is from 1680s. Related: [c]Slipped[/c]; [c]slipping[/c]. To [c]slip up[/c] "make a mistake" is from 1855; to [c]slip through the net[/c] "evade detection" is from 1902.
slip (n.2)
	[m1]in various senses from [ref]slip[/ref] (v.). Meaning "act of slipping" is from 1590s. Meaning "mistake, minor fault, blunder" is from 1610s. Sense of "woman's sleeveless garment" (1761) is from notion of something easily slipped on or off (cf. [ref]sleeve[/ref]). To [c]give (someone) the slip[/c] "escape from" is from 1560s. Meaning "landing place for ships" is mid-15c.; more technical sense in ship-building is from 1769. [c]Slip of the tongue[/c] (1725) is from earlier [c]slip of the pen[/c] (1650s), which makes more sense as an image.
slip (n.1)
	[m1]mid-15c., "edge of a garment"; 1550s, "narrow strip", probably from Middle Low German or Middle Dutch [c]slippe[/c] "cut, slit", possibly related to Old English [c]toslifan[/c] "to split, cleave". Sense of "narrow piece of paper" (e.g. [c]pink slip[/c]) in 1680s.
slip (n.3)
	[m1]"potter's clay", mid-15c., "mud, slime", from Old English [c]slypa[/c], [c]slyppe[/c] "slime, paste, pulp, soft semi-liquid mass", related to [c]slupan[/c] "to slip" (see [ref]sleeve[/ref]).
slip (n.4)
	[m1]"sprig or twig for planting or grafting, small shoot", late 15c., of uncertain origin. Cf. Middle Dutch [c]slippe[/c], German [c]schlippe[/c], [c]schlipfe[/c] "cut, slit, strip". Hence "young person of small build" (1580s, e.g. [c]a slip of a girl[/c]); see [ref]slip[/ref] (n.1).
slipknot (n.)
	[m1]also [c]slip-knot[/c], 1650s, from [ref]slip[/ref] (v.) + [ref]knot[/ref] (n.). One which easily can be "slipped" or undone by pulling on the loose end of the last loop.
slippage (n.)
	[m1]1850, "act of slipping", from [ref]slip[/ref] (v.) + [ref]-age[/ref].
slipper (n.)
	[m1]type of loose, light indoor footwear, late 15c., agent noun from [ref]slip[/ref] (v.), the notion being of a shoe that is "slipped" onto the foot. Old English had [c]slypescoh[/c] "slipper", literally "slip-shoe".
slippery (adj.)
	[m1]"having a slippery surface", c.1500, from Middle English [c]sliper[/c] (adj.) "readily slipping", from Old English [c]slipor[/c] "slippery, having a smooth surface" (see [ref]slip[/ref] (v.)) + [ref]-y[/ref] (2). Metaphoric sense of "deceitful, untrustworthy" is first recorded 1550s. Related: [c]Slipperiness[/c]. In a figurative sense, [c]slippery slope[/c] is first attested 1844. [c]Slippery elm[/c] (1748) so called for its mucilaginous inner bark.
slipshod (adj.)
	[m1]1570s, "wearing slippers or loose shoes", from [ref]slip[/ref] (v.) + [ref]shod[/ref] "wearing shoes". Sense of "slovenly, careless" is from 1815, probably from the notion of appearing like one in slippers, or whose shoes are down at the heels.
slipstream (n.)
	[m1]also [c]slip-stream[/c], 1913, from [ref]slip[/ref] (n.2) + [ref]stream[/ref] (n.).
slit (v.)
	[m1]c.1200, from or related to Old English [c]slitan[/c] "to slit, tear, split, rend to pieces; bite, sting; back-bite", from Proto-Germanic [c]*slitan[/c] (cf. Old Saxon [c]slitan[/c], Old Frisian [c]slita[/c], Old Norse [c]slita[/c], Middle Low German and Middle Dutch [c]sliten[/c], Dutch [c]slijten[/c], Old High German [c]slizan[/c], German [c]schleißen[/c] "to slit"). A more violent verb in Old English than after, e.g. [c]slitcwealm[/c] "death by rending". [c]Slit skirt[/c] is attested from 1913.A [c]slitting-mill[/c] (1660s) cut iron plates into thin rods for making nails, etc.
slit (n.)
	[m1]mid-13c., "long cut or rent (in clothes), incision", from [ref]slit[/ref] (v.). Slang sense of "vulva" is attested from 1640s. Old English had [c]slit[/c] (n.) with a sense of "a rending, bite; backbiting".
slither (v.)
	[m1]early 15c., variant of Middle English [c]slidder[/c] "to slip, slide", from Old English [c]slidrian[/c] "to slip, slide on a loose slope", a frequentative form of [c]slidan[/c] "to slide" (see [ref]slide[/ref] (v.)). For spelling change, cf. [ref]gather[/ref]. Meaning "to walk in a sliding manner" is attested from 1848. In reference to reptile motion, attested from 1839. Related: [c]Slithered[/c]; [c]slithering[/c].
slither (n.)
	[m1]"slithering movement", 1861, from [ref]slither[/ref] (v.).
sliver (n.)
	[m1]"splinter of wood", late 14c., from obsolete verb [c]sliven[/c] "to split, cleave", from Old English [c]toslifan[/c] "to split, cleave" (see [ref]sleave[/ref]).
Sloane Square
	[m1]neighborhood near Chelsea in London, named for Sir Hans [c]Sloane[/c] who purchased the manor of Chelsea in 1712 and whose collections contributed to the British Museum. Previous to development the place was known as [c]Great Bloody Field[/c] \["Oxford Dictionary of London Place Names"\]. [c]Sloane Ranger[/c] attested from 1975, with a play on [c]Lone Ranger[/c].
slob (n.)
	[m1]1780, "mud, muddy land", from Irish [c]slab[/c] "mud, mire dirt", itself probably borrowed from English [c]slab[/c] "muddy place" (c.1600), from a Scandinavian source (cf. Icelandic [c]slabb[/c] "sludge"). The meaning "untidy person" is first recorded 1887, from earlier expressions such as [c]slob of a man[/c] (1861).
slobber (v.)
	[m1]c.1400, probably of imitative origin; cf. Frisian [c]slobberje[/c] "to slurp", Middle Low German [c]slubberen[/c] "slurp", Middle Dutch [c]overslubberen[/c] "wade through a ditch". Related: [c]Slobbered[/c]; [c]slobbering[/c]. As noun from c.1400 as "mud, slime", 1755 as "saliva". Congreve has [c]slabber[/c] (v.), from Middle Dutch [c]slabberen[/c].
slobbery (adj.)
	[m1]late 14c., "muddy", from [ref]slobber[/ref] + [ref]-y[/ref] (2).
sloe (n.)
	[m1]fruit of the blackthorn, Old English [c]slah[/c] (plural [c]slan[/c]), from Proto-Germanic [c]*slaikhwon[/c] (cf. Middle Dutch [c]sleeu[/c], Dutch [c]slee[/c], Old High German [c]sleha[/c], German [c]Schlehe[/c]), from PIE [c]*sleie-[/c] "blue, bluish, blue-black" (see [ref]livid[/ref]).
	[m1]The vowel has been influenced by that in the old plural form, which according to OED persisted into the 17c. Scottish [c]slae[/c] preserves the older vowel. [c]Sloe-eyed[/c] is attested from 1804; [c]sloe gin[/c] first recorded 1878.
slog (v.)
	[m1]1824, "hit hard", probably a variant of [ref]slug[/ref] (v.3) "to strike". Sense of "walk doggedly" first recorded 1872. Related: [c]Slogged[/c]; [c]slogger[/c]; [c]slogging[/c].
slog (n.)
	[m1]1846, "a hard hit", from [ref]slog[/ref] (v.). Sense of "spell of hard work" is from 1888.
slogan (n.)
	[m1]1670s, earlier [c]slogorne[/c] (1510s), "battle cry", from Gaelic [c]sluagh-ghairm[/c] "battle cry used by Scottish Highland or Irish clans", from [c]sluagh[/c] "army, host, slew", from Celtic and Balto-Slavic [c]*slough-[/c] "help, service". Second element is [c]gairm[/c] "a cry" (see [ref]garrulous[/ref]). Metaphoric sense of "distinctive word or phrase used by a political or other group" is first attested 1704.
sloganeer (v.)
	[m1]1941, from noun (1922), from [ref]slogan[/ref] + [ref]-eer[/ref]. Earlier verb was [c]sloganize[/c] (1909). Related: [c]Sloganeering[/c].
sloop (n.)
	[m1]"small fore and aft rigged vessel with one mast, generally carrying a jib, fore-stay sail, mainsail, and gaff-topsail", 1620s, from Dutch [c]sloep[/c] "a sloop"; probably from French [c]chaloupe[/c], from Old French [c]chalupe[/c] "small, sloop-rigged vessel", which is perhaps related to English [ref]shallop[/ref] \[OED\]. But according to Barnhart and Watkins the Dutch word might simply be from Middle Dutch [c]slupen[/c] "to glide", from PIE [c]*sleubh-[/c] (see [ref]sleeve[/ref]). In old military use, a small ship of war carrying guns on the upper deck only (1670s).
slop (n.)
	[m1]c.1400, "mudhole", probably from Old English [c]-sloppe[/c] "dung" (in plant name [c]cusloppe[/c], literally "cow dung"), related to [c]slyppe[/c] "slime" (see [ref]slip[/ref] (v.)). Meaning "semiliquid food" first recorded 1650s; that of "refuse liquid of any kind, household liquid waste" (usually [c]slops[/c]) is from 1815. Meaning "affected or sentimental material" is from 1866.
slop (n.2)
	[m1]late 14c., "loose outer garment", probably from Middle Dutch [c]slop[/c], of uncertain origin, corresponding to words in Old Norse and perhaps in Old English. Sense extended generally to "clothing, ready-made clothing" (1660s), usually in plural [c]slops[/c]. Hence, also, [c]slop-shop[/c] "shop where ready-made clothes are sold" (1723).
slop (v.)
	[m1]"to spill carelessly" (transitive), 1550s, from [ref]slop[/ref] (n.1). Intransitive sense from 1746. Related: [c]Slopped[/c]; [c]slopping[/c].
slope (n.)
	[m1]1610s, "inclination", from [ref]slope[/ref] (v.). Meaning "an incline, a slant (of ground)" is from 1620s. Derogatory slang meaning "Oriental person" is attested from 1948.
slope (v.)
	[m1]1590s, "go in an oblique direction", from earlier adjective meaning "slanting" (c.1500), probably from Middle English [c]aslope[/c] (adv.) "on the incline" (late 15c.), from Old English [c]*aslopen[/c], past participle of [c]aslupan[/c] "to slip away", from [c]a-[/c] "away" + [c]slupan[/c] "to slip" (see [ref]sleeve[/ref]). From 1709 as "to be in a slanting position"; transitive sense "place in a slanting position" is from c.1600. Related: [c]Sloped[/c]; [c]sloping[/c].
sloppy (adj.)
	[m1]1727, "muddy", from [ref]slop[/ref] (n.1) + [ref]-y[/ref] (2). Meaning "loose, ill-fitting, slovenly" is first recorded 1825, influenced by [ref]slop[/ref] (n.2). Related: [c]Sloppily[/c]; [c]sloppiness[/c]. [c]Sloppy Joe[/c] was originally "loose-fitting sweater worn by girls" (1942); as a name for a kind of spiced hamburger, it is attested from 1961.
slosh (n.)
	[m1]1814, "slush, sludge, a watery mess", probably a blend of [ref]slush[/ref] and [ref]slop[/ref] (n.1) in its Middle English sense of "muddy place".
slosh (v.)
	[m1]"to splash about in mud or wet", 1844, from [ref]slosh[/ref] (n.). Meaning "to pour carelessly" is recorded from 1875. Related: [ref]Sloshed[/ref]; [c]sloshing[/c].
sloshed (adj.)
	[m1]"drunk", c.1900, colloquial, past participle adjective from [ref]slosh[/ref] (v.).
slot (n.1)
	[m1]late 14c., "hollow at the base of the throat above the breastbone", from Old French [c]esclot[/c] "hoofprint of a deer or horse", of uncertain origin, probably from Old Norse [c]sloð[/c] "trail" (see [ref]sleuth[/ref]). Original sense is rare or obsolete in Modern English; sense of "narrow opening into which something else can be fitted" is first recorded 1520s. Meaning "middle of the (semi-circular) copy desk at a newspaper", the spot occupied by the chief sub-editor, is recorded from 1917. The sense of "opening in a machine for a coin to be inserted" is from 1888 ([c]slot machine[/c] first attested 1891). The sense of "position in a list" is first recorded 1942; verb sense of "designate, appoint" is from 1960s. [c]Slot car[/c] first attested 1966.
slot (n.2)
	[m1]"bar or bolt used to fasten a door, window, etc"., c.1300, from Middle Dutch or Middle Low German [c]slot[/c] (cf. Old Norse [c]slot[/c], Old High German [c]sloz[/c], German [c]Schloss[/c] "bolt, bar, lock, castle"; Old Saxon [c]slutil[/c] "key", Dutch [c]slot[/c] "a bolt, lock, castle"), from Proto-Germanic stem [c]*slut-[/c] "to close" (cf. Old Frisian [c]sluta[/c], Dutch [c]sluiten[/c], Old High German [c]sliozan[/c], German [c]schliessen[/c] "to shut, close, bolt, lock"), from PIE root [c]*klau-[/c] "hook, peg" (cf. Greek [c]kleis[/c] "key"; Latin [c]claudere[/c] "to shut, close", [c]clavis[/c] "key", [c]clavus[/c] "nail"; see [ref]close[/ref] (v.)). Wooden pegs seem to have been the original keys.
slot (v.2)
	[m1]1560s, "to bolt a door", from [ref]slot[/ref] (n.2). Related: [c]Slotted[/c]; [c]slotting[/c].
slot (v.1)
	[m1]1747, "provide with a slot, cut slots in", from [ref]slot[/ref] (n.1). Meaning "drop a coin in a slot" is from 1888. Sense of "take a position in a slot" is from 1940; that of "fit (something) into a slot" is from 1966. Oldest sense is obsolete: "stab in the base of the throat" (c.1400). Related: [c]Slotted[/c]; [c]slotting[/c].
sloth (n.)
	[m1]late 12c., "indolence, sluggishness", formed from Middle English [c]slou[/c], [c]slowe[/c] (see [ref]slow[/ref] (adj.)) + abstract formative [ref]-th[/ref] (2). Replaced Old English [c]slæwð[/c] "sloth, indolence". Sense of "slowness, tardiness" is from mid-14c. As one of the deadly sins, it translates Latin [c]accidia[/c].
	[m1]The slow-moving mammal first so called 1610s, a translation of Portuguese [c]preguiça[/c] "slowness, slothfulness", from Latin [c]pigritia[/c] "laziness" (cf. Spanish [c]perezosa[/c] "slothful", also "the sloth").
slothful (adj.)
	[m1]c.1400, from [ref]sloth[/ref] + [ref]-ful[/ref]. Related: [c]Slothfully[/c]; [c]slothfulness[/c]. For the latter, Middle English also had [c]sloth-head[/c] (c.1300), with Middle English [c]-hede[/c], cognate with [ref]-hood[/ref].
slouch (v.)
	[m1]"walk with a slouch", 1754; "have a downcast or stooped aspect", 1755; from [ref]slouch[/ref] (n.). Related: [c]Slouched[/c]; [c]slouching[/c] (1610s as a past participle adjective; 1660s of persons, 1690s of hats).
slouch (n.)
	[m1]1510s, "lazy man", variant of [c]slouk[/c] (1560s), probably from a Scandinavian source, perhaps Old Norse [c]slokr[/c] "lazy fellow", and related to [ref]slack[/ref] (adj.) on the notion of "sagging, drooping". Meaning "stooping of the head and shoulders" first recorded 1725. [c]Slouch hat[/c], made of soft material, first attested 1764.
slouchy (adj.)
	[m1]1690s, from [ref]slouch[/ref] + [ref]-y[/ref] (2). Related: [c]Slouchily[/c]; [c]slouchiness[/c].
slough (n.1)
	[m1]"muddy place", Old English [c]sloh[/c] "soft, muddy ground", of uncertain origin. Cf. Middle Low German [c]sloch[/c] "muddy place", Middle High German [c]sluoche[/c] "ditch". Figurative use (e.g. of moral sunkenness or Bunyan's "Slough of Despond", 1678) attested from mid-13c.
slough (v.)
	[m1]"to cast off" (as the skin of a snake or other animal), 1720, originally of diseased tissue, from Middle English noun [c]slough[/c] "shed skin of a snake" (see [ref]slough[/ref] (n.)). Related: [c]Sloughed[/c]; [c]sloughing[/c].
slough (n.2)
	[m1]"cast-off skin" (of a snake or other animal), early 14c., [c]slughe[/c], [c]slouh[/c], probably related to Old Saxon [c]sluk[/c] "skin of a snake", Middle High German [c]sluch[/c] "snakeskin, wineskin", Middle Low German [c]slu[/c] "husk, peel, skin", German [c]Schlauch[/c] "wineskin"; from Proto-Germanic [c]*sluk-[/c], of uncertain origin, perhaps from PIE root [c]*sleug-[/c] "to glide".
Slovak
	[m1]1829 (n.), 1887 (adj.), from French [c]Slovak[/c], from the people's own name (cf. Slovak and Czech [c]Slovak[/c], plural [c]Slovaci[/c]; Polish [c]Słowak[/c]; Russian [c]Slovak[/c]; German [c]Slowake[/c]). Related: [c]Slovakian[/c].
sloven (n.)
	[m1]late 15c., "immoral woman", later (16c.) also "rascal, knave" (regardless of gender); probably from a continental Germanic source, cf. Middle Flemish [c]sloovin[/c] "a scold", [c]sloef[/c] "untidy, shabby", Dutch [c]slof[/c] "careless, negligent", Middle Low German [c]sloven[/c] "put on clothes carelessly", from Proto-Germanic [c]*slaubjan[/c], from PIE [c]*sleubh-[/c] "to slide, slip" (see [ref]sleeve[/ref]). Meaning "person careless of dress or negligent of cleanliness" is from 1520s. Cf. also [ref]slut[/ref].
Slovene (n.)
	[m1]Slavic people of Carinthia and Styria, 1883, from German [c]Slowene[/c], from [c]Slovenec[/c], the people's own name, originally literally "Slav". A survival of the old native designation of the Slavic people, cf. Old Church Slavonic [c]Slovene[/c]. Related: [c]Slovenian[/c].
slovenly (adj.)
	[m1]1510s, "low, base, lewd", later "untidy, dirty" (1560s), from [ref]sloven[/ref] + [ref]-ly[/ref] (1). Related: [c]Slovenliness[/c]; also in this sense was [c]slovenry[/c] (1540s), which OED reports in common use early 17c.
slow (adj.)
	[m1]Old English [c]slaw[/c] "inactive, sluggish, torpid, lazy", also "not clever", from Proto-Germanic [c]*slæwaz[/c] (cf. Old Saxon [c]sleu[/c] "blunt, dull", Middle Dutch [c]slee[/c], Dutch [c]sleeuw[/c] "sour, tart, blunt", Old High German [c]sleo[/c] "blunt, dull", Old Norse [c]sljor[/c], Danish [c]sløv[/c], Swedish [c]slö[/c] "blunt, dull"). Meaning "taking a long time" is attested from early 13c. Meaning "dull, tedious" is from 1841. As an adverb c.1500. [c]The slows[/c] "imaginary disease to account for lethargy" is from 1843.
slow (v.)
	[m1]1550s, "make slower"; 1590s, "go slower", from [ref]slow[/ref] (adj.). Related: [c]Slowed[/c]; [c]slowing[/c]. Old English had [c]slawian[/c] (intransitive) "to be or become slow, be sluggish", but the modern use appears to be a 16c. re-formation.
slowdown (n.)
	[m1]also [c]slow-down[/c], 1892, "act of going more slowly", from verbal phrase; see [ref]slow[/ref] (v.) + [ref]down[/ref] (adv.).
slowly (adv.)
	[m1]Old English [c]slawlice[/c] "slowly, sluggishly"; see [ref]slow[/ref] (adj.) + [ref]-ly[/ref] (2).
slowness (n.)
	[m1]c.1300, from [ref]slow[/ref] (adj.) + [ref]-ness[/ref].
slowpoke (n.)
	[m1]also [c]slow poke[/c], 1848, American English from [ref]slow[/ref] (adj.) + [ref]poke[/ref] (n.3), the name of a device, like a yoke with a pole, attached to domestic animals such as pigs and sheep to keep them from escaping enclosures. Bartlett (1859) calls it "a woman's word".
slubberdegullion (n.)
	[m1]"a slobbering or dirty fellow, a worthless sloven", 1610s, from [c]slubber[/c] "to daub, smear; behave carelessly or negligently" (1520s), probably from Dutch or Low German (cf. [ref]slobber[/ref] (v.)). Second element appears to be an attempt to imitate French; or perhaps it is French, related to Old French [c]goalon[/c] "a sloven". Century Dictionary speculates the [c]-de-[/c] means "insignificant" or else is from [c]hobbledehoy[/c].
sludge (n.)
	[m1]"mud, mire, ooze", 1640s, of uncertain origin, possibly a variant of Middle English [c]slutch[/c] "mud, mire", or a variant of [ref]slush[/ref] (n.).
sluff (v.)
	[m1]"avoid work", 1951 slang variant of [ref]slough[/ref] (v.).
slug (n.1)
	[m1]"shell-less land snail", 1704, originally "lazy person" (early 15c.); related to [ref]sluggard[/ref].
slug (n.2)
	[m1]"lead bit", 1620s, perhaps a special use of [ref]slug[/ref] (n.1), perhaps on some supposed resemblance. Meaning "token or counterfeit coin" first recorded 1881; meaning "strong drink" first recorded 1756, perhaps from slang [c]fire a slug[/c] "take a drink", though it also may be related to Irish [c]slog[/c] "swallow". Journalism sense is from 1925, originally a short guideline for copy editors at the head of a story.
slug (n.3)
	[m1]"a hard blow", 1830, dialectal, of uncertain origin; perhaps related to [ref]slaughter[/ref] or perhaps a secondary form of [ref]slay[/ref].
slug (v.)
	[m1]"deliver a hard blow with the fist", 1862, from [ref]slug[/ref] (n.3). Related: [c]Slugged[/c]; [c]slugging[/c]. [c]Slugging-match[/c] is from 1878.
slug-a-bed (n.)
	[m1]also [c]slugabed[/c], 1590s, with [ref]bed[/ref] (n.) + obsolete verb [c]slug[/c] "be lazy, intert" (early 15c.), which is perhaps from Scandinavian (see [ref]sluggard[/ref]).
slugfest (n.)
	[m1]1910, originally in reference to baseball, from [ref]slug[/ref] (n.3) + [ref]-fest[/ref].
sluggard (n.)
	[m1]late 14c., late 13c. as a surname, "habitually lazy person", from Middle English [c]sluggi[/c] "sluggish, indolent", probably from a Scandinavian word; cf. dialectal Norwegian [c]slugga[/c] "be sluggish", dialectal Norwegian [c]sluggje[/c] "heavy, slow person", dialectal Swedish [c]slogga[/c] "to be slow or sluggish". Adjective [c]sluggy[/c] is attested in English from early 13c.
	[m2][ex]'Tis the voice of a sluggard -- I heard him complain:[br]"You have wak'd me too soon, I must slumber again".[br]\[Isaac Watts, 1674-1748\][/ex][/m]
	<hr>[m2][ex]'Tis the voice of the Lobster: I heard him declare[br]"You have baked me too brown, I must sugar my hair".[br]\["Lewis Carroll" (Charles L. Dodgson), 1832-1898\] [/ex][/m]
	[m1]As an adjective meaning "sluggish, lazy" from 1590s. Related: [c]Sluggardly[/c].
slugger (n.)
	[m1]1877, originally in baseball, agent noun from [ref]slug[/ref] (v.). Meaning "one who hits with the fists" is from 1883.
sluggish (adj.)
	[m1]mid-15c., from Middle English [c]slugge[/c] "lazy person" (see [ref]sluggard[/ref]) + [ref]-ish[/ref]. Earlier adjective was [c]sluggi[/c] (early 13c.). Related: [c]Sluggishly[/c]; [c]sluggishness[/c].
sluice (n.)
	[m1]c.1400, earlier [c]scluse[/c] (mid-14c.), a shortening of Old French [c]escluse[/c] "sluice, floodgate" (Modern French [c]écluse[/c]), from Late Latin [c]exclusa[/c] "barrier to shut out water" (in [c]aqua exclusa[/c] "water shut out", i.e. separated from the river), from fem. singular of Latin [c]exclusus[/c], past participle of [c]excludere[/c] "to shut out" (see [ref]exclude[/ref]).
sluice (v.)
	[m1]1590s, from [ref]sluice[/ref] (n.). Related: [c]Sluiced[/c]; [c]sluicing[/c].
slum (n.)
	[m1]1845, from [c]back slum[/c] "dirty back alley of a city, street of poor or low people" (1825), originally a slang or cant word meaning "room", especially "back room" (1812), of unknown origin, pastime popularized by East End novels. Related: [c]slums[/c]. [c]Slumscape[/c] is from 1947.
slum (v.)
	[m1]"visit slums of a city", especially for diversion or amusement, often under guise of philanthropy, 1884, from [ref]slum[/ref] (n.). Pastime popularized by East End novels. Earlier it meant to visit slums for disreputable purposes or in search of vice (1860). Related: [c]Slumming[/c].
slumber (n.)
	[m1]mid-14c., from [ref]slumber[/ref] (v.). [c]Slumber party[/c] first recorded 1942. [c]Slumberland[/c] is from 1875.
slumber (v.)
	[m1]mid-14c. alteration of [c]slumeren[/c] (mid-13c.), frequentative form of [c]slumen[/c] "to doze", probably from Old English [c]sluma[/c] "light sleep" (cf. Middle Dutch [c]slumen[/c], Dutch [c]sluimeren[/c], German [c]schlummern[/c] "to slumber"). Frequentative on the notion of "intermittent light sleep". For the [c]-b-[/c], cf. [c]number[/c], [c]lumber[/c], [c]chamber[/c], etc. Related: [c]Slumbered[/c]; [c]slumbering[/c].
slumlord (n.)
	[m1]also [c]slum-lord[/c], 1899, from [c]slum landlord[/c] (1885); see [ref]slum[/ref] (n.) + [ref]landlord[/ref].
slummy (adj.)
	[m1]1873, from [ref]slum[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Slummily[/c]; [c]slumminess[/c].
slump (v.)
	[m1]1670s, "fall or sink into a muddy place", probably from a Scandinavian source, cf. Norwegian and Danish [c]slumpe[/c] "fall upon", Swedish [c]slumpa[/c]; perhaps ultimately of imitative origin. Related: [c]Slumped[/c]; [c]slumping[/c].
	[m2][ex]The word "slump", or "slumped", has too coarse a sound to be used by a lady. \[Eliza Leslie, "Miss Leslie's Behaviour Book", Philadelphia, 1839\][/ex][/m]
	[m1]Economic sense from 1888.
slump (n.)
	[m1]"act of slumping, slumping movement", 1850; "heavy decline in prices on the stock exchange", 1888, from [ref]slump[/ref] (v.). Generalized by 1922 to "sharp decline in trade or business".
slung
	[m1]past tense and past participle of [ref]sling[/ref].
slunk
	[m1]past tense and past participle of [ref]slink[/ref] (v.).
slur (n.)
	[m1]"deliberate slight, disparaging or slighting remark", c.1600, from dialectal [c]slur[/c] "thin or fluid mud", from Middle English [c]slore[/c] (mid-15c.), cognate with Middle Low German [c]sluren[/c], Middle Dutch [c]sloren[/c] "to trail in mud". Related to East Frisian [c]sluren[/c] "to go about carelessly", Norwegian [c]slora[/c] "to be careless". Literal sense of "a mark, stain, smear" is from 1660s in English. The musical sense (1746) is from the notion of "sliding". Meaning "act or habit of slurring" in speech is from 1882.
slur (v.)
	[m1]c.1600, "smear, soil by smearing", from [ref]slur[/ref] (n.). Meaning "disparage depreciate" is from 1650s. In music, from 1746; of speech, from 1893. Related: [c]Slurred[/c]; [c]slurring[/c].
slurp (v.)
	[m1]1640s, from Dutch [c]slurpen[/c], perhaps of imitative origin (cf. German [c]schlürfen[/c]). Related: [c]Slurped[/c]; [c]slurping[/c]. The noun is first recorded 1949, from the verb.
slurry (n.)
	[m1]mid-15c., "mud, slime, semi-fluid mix of water and dirt or clay", probably related to Middle English [c]sloor[/c] "thin or fluid mud" (see [ref]slur[/ref] (n.)).
slush (n.)
	[m1]1640s, "melting snow, snow and water", perhaps from a Scandinavian source (cf. Norwegian and Swedish [c]slask[/c] "slushy ground"; obsolete Danish [c]slus[/c] "sleet"), all probably imitative of the sound of sloshing. [c]Slush fund[/c] is first attested 1839, from an earlier sense of [c]slush[/c] "refuse fat" (1756); the money from the sale of a ship's slush was distributed among the officers, which was the original sense of the phrase. The extended meaning "money collected for bribes and to buy influence" is first recorded 1874, no doubt with suggestions of "greasing" palms.
slushy (adj.)
	[m1]1791, "covered with slush", from [ref]slush[/ref] + [ref]-y[/ref] (2). As slang for "ship's cook", 1859, from [c]slush[/c] (n.) "refuse from a cook's galley" (1756). Related: [c]Slushiness[/c].
slut (n.)
	[m1]c.1400, "a dirty, slovenly, or untidy woman", according to OED "Of doubtful origin", but probably cognate with dialectal German [c]Schlutt[/c] "slovenly woman", dialectal Swedish [c]slata[/c] "idle woman, slut", and Dutch [c]slodde[/c] "slut", [c]slodder[/c] "a careless man", but the exact relationship of all these is obscure. Chaucer uses [ref]sluttish[/ref] (late 14c.) in reference to the appearance of an untidy man. Also "a kitchen maid, a drudge" (mid-15c.; hard pieces in a bread loaf from imperfect kneading were called [c]slut's pennies[/c], 18c.).
	[m1]Specific modern sense of "woman who enjoys sex in a degree considered shamefully excessive" is by 1966. Meaning "woman of loose character, bold hussy" is attested from mid-15c., but the primary association through 18c. was untidiness. Johnson has it (second definition) as "A word of slight contempt to a woman" but sexual activity does not seem to figure into his examples. Playful use of the word, without implication of messiness or loose morals, is attested by 1660s:
	[m2][ex]My wife called up the people to washing by four o'clock in the morning; and our little girl Susan is a most admirable slut, and pleases us mightily, doing more service than both the others, and deserves wages better. \[Pepys, diary, Feb. 21, 1664\][/ex][/m]
	[m1]Cf. playful use of [c]scamp[/c], etc., for boys. Sometimes used 19c. as a euphemism for [c]bitch[/c] to describe a female dog.
	[m1]There is a group of North Sea Germanic words in [c]sl-[/c] that mean "sloppy", and also "slovenly woman" and, less often, "slovenly man", and that tend to evolve toward "woman of loose morals". Cf. [ref]slattern[/ref], also English dialectal [c]slummock[/c] "a dirty, untidy, or slovenly person" (1861), variant of [c]slammacks[/c] "slatternly woman", said to be from [c]slam[/c] "ill-shaped, shambling fellow". Also [c]slammakin[/c] (from 1756 as a type of loose gown; 1785 as "slovenly female", 1727 as a character name in Gay's "Beggar's Opera"), with variants [c]slamkin[/c], [c]slammerkin[/c]. Also possibly related are Middle Dutch [c]slore[/c] "a sluttish woman", Dutch [c]slomp[/c], German [c]schlampe[/c] "a slattern".
sluttery (n.)
	[m1]"neglect of cleanliness and order", 1580s, from [ref]slut[/ref] + [ref]-ery[/ref]. From 1841 as "an untidy room".
sluttish (adj.)
	[m1]late 14c., from [ref]slut[/ref] + [ref]-ish[/ref]. Related: [c]Sluttishly[/c]; [c]sluttishness[/c].
slutty (adj.)
	[m1]c.1400, "dirty, slovenly", from [ref]slut[/ref] + [ref]-ish[/ref].
sly (adj.)
	[m1]c.1200, "skillful, clever, dexterous", from Old Norse [c]sloegr[/c] "cunning, crafty, sly", from Proto-Germanic [c]*slogis[/c] (cf. Low German [c]slu[/c] "cunning, sly", German [c]schlau[/c]), probably from base [c]*slak-[/c] "to strike, hit" (see [ref]slay[/ref] (v.)), with an original notion of "able to hit". Cf. German [c]verschlagen[/c] "cunning, crafty, sly", [c]schlagfertig[/c] "quick-witted", literally "strike-ready", from [c]schlagen[/c] "to strike". A non-pejorative use of the word lingered in northern English dialect until 20c. [c]On the sly[/c] "in secret" is recorded from 1812. [c]Sly-boots[/c] "a seeming Silly, but subtil Fellow" is in the 1700 "Dictionary of the Canting Crew".
slyly (adv.)
	[m1]c.1200, from [ref]sly[/ref] (adj.) + [ref]-ly[/ref] (2).
slyness (n.)
	[m1]mid-14c., from [ref]sly[/ref] (adj.) + [ref]-ness[/ref].
smack (n.1)
	[m1]"a taste, flavor, savor" especially a slight flavor that suggests something, from Old English [c]smæc[/c] "taste; scent, odor", from Proto-Germanic [c]*smak-[/c] (cf. Old Frisian [c]smek[/c], Middle Dutch [c]smæck[/c], Dutch [c]smaak[/c], Old High German [c]smac[/c], German [c]Geschmack[/c], Swedish [c]smak[/c], Danish [c]smag[/c]), from a Germanic and Baltic root [c]*smeg-[/c] meaning "to taste" (cf. Lithuanian [c]smaguriai[/c] "dainties", [c]smagus[/c] "pleasing"). Meaning "a trace (of something)" is attested from 1530s.
smack (n.4)
	[m1]"heroin", 1942, American English slang, probably an alteration of [c]schmeck[/c] "a drug", especially heroin (1932), from Yiddish [c]schmeck[/c] "a sniff".
smack (v.1)
	[m1]"make a sharp noise with the lips", 1550s, probably of imitative origin (see [ref]smack[/ref] (v.2)). With adverbial force, "suddenly, directly", from 1782; extended form [c]smack-dab[/c] is attested from 1892, American English colloquial ([c]slap-dab[/c] is from 1886).
smack (n.3)
	[m1]single-masted sailboat, 1610s, probably from Dutch or Low German [c]smak[/c] "sailboat", perhaps from [c]smakken[/c] "to fling, dash" (see [ref]smack[/ref] (v.2)), perhaps so-called from the sound made by its sails. French [c]semaque[/c], Spanish [c]zumaca[/c], Italian [c]semacca[/c] probably are Germanic borrowings.
smack (v.2)
	[m1]"to slap a flat surface with the hand", 1835, from [ref]smack[/ref] (n.) in this sense; perhaps influenced by Low German [c]smacken[/c] "to strike, throw", which is likely of imitative origin (cf. Swedish [c]smak[/c] "slap", Middle Low German [c]smacken[/c], Frisian [c]smakke[/c], Dutch [c]smakken[/c] "to fling down", Lithuanian [c]smagiu[/c] "to strike, knock down, whip").
smack (v.3)
	[m1]mid-13c., "to smell (something"); mid-14c., "to taste (something), perceive by taste" (transitive); late 14c. "to have a taste, taste of" (intransitive), from [ref]smack[/ref] (n.1). Cf. Old English [c]smæccan[/c] "to taste", Old Frisian [c]smakia[/c] Middle Dutch [c]smaecken[/c], Old High German [c]smakken[/c] "have a savor, scent, or taste", German [c]schmecken[/c] "taste, try, smell, perceive". Sometimes also [c]smatch[/c]. Now mainly in verbal figurative use [c]smacks of ...[/c] (first attested 1590s). "Commonly but erroneously regarded as identical with \[[ref]smack[/ref] (n.2)\], as if 'taste' proceeds from 'smacking the lips.'" \[Century Dictionary\]
smack (n.2)
	[m1]"smart, sharp sound made by the lips", 1560s, from [ref]smack[/ref] (v.1). Meaning "a loud kiss" is recorded from c.1600. Meaning "sharp sound made by hitting something with the flat of the hand" is from c.1746.
smacker (n.)
	[m1]"money", c.1918, American English slang, perhaps from [ref]smack[/ref] (v.1) on notion of something "smacked" into the palm of the hand. Extended form [c]smackeroo[/c] is attested from 1939.
smaik (n.)
	[m1]"mean or contemptible fellow", mid-15c., Scottish, now archaic, current c.1450-c.1900, perhaps cognate with Old High German [c]smeichari[/c], from [c]smeken[/c] "to flatter".
small (adj.)
	[m1]Old English [c]smæl[/c] "thin, slender, narrow; fine", from Proto-Germanic [c]*smal-[/c] "small animal; small" (cf. Old Saxon, Danish, Swedish, Middle Dutch, Dutch, Old High German [c]smal[/c], Old Frisian [c]smel[/c], German [c]schmal[/c] "narrow, slender", Gothic [c]smalista[/c] "smallest", Old Norse [c]smali[/c] "small cattle, sheep"), perhaps from a PIE root [c]*(s)melo-[/c] "smaller animal" (cf. Greek [c]melon[/c], Old Irish [c]mil[/c] "a small animal"; Old Church Slavonic [c]malu[/c] "bad"). Original sense of "narrow" now almost obsolete, except in reference to waistline and intestines.
	[m2][ex]My sister ... is as white as a lilly, and as small as a wand. \[Shakespeare, "Two Gentlemen of Verona", 1591\][/ex][/m]
	[m1]Sense of "not large, of little size" developed in Old English. Of children, "young", from mid-13c. Meaning "inferior in degree or amount" is from late 13c. Meaning "trivial, unimportant" is from mid-14c. Sense of "having little property or trade" is from 1746. That of "characterized by littleness of mind or spirit, base, low, mean" is from 1824. As an adverb by late 14c.
	[m1][c]Small fry[/c], first recorded 1690s of little fish, 1885 of insignificant people. [c]Small potatoes[/c] "no great matter" first attested 1924; [c]small change[/c] "something of little value" is from 1902; [c]small talk[/c] "chit-chat, trifling conversation" (1751) first recorded in Chesterfield's "Letters". [c]Small world[/c] as a comment upon an unexpected meeting of acquaintances is recorded from 1895. [c]Small-arms[/c], indicating those capable of being carried in the hand (contrasted to [c]ordnance[/c]) is recorded from 1710.
small (n.)
	[m1]early 13c., "small person or animal", from [ref]small[/ref] (adj.). From c.1300 as "persons of low rank" (opposed to [c]great[/c]); late 15c. as "the small part" of something (e.g. [c]small of the back[/c], 1530s).
small beer (n.)
	[m1]1560s, originally "weak beer"; used figuratively of small things or trifling matters. [ref]Small[/ref] with the meaning "of low alcoholic content" is attested from mid-15c.
small-time (adj.)
	[m1]1910, originally theater slang for lower-salaried circuits, or ones requiring more daily performances; from noun phrase (also 1910). Cf. [ref]big time[/ref].
small-town (adj.)
	[m1]"unsophisticated, provincial", 1824, from noun phrase, from [ref]small[/ref] (adj.) + [ref]town[/ref].
smallish (adj.)
	[m1]late 14c., from [ref]small[/ref] (adj.) + [ref]-ish[/ref].
smallmouth (n.)
	[m1]1880, short for [c]small-mouth (black) bass[/c] (1878); from [ref]small[/ref] (adj.) + [ref]mouth[/ref] (n.).
smallness (n.)
	[m1]late 14c., from [ref]small[/ref] (adj.) + [ref]-ness[/ref].
smallpox (n.)
	[m1]acute, highly contagious disease, 1510s, [c]small pokkes[/c], as distinguished from [c]great pox[/c] "syphillis"; from [c]small-pock[/c] "pustule caused by smallpox" (mid-15c.); see [ref]small[/ref] (adj.) + [ref]pox[/ref]. Cf. French [c]petite vérole[/c]. Fatal in a quarter to a third of unvaccinated cases.
smarm (n.)
	[m1]1914, from colloquial verb [c]smalm[/c], [c]smarm[/c] "to smear, bedaub" (the hair, with pomade), 1847, of unknown origin, perhaps somehow suggestive of the action. Verbal meaning "to smear with flattery" is from 1902.
smarmy (adj.)
	[m1]"smooth and sleek" (1909); "ingratiating, unctuous", 1924, from [ref]smarm[/ref] + [ref]-y[/ref] (2). Related: [c]Smarmily[/c]; [c]smarminess[/c].
smart (v.)
	[m1]Old English [c]smeortan[/c] "be painful", from Proto-Germanic [c]*smarta-[/c] (cf. Middle Dutch [c]smerten[/c], Dutch [c]smarten[/c], Old High German [c]smerzan[/c], German [c]schmerzen[/c] "to pain", originally "to bite"), from PIE [c]*smerd-[/c] "pain", an extension of the root [c]*mer-[/c] (2) "to rub; to harm" (cf. Greek [c]smerdnos[/c] "terrible, dreadful", Sanskrit [c]mardayati[/c] "grinds, rubs, crushes", Latin [c]mordere[/c] "to bite"). Related: [c]Smarted[/c]; [c]smarting[/c].
smart (adj.)
	[m1]late Old English [c]smeart[/c] "painful, severe, stinging; causing a sharp pain", related to [c]smeortan[/c] (see [ref]smart[/ref] (v.)). Meaning "executed with force and vigor" is from c.1300. Meaning "quick, active, clever" is attested from c.1300, from the notion of "cutting" wit, words, etc., or else "keen in bargaining". Meaning "trim in attire" first attested 1718, "ascending from the kitchen to the drawing-room c.1880" \[Weekley\]. For sense evolution, cf. [ref]sharp[/ref] (adj.).
	[m1]In reference to devices, the sense of "behaving as though guided by intelligence" (e.g. [c]smart bomb[/c]) first attested 1972. [c]Smarts[/c] "good sense, intelligence", is first recorded 1968. [c]Smart cookie[/c] is from 1948.
smart (n.)
	[m1]"sharp pain", c.1200, from [ref]sharp[/ref] (adj.). Cf. cognate Middle Dutch [c]smerte[/c], Dutch [c]smart[/c], Old High German [c]smerzo[/c], German [c]Schmerz[/c] "pain".
smart aleck (n.)
	[m1]1865, of unknown origin, perhaps in reference to [c]Aleck[/c] Hoag, notorious pimp, thief, and confidence man in New York City in early 1840s \[Barnhart\]. See [ref]smart[/ref] (adj.). Related: [c]Smart-alecky[/c].
smart money (n.)
	[m1]"money bet by those in the know", 1926, from [ref]smart[/ref] (adj.). The same phrase earlier meant "money paid to sailors, soldiers, workers, etc., who have been disabled while on the job" (1690s), from a noun derivative of [ref]smart[/ref] (v.). Also "money paid to obtain the discharge of a recruit" (1760), hence "money paid to escape some unpleasant situation" (1818). Sometimes in legal use, "damages in excess of injury done".
smart-arse
	[m1]see [ref]smart-ass[/ref].
smart-ass
	[m1]also [c]smartass[/c], 1960 (adj.), 1962 (n.), from [ref]smart[/ref] (adj.) + [ref]ass[/ref] (n.2).
smarten (v.)
	[m1]"to make smart, to spruce up, to improve appearance", 1786, from [ref]smart[/ref] (adj.) in its sense of "spruce, trim" + [ref]-en[/ref] (1). Related: [c]Smartened[/c]; [c]smartening[/c].
smartly (adv.)
	[m1]early 13c., "vigorously", from [ref]smart[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "handsomely" is from 1836.
smartmouth (n.)
	[m1]1968, from [ref]smart[/ref] (adj.) + [ref]mouth[/ref] (n.).
smartness (n.)
	[m1]c.1300, "severity", from [ref]smart[/ref] (adj.) + [ref]-ness[/ref]. From 1752 as "trimness", 1800 as "cleverness".
smarty (n.)
	[m1]"would-be witty or clever person", 1854, from [ref]smart[/ref] (n.) + [ref]-y[/ref] (3). Extended form [c]smarty-pants[/c] first attested 1939.
smash (v.)
	[m1]1759, "break to pieces", earlier "kick downstairs" (c.1700), probably of imitative origin (cf. [ref]smack[/ref] (v.), [ref]mash[/ref] (v.), [ref]crush[/ref] (v.)). Meaning "act with crushing force" is from 1813; that of "strike violently" is from 1835. Tennis sense is from 1882. [c]Smash-and-grab[/c] (adj.) is first attested 1927.
smash (n.)
	[m1]1725, "hard blow", from [ref]smash[/ref] (v.). Meaning "broken-up condition" is from 1798; that of "failure, financial collapse" is from 1839. Tennis sense is from 1882. Meaning "great success" is from 1923 ("Variety" headline, Oct. 16, in reference to Broadway productions of "The Fool" and "The Rise of Rosie O'Reilly").
smash-up (n.)
	[m1]"collision", 1841, from verbal phrase; see [ref]smash[/ref] (v.) + [ref]up[/ref] (adv.).
smashed (adj.)
	[m1]1819, "crushed", past participle adjective from [ref]smash[/ref] (v.). Slang meaning "drunk" is from 1962.
smashing (adj.)
	[m1]1833, "violently crushing to pieces", present participle adjective from [ref]smash[/ref] (v.). Meaning "pleasing, sensational" is from 1911. Related: [c]Smashingly[/c].
smatch
	[m1]see [ref]smack[/ref] (n.1); [ref]smack[/ref] (v.3).
smatter (v.)
	[m1]early 15c., "talk idly, chatter; talk ignorantly or superficially", of uncertain origin, perhaps imitative. Similar forms are found in Middle High German [c]smetern[/c] "to chatter" and Swedish [c]smattra[/c] "to patter, rattle", and cf. Danish [c]snaddre[/c] "chatter, jabber", Dutch [c]snateren[/c], German [c]schnattern[/c] "cackle, chatter, prattle". Related: [c]Smattered[/c]; [ref]smattering[/ref].
smatterer (n.)
	[m1]"one who has but slight or superficial knowledge", 1510s, agent noun from [ref]smatter[/ref] (v.).
smattering (n.)
	[m1]"a slight or superficial knowledge", 1530s, verbal noun from [ref]smatter[/ref] (v.).
smear (n.)
	[m1]"mark or stain left by smearing", 1610s, from [ref]smear[/ref] (v.). Sense of "small quantity prepared for microscopic examination" is from 1903. Meaning "a quantity of cream cheese, etc., smeared on a bagel" is by 1999, from Yiddish [c]shmir[/c]. The earliest noun sense in English is "fat, grease, ointment" (c.1200), from Old English had [c]smeoru[/c] "fat, grease", cognate with Middle Dutch [c]smere[/c], Dutch [c]smeer[/c], German [c]Schmer[/c] "grease, fat" (Yiddish [c]schmir[/c]), Danish [c]smør[/c], Swedish [c]smör[/c] "butter".
smear (v.)
	[m1]Old English [c]smerian[/c], [c]smierwan[/c] "to anoint or rub with grease, oil, etc"., from Proto-Germanic [c]*smerwjan[/c] "to spread grease on" (cf. Old Norse [c]smyrja[/c] "to anoint, rub with ointment", Danish [c]smøre[/c], Swedish [c]smörja[/c], Dutch [c]smeren[/c], Old High German [c]smirwen[/c] "apply salve, smear", German [c]schmieren[/c] "to smear"; Old Norse [c]smör[/c] "butter"), from PIE [c]*smeru-[/c] "grease" (cf. Greek [c]myron[/c] "unguent, balsam", Old Irish [c]smi(u)r[/c] "marrow", Old English [c]smeoru[/c] "fat, grease, ointment, tallow, lard, suet", Lithuanian [c]smarsas[/c] "fat").
	[m1]Figurative sense of "assault a public reputation with unsubstantiated charges" is from 1879. Related: [c]Smeared[/c]; [c]smearing[/c]. [c]Smear-word[/c], one used regardless of its literal meaning but invested with invective, is from 1938.
smear-case (n.)
	[m1]1829, semi-translation of German [c]Schmier-käse[/c]; see [ref]smear[/ref] (v.) + [ref]cheese[/ref] (n.).
smee (n.)
	[m1]"pintail duck", 1660s, reduced from earlier [c]smeath[/c] (1620s), probably from Middle Dutch [c]smeente[/c].
smegma (n.)
	[m1]sebaceous secretion, 1819, from Latin, from Greek [c]smegma[/c] "a detergent, soap, unguent", from [c]smekhein[/c] "to wipe off, wipe clean, cleanse", from PIE root [c]*sme-[/c] "to smear" (cf. Czech [c]smetana[/c] "cream", and cf. [ref]smear[/ref] (v.)). So called from resemblance; a medical coinage, the word seems not to have been used in its literal Greek sense in English before this. Related: [c]Smegmatic[/c].
smell (n.)
	[m1]"odor, aroma, stench", late 12c.; "faculty of perceiving by the nose", c.1200; see [ref]smell[/ref] (v.). Ousted Old English [c]stenc[/c] (see [ref]stench[/ref]) in most senses.
smell (v.)
	[m1]late 12c., "emit or perceive an odor", not found in Old English, perhaps cognate with Middle Dutch [c]smolen[/c], Low German [c]smelen[/c] "to smolder" (see [ref]smolder[/ref]). However, OED says "no doubt of Old English origin, but not recorded, and not represented in any of the cognate languages". Related: [c]Smelled[/c] or [c]smelt[/c]; [c]smelling[/c].
	[m1][c]Smelling salts[/c] (1840), used to revive the woozy, typically were a scented preparation of carbonate of ammonia. [c]Smell-feast[/c] (n.) "one who finds and frequents good tables, one who scents out where free food is to be had" is from 1510s ("very common" c.1540-1700, OED). [c]Smell-smock[/c] "licentious man" was in use c.1550-c.1900. To [c]smell a rat[/c] "be suspicious" is from 1540s.
smelly (adj.)
	[m1]1854, from [ref]smell[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Smelliness[/c].
smelt (v.)
	[m1]mid-15c. (implied in [c]smelter[/c]), from Dutch or Low German [c]smelten[/c], from Proto-Germanic [c]*smelt-[/c] (cf. Old High German [c]smelzan[/c], German [c]schmelzen[/c] "to melt"), from PIE [c]*smeld-[/c], variant of [c]*mel-[/c] "soft". Thus the word is from a variant of the stem of Old English [c]meltan[/c] "to melt" (see [ref]melt[/ref] (v.)). Related: [c]Smelted[/c]; [c]smelting[/c].
smelt (n.)
	[m1]Old English [c]smelt[/c] "sardine, small salmon-like sea fish", cognate with Dutch [c]smelt[/c] "sand eel", Danish [c]smelt[/c] (c.1600). OED notes that it has a peculiar odor (but doesn't suggest a connection with [ref]smell[/ref]); Klein suggests a connection with the way the fish melts in one's mouth. Century Dictionary speculates it means "smooth" and compares Old English [c]smeolt[/c], [c]smylt[/c] "serene, smooth".
smelter (n.)
	[m1]mid-15c., agent noun from [ref]smelt[/ref] (v.).
SMERSH (n.)
	[m1]Soviet Army counter-espionage organization begun during World War II, 1953, from Russian abbreviation of [c]smert' shpionam[/c] "death to spies". Introduced in English by "James Bond" author Ian Fleming.
smicker (adj.)
	[m1]"elegant, fine, gay", from Old English [c]smicere[/c] "neat, elegant, beautiful, fair, tasteful". Hence [c]smicker[/c] (v.) "look amorously" (1660s); [c]smickering[/c] "an amorous inclination" (1690s).
smidge (n.)
	[m1]short form of [ref]smidgen[/ref], 1902, American English dialect.
smidgen (n.)
	[m1]1845, perhaps from Scottish [c]smitch[/c] "very small amount; small insignificant person" (1822). Cf. Northumbrian dialectal [c]smiddum[/c] "small particle of lead ore" (1821).
smilax
	[m1]type of lilaceous plant, c.1600, from Latin, from Greek [c]smilax[/c] "blindweed", also used of the yew and a kind of evergreen oak.
smile (v.)
	[m1]c.1300, perhaps from Middle Low German [c]*smilen[/c] or a Scandinavian source (e.g. Danish [c]smile[/c] "smile", Swedish [c]smila[/c] "smile, smirk, simper, fawn"), from Proto-Germanic [c]*smil-[/c], extended form of PIE root [c]*smei-[/c] "to laugh, smile" (cf. Old English [c]smerian[/c] "to laugh at, scorn", Old High German [c]smieron[/c] "to smile", Latin [c]mirus[/c] "wonderful", [c]mirari[/c] "to wonder"). Related: [c]Smiled[/c]; [c]smiling[/c]. 
	[m1]Gradually pushed the usual Old English word, [c]smearcian[/c] (modern [ref]smirk[/ref]), into a specific, unpleasant sense. Of the eyes, from 1759. Figuratively, as indicating favor or encouragement, from c.1400. Romance, Celtic, and Slavic languages tend to use a diminutive of the word for "laugh" to mean "smile" (e.g. Latin [c]ridere[/c] "laugh"; [c]subridere[/c] "smile"), perhaps literally "small laugh" or "low laugh".
smile (n.)
	[m1]1560s, from [ref]smile[/ref] (v.).
smiley (adj.)
	[m1]also [c]smily[/c], "inclined to smile", 1848, from [ref]smile[/ref] (n.) + [ref]-y[/ref] (2). [c]Smiley-face[/c] (n.) is from 1981; as a computer icon from 1987.
smirch (v.)
	[m1]late 15c., "to discolor, to make dirty", of uncertain origin, perhaps from Old French [c]esmorcher[/c] "to torture", perhaps also "befoul, stain", from [c]es-[/c] "out" (see [ref]ex-[/ref]) + [c]morcher[/c] "to bite", from Latin [c]morsus[/c], past participle of [c]mordere[/c] "to bite" (see [ref]mordant[/ref]). Sense perhaps influenced by [c]smear[/c]. Sense of "dishonor, disgrace, discredit" first attested 1820.
smirch (n.)
	[m1]1680s, "a soiling mark or smear", from [ref]smirch[/ref] (v.). Figurative use by 1862.
smirk (v.)
	[m1]Old English [c]smearcian[/c] "to smile". No exact cognates in other languages, but probably related to [c]smerian[/c] "to laugh at, scorn", from Proto-Germanic [c]*smer-[/c], [c]*smar-[/c], variant of PIE [c]*smei-[/c] "to smile"; see [ref]smile[/ref] (v.), which after c.1500 gradually restricted [c]smirk[/c] to the unpleasant sense "smile affectedly; grin in a malicious or smug way". In some 18c. glossaries [c]smirk[/c] is still simply "to smile". Related: [c]Smirked[/c]; [c]smirking[/c]. The noun is recorded by 1560s.
smirk (n.)
	[m1]1550s, from [ref]smirk[/ref] (v.).
Smirnoff (n.)
	[m1]proprietary name of a brand of vodka, said to have been in use since 1914.
smite (v.)
	[m1]"to hit, strike, beat", mid-12c., from Old English [c]smitan[/c], which however is attested only as "to daub, smear on; soil, pollute, blemish, defile" (strong verb, past tense [c]smat[/c], past participle [c]smiten[/c]), from Proto-Germanic [c]*smitan[/c] (cf. Swedish [c]smita[/c], Danish [c]smide[/c] "to smear, fling", Old Frisian [c]smita[/c], Middle Low German and Middle Dutch [c]smiten[/c] "to cast, fling", Dutch [c]smijten[/c] "to throw", Old High German [c]smizan[/c] "to rub, strike", German [c]schmeißen[/c] "to cast, fling", Gothic [c]bismeitan[/c] "to spread, smear"). "The development of the various senses is not quite clear, but that of throwing is perh. the original one" \[OED\]. Watkins suggests "the semantic channel may have been slapping mud on walls in wattle and daub construction" and connects it with PIE [c]*sme-[/c] "to smear"; Klein's sources also say this.
	[m1]Sense of "slay in combat" (c.1300) is from Biblical expression [c]smite to death[/c], first attested c.1200. Meaning "visit disastrously" is mid-12c., also Biblical. Meaning "strike with passion or emotion" is from c.1300.
smith (n.)
	[m1]Old English [c]smið[/c] "blacksmith, armorer, one who works in metal" (jewelers as well as blacksmiths), more broadly, "handicraftsman, practitioner of skilled manual arts" (also including carpenters), from Proto-Germanic [c]*smithaz[/c] "skilled worker" (cf. Old Saxon [c]smith[/c], Old Norse [c]smiðr[/c], Danish [c]smed[/c], Old Frisian [c]smith[/c], Old High German [c]smid[/c], German [c]Schmied[/c], Gothic [c]-smiþa[/c], in [c]aiza-smiþa[/c] "coppersmith"), from PIE root [c]*smi-[/c] "to cut, work with a sharp instrument" (cf. Greek [c]smile[/c] "knife, chisel"). Attested as a surname since at least c.975.
smith (v.)
	[m1]Old English [c]smiðian[/c] "to forge, fabricate, design", from the source of [ref]smith[/ref] (n.). Related: [c]Smithed[/c]; [c]smithing[/c].
Smith & Wesson
	[m1]proprietary name of a type of firearm, 1860, from the gunsmith firm of Horace [c]Smith[/c] (1808-1893) and Daniel B. [c]Wesson[/c] (1825-1906) in Springfield, Massachusetts.
smithereens (n.)
	[m1]"small fragments", 1810, [c]smiddereens[/c], from Irish [c]smidirin[/c], diminutive of [c]smiodar[/c] "fragment", perhaps with diminutive ending as in [c]Colleen[/c].
Smithfield
	[m1]place in London, celebrated since at least 17c. as a market for cattle and horses, later the central meat market. In various colloquial expressions. Originally [c]Smethefield[/c], from Old English [c]smethe[/c] "smooth" (see [ref]smooth[/ref] (adj.)). [c]Smithfield ham[/c] (1908, American English) is from a town of that name in Virginia.
Smithsonian
	[m1]"Smithsonian Institute", named for English scientist and philanthropist James [c]Smithson[/c] (1765-1829), who left a legacy to the U.S. government to found it. The mineral [c]smithsonite[/c] also is named for him.
smithy (n.)
	[m1]"workshop of a smith", c.1300, from Old Norse [c]smiðja[/c] (cognate with Old English [c]smiððe[/c]), from Proto-Germanic [c]*smith-ja-[/c], from PIE [c]smi-[/c] (see [ref]smith[/ref] (n.)).
smitten (adj.)
	[m1]mid-13c., "struck hard, afflicted, visited with disaster", past participle adjective from [ref]smite[/ref]. Sense of "inspired with love" is from 1660s.
smock (n.)
	[m1]Old English [c]smoc[/c] "garment worn by women, corresponding to the shirt on men", from Proto-Germanic [c]*smukkaz[/c] (cf. Old Norse [c]smokkr[/c] "a smock", but this is perhaps from Old English; Old High German [c]smoccho[/c] "smock", a rare word; North Frisian [c]smok[/c] "woman's shift", but this, too, perhaps from English).
	[m1]Klein's sources, Barnhart and the OED see this as connected to a group of Germanic [c]sm-[/c] words having to do with creeping or pressing close, e.g. Old Norse [c]smjuga[/c] "to creep (through an opening), to put on (a garment)", [c]smuga[/c] "narrow cleft to creep through; small hole"; Old Swedish [c]smog[/c] "a round hole for the head"; Old English [c]smugan[/c], [c]smeogan[/c] "to creep", [c]smygel[/c] "a burrow". Cf. also German [c]schmiegen[/c] "to cling to, press close, nestle"; and [c]Schmuck[/c] "jewelry, adornments", from [c]schmucken[/c] "to adorn", literally "to dress up".
	[m1]Watkins, however, traces it to a possible Germanic base [c]*(s)muk-[/c] "wetness", figuratively "slipperiness", from PIE root[c]*meug-[/c] "slimy, slippery" (see [ref]mucus[/ref]). Either way, the original notion, then, seems generally to have been "garment one creeps or slips into", by the same pattern that produced [ref]sleeve[/ref] and [ref]slip[/ref] (n.2).
	[m1]Now replaced by euphemistic [ref]shift[/ref] (n.2); [c]smock[/c] was the common word down to 18c., and was emblematic of womanhood generally, cf. verb [c]smock[/c] "to render (a man) effeminate or womanish" (1610s); [c]smocker[/c] "man who consorts with women" (18c.); [c]smock-face[/c] "person having a pale, effeminate face" (c.1600). A [c]smock-race[/c] (1707) was an old country pastime, a foot-race for women and girls with a smock as a prize. Modern meaning "woman's or child's loose dress or blouse" is from 1907; sense of "loose garment worn by artists over other clothes" is from 1938.
smog (n.)
	[m1]1905, blend of [c]smoke[/c] and [c]fog[/c], formed "after Lewis Carrol's example" \[Klein; see [ref]portmanteau[/ref]\]. Reputedly coined in reference to London, and first attested there in a paper read by Dr. H.A. des Voeux, treasurer of the Coal Smoke Abatement Society, though he seems not to have claimed credit for coining it.
	[m2][ex]At a recent health congress in London, a member used a new term to indicate a frequent London condition, the black fog, which is not unknown in other large cities and which has been the cause of a great deal of bad language in the past. The word thus coined is a contraction of smoke fog "smog" -- and its introduction was received with applause as being eminently expressive and appropriate. It is not exactly a pretty word, but it fits very well the thing it represents, and it has only to become known to be popular. \["Journal of the American Medical Association", Aug. 26, 1905\][/ex][/m]
	[m1][c]Smaze[/c] (with [ref]haze[/ref] (n.)) is from 1953.
smoggy (adj.)
	[m1]1905, from [ref]smog[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Smogginess[/c].
smokable (adj.)
	[m1]1839, from [ref]smoke[/ref] (v.) + [ref]-able[/ref]. Related: [c]Smokably[/c]; [c]smokability[/c].
smoke (n.1)
	[m1]late Old English [c]smoca[/c] (rare) "fumes and volatile material given off by burning substances", related to [c]smeocan[/c] "give off smoke", from Proto-Germanic [c]*smuk-[/c] (cf. Middle Dutch [c]smooc[/c], Dutch [c]smook[/c], Middle High German [c]smouch[/c], German [c]Schmauch[/c]), from PIE root [c]*smeug-[/c] "to smoke; smoke" (cf. Armenian [c]mux[/c] "smoke", Greek [c]smykhein[/c] "to burn with smoldering flame", Old Irish [c]much[/c], Welsh [c]mwg[/c] "smoke").
	[m1]The more usual noun was Old English [c]smec[/c], which became dialectal [c]smeech[/c]. Abusive meaning "black person" attested from 1913, American English. [c]Smoke-eater[/c] "firefighter" is c.1930. Figurative phrase [c]go up in smoke[/c] "be destroyed" (as if by fire) is from 1933. [c]Smoke alarm[/c] first attested 1936; [c]smoke-detector[/c] from 1957.
smoke (v.)
	[m1]Old English [c]smocian[/c] "to produce smoke, emit smoke", especially as a result of burning, from [ref]smoke[/ref] (n.1). Meaning "to drive out or away or into the open by means of smoke" is attested from 1590s. Meaning "to apply smoke to, to cure (bacon, fish, etc.) by exposure to smoke" is first attested 1590s. In connection with tobacco, "draw fumes from burning into the mouth", first recorded 1604 in James I's "Counterblast to Tobacco". Related: [c]Smoked[/c]; [c]smoking[/c]. [c]Smoking gun[/c] in figurative sense of "incontestable evidence" is from 1974.
smoke (n.2)
	[m1]"cigarette", slang, 1882, from [ref]smoke[/ref] (n.1). Also "opium" (1884). Meaning "a spell of smoking tobacco" is recorded from 1835.
smoke-screen (n.)
	[m1]1915, as a form of military camouflage, from [ref]smoke[/ref] (n.1) + [ref]screen[/ref] (n.); 1926 in the figurative sense. The association of smoke with "deception, deliberate obscurity" dates back to at least 1560s.
smokeless (adj.)
	[m1]"emitting little smoke", 1580s, from [ref]smoke[/ref] (n.1) + [ref]-less[/ref].
smoker (n.)
	[m1]1590s, "one who cures meat", agent noun from [ref]smoke[/ref] (v.). Meaning "one who smokes tobacco" is from 1610s. Railway meaning "smoking car" is from 1875. [c]Smoker's cough[/c] attested from 1898.
smokestack (n.)
	[m1]also [c]smoke-stack[/c], 1833, from [ref]smoke[/ref] (n.1) + [ref]stack[/ref] (n.).
smokey (adj.)
	[m1]variant of [ref]smoky[/ref]. As a noun, sometimes short for [ref]Smokey Bear[/ref].
Smokey Bear (n.)
	[m1]"state policeman", 1974, from truckers' slang, in reference to the wide-brim style of hat worn by state troopers (the hats so called by 1969). Ultimately the reference is to a popular illustrated character of that name, dressed in forest ranger gear (including a hat like those later worn by state troopers). He was introduced in 1944 by the U.S. Forest Service and the Wartime Advertising Council in a campaign to lower the number of forest fires in the West.
smoky (adj.)
	[m1]early 14c., "emitting smoke", from [ref]smoke[/ref] (n.) + [ref]-y[/ref] (2). Meaning "filled with smoke" and meaning "resembling smoke" are from late 14c. Of flavors, from 1540s; of colors, from 1550s. Related: [c]Smokiness[/c].
smolder (v.)
	[m1]c.1300 (implied in [c]smoldering[/c]), "to smother, suffocate", related to Middle Dutch [c]smolen[/c], Low German [c]smelen[/c], Flemish [c]smoel[/c] "hot", from Proto-Germanic [c]*smel-[/c], [c]*smul-[/c]. The intransitive meaning "burn and smoke without flame" is first recorded 1520s, fell from use 17c. (though [c]smoldering[/c] persisted in poetry) and was revived 19c. Figurative sense "exist in a suppressed state; burn inwardly" is from 1810. Related: [c]Smouldered[/c]; [c]smolderingly[/c]. Middle English also had a noun [c]smolder[/c] meaning "smoky vapor, a stifling smoke".
smooch (v.)
	[m1]1932, alteration of dialectal verb [c]smouch[/c] "to kiss" (1570s), possibly imitative of the sound of kissing (cf. German dialectal [c]schmutzen[/c] "to kiss"). An earlier alteration produced [c]smudge[/c] (v.) "to kiss, caress" (1844). Related: [c]Smooched[/c]; [c]smooching[/c]. As a noun by 1942.
smoochy (adj.)
	[m1]"amorous, meant for kissing", 1947, from [ref]smooch[/ref] (n.) + [ref]-y[/ref] (2).
smooth (adj.)
	[m1]Old English [c]smoð[/c] "smooth, serene, calm", variant of [c]smeðe[/c] "free from roughness, not harsh, polished; soft; suave; agreeable", of unknown origin and with no known cognates. Of words, looks, "pleasant, polite, sincere" late 14c., but later "flattering, insinuating" (mid-15c.). Slang meaning "superior, classy, clever" is attested from 1893. Sense of "stylish" is from 1922.
	[m1][c]Smooth-bore[/c] in reference to guns is from 1812. [c]smooth talk[/c] (v.) is recorded from 1950. A 1599 dictionary has [c]smoothboots[/c] "a flatterer, a faire spoken man, a cunning tongued fellow". The usual Old English form was [c]smeðe[/c], and there is a dialectal [c]smeeth[/c] found in places names, e.g. [ref]Smithfield[/ref], [c]Smedley[/c].
smooth (v.)
	[m1]late Old English [c]smoþ[/c] "to make smooth", replacing [c]smeðan[/c] "to smooth, soften, polish; appease, soothe"; [c]smeðian[/c] "smoothen, become smooth", from the source of [ref]smooth[/ref] (adj.). Meaning "to make smooth" is c.1200. Related: [c]Smoothed[/c]; [c]smoothing[/c]. Middle English also had a verb form [c]smoothen[/c] (mid-14c.).
smoothie (n.)
	[m1]1928, "suave person, person of complete self-assurance and poise, especially in the company of the opposite sex", college slang, from [ref]smooth[/ref] (adj.) + [ref]-ie[/ref]. As a type of blender drink, by 1983.
smoothly (adv.)
	[m1]1520s, "in a smooth manner, blandly", from [ref]smooth[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "without impediment or complications" is from 1660s.
smoothness (n.)
	[m1]late 14c., "smoothness, evenness", from [ref]smooth[/ref] (adj.) + [ref]-ness[/ref].
smorgasbord (n.)
	[m1]1893, from Swedish [c]smörgåsbord[/c], literally "butter-goose table", from [c]smörgås[/c], "slice of bread and butter", compounded from [c]smör[/c] "butter" (see [ref]smear[/ref] (n.)) and [c]gås[/c], literally "goose" (and from the same Germanic root that yielded English [ref]goose[/ref] (n.)).
	[m2][ex]\[Smörgås\] properly signifies "a slice of bread-and-butter"; and has come by custom--in much the same way as when we familiarly speak of "taking a sandwich" for partaking of some light refreshment--to be applied synecdochically to the preliminary relish or appetizer partaken of before meals. \["Notes and Queries", Nov. 15, 1884\] [/ex][/m]
	[m1]The final element is [c]bord[/c] "table", from Proto-Germanic [c]*burdam[/c] "plank, board, table" (see [ref]board[/ref] (n.1)). Figurative sense of "medley, miscellany" is recorded from 1948.
smote
	[m1]past tense of [ref]smite[/ref] (v.).
smother (v.)
	[m1]c.1200, "to suffocate with smoke", from [c]smother[/c] (n.), earlier [c]smorthre[/c] "dense, suffocating smoke" (late 12c.), from stem of Old English [c]smorian[/c] "to suffocate, choke, strangle, stifle", cognate with Middle Dutch [c]smoren[/c], German [c]schmoren[/c]; possibly connected to [ref]smolder[/ref]. Meaning "to kill by suffocation in any manner" is from 1540s; sense of "to extinguish a fire" is from 1590s. Sense of "stifle, repress" is first recorded 1570s; meaning "to cover thickly (with some substance)" is from 1590s. Related: [c]Smothered[/c]; [c]smothering[/c].
smoulder (v.)
	[m1]see [ref]smolder[/ref]. Related: [c]Smouldered[/c]; [c]smouldering[/c]; [c]smoulderingly[/c].
smudge (v.)
	[m1]early 15c., [c]smogen[/c] "to soil, stain, blacken", of obscure origin. Related: [c]Smudged[/c]; [c]smudging[/c]. Meaning "make a smoky fire" is from 1860, hence [c]smudge-pot[/c] (1903). The noun meaning "a stain, spot, smear" is first attested 1768, from the verb.
smudgy (adj.)
	[m1]"dirty", 1859, from [ref]smudge[/ref] (n.) + [ref]-y[/ref] (2).
smug (adj.)
	[m1]1550s, "trim, neat, spruce, smart", possibly an alteration of Low German [c]smuk[/c] "trim, neat", from Middle Low German [c]smücken[/c] "to adorn" (originally "to dress", secondary sense of words meaning "to creep or slip into"), from the same source as [ref]smock[/ref]. The meaning "having a self-satisfied air" is from 1701, an extension of the sense of "smooth, sleek" (1580s), which was commonly used of attractive women and girls. Related: [c]Smugly[/c]; [c]smugness[/c].
smuggle (v.)
	[m1]"import or export secretly and contrary to law", 1680s, of Low German or Dutch origin (see [ref]smuggler[/ref]). Related: [c]Smuggled[/c]; [c]smuggling[/c].
smuggler (n.)
	[m1]1660s, from Low German [c]smuggeln[/c] or Dutch [c]smokkelen[/c] "to transport (goods) illegally", apparently a frequentative formation of a word meaning "to sneak" (from Proto-Germanic [c]*smuganan[/c]; cf. Dutch [c]smuigen[/c] "to eat secretly"; Swedish [c]smyg[/c] "a lurking-hole", Danish [c]smughandel[/c] "contraband trade", Norwegian [c]smjuga[/c], Old English [c]smeogan[/c] "to creep"), perhaps literally "to slip (contraband through)", from Proto-Germanic [c]*(s)muk-[/c] (see [ref]smock[/ref]).
smush
	[m1]1825 (n.), variant of [ref]mush[/ref]. As a verb, by 1980.
smut (n.)
	[m1]1660s, "black mark, stain", from verb [c]smutten[/c] "debase, defile" (late 14c.), later "stain or mark with soot, etc". (1580s), cognate with Middle High German [c]smotzen[/c] "make dirty", from West Germanic [c]*smutt-[/c] (cf. Middle High German [c]smuz[/c] "grease, dirt"; German [c]Schmutz[/c] "dirt", [c]schmutzen[/c] "to make dirty"). The meaning "indecent or obscene language" is first attested 1660s.
smutch (v.)
	[m1]1610s, variant of [ref]smudge[/ref] (v.). As a noun from 1520s.
smutty (adj.)
	[m1]1590s, "soiled with smut" (of grain); 1660s, "indecent", from [ref]smut[/ref] + [ref]-y[/ref] (2). Related: [c]Smuttily[/c]; [c]smuttiness[/c]. [c]Smutty-nosed[/c] in ornithology means "having black nostrils".
snack (v.)
	[m1]c.1300, "to bite or snap" (of a dog), probably from Middle Dutch or Flemish [c]snacken[/c] "to snatch, snap; chatter", which Watkins traces to a hypothetical Germanic imitative root [c]*snu-[/c] forming words having to do with the nose (see [ref]snout[/ref]). The meaning "have a mere bite or morsel, eat a light meal" is first attested 1807. Related: [c]Snacked[/c]; [c]snacking[/c].
snack (n.)
	[m1]c.1400, "a snatch or snap" (especially that of a dog), from [ref]snack[/ref] (v.). Later "a snappish remark" (1550s); "a share, portion, part" (1680s; hence old expression [c]go snacks[/c] "share, divide; have a share in"). Main modern meaning "a bite or morsel to eat hastily" is attested from 1757. [c]Snack bar[/c] is attested from 1923. Commercial plural form [c]snax[/c] attested from 1942 in the vending machine trade.
snaffle (n.)
	[m1]"simple bridle-bit", 1530s, of uncertain origin, perhaps from or related to Dutch [c]snavel[/c] "beak, bill"; cf. German [c]Schnabel[/c] "beak, face", Old English [c]nebb[/c], Old Norse [c]neff[/c] "beak, nose" (see [ref]neb[/ref]).
snafu (n.)
	[m1]1941, U.S. military slang, acronym for [c]situation normal, all fucked up[/c], "an expression conveying the common soldier's laconic acceptance of the disorder of war and the ineptitude of his superiors" \["Oxford English Dictionary"\]. As an adjective from 1942. In public explanations the word typically was euphemised to [c]fouled[/c].
snag (n.)
	[m1]1570s, "stump of a tree, branch", of Scandinavian origin, cf. Old Norse [c]snagi[/c] "clothes peg", [c]snaga[/c] "a kind of ax", [c]snag-hyrndr[/c] "snag-cornered, with sharp points". The ground sense seems to be "a sharp protuberance". The meaning "sharp or jagged projection" is first recorded 1580s; especially "tree or branch in water and partly near the surface, so as to be dangerous to navigation" (1807). The figurative meaning "obstacle, impediment" is from 1829.
snag (v.)
	[m1]"be caught on an impediment", 1807, from [ref]snag[/ref] (n.). Originally in American English, often in reference to steamboats caught on branches and stumps lodged in riverbeds. Of fabric, from 1967. The transitive meaning "to catch, steal, pick up" is U.S. colloquial, attested from 1895. Related: [c]Snagged[/c]; [c]snagging[/c].
snaggle-toothed (adj.)
	[m1]"having crooked, projecting teeth", 1580s) from the root of [ref]snag[/ref] (n.). Alternative [ref]snaggle-tooth[/ref] (adj.) is from 1650s; [ref]snaggle-tooth[/ref] (n.) is from 1820.
snail (n.)
	[m1]Old English [c]snægl[/c], from Proto-Germanic [c]*snagila[/c] (cf. Old Saxon [c]snegil[/c], Old Norse [c]snigill[/c], Danish [c]snegl[/c], Swedish [c]snigel[/c], Middle High German [c]snegel[/c], dialectal German [c]Schnegel[/c], Old High German [c]snecko[/c], German [c]Schnecke[/c] "snail"), from [c]*snog-[/c], variant of PIE root [c]*sneg-[/c] "to crawl, creep; creeping thing" (see [ref]snake[/ref] (n.)). The word essentially is a diminutive form of Old English [c]snaca[/c] "snake", which literally means "creeping thing". Also formerly used of slugs. Symbolic of slowness since at least c.1000; [c]snail's pace[/c] is attested from c.1400.
snake (n.)
	[m1]Old English [c]snaca[/c], from Proto-Germanic [c]*snakon[/c] (cf. Old Norse [c]snakr[/c] "snake", Swedish [c]snok[/c], German [c]Schnake[/c] "ring snake"), from PIE root [c]*sneg-[/c] "to crawl, creeping thing" (cf. Old Irish [c]snaighim[/c] "to creep", Lithuanian [c]snake[/c] "snail", Old High German [c]snahhan[/c] "to creep"). In Modern English, gradually replacing [ref]serpent[/ref] in popular use.
	[m1]Traditionally applied to the British serpent, as distinguished from the poisonous [ref]adder[/ref]. Meaning "treacherous person" first recorded 1580s (cf. Old Church Slavonic [c]gadu[/c] "reptile", [c]gadinu[/c] "foul, hateful"). Applied from 17c. to various snake-like devices and appliances. [c]Snakes![/c] as an exclamation is from 1839.
	[m1][c]Snake eyes[/c] in crap-shooting sense is from 1919. [c]Snake oil[/c] is from 1927. [c]Snake-bitten[/c] "unlucky" is sports slang from 1957, from a literal sense, perhaps suggesting one doomed by being poisoned. The game of [c]Snakes and Ladders[/c] is attested from 1907. [c]Snake charmer[/c] is from 1813. [c]Snake pit[/c] is from 1883, as a supposed primitive test of truth or courage; figurative sense is from 1941. Phrase [c]snake in the grass[/c] is from Virgil's [c]Latet anguis in herba[/c] \[Ecl. III:93\].
snake (v.)
	[m1]1650s, "to twist or wind (hair) into the form of a snake", from [ref]snake[/ref] (n.). The intransitive sense of "to move like a snake" is attested from 1848; that of "to wind or twist like a snake" (of roads, etc.) is from 1875. Related: [c]Snaked[/c]; [c]snaking[/c].
snakehead (n.)
	[m1]1845 as a type of plant; 1891 as a type of Asian carnivorous fish", from [ref]snake[/ref] (n.) + [ref]head[/ref] (n.).
snakestone (n.)
	[m1]"fossil ammonite", 1660s, from [ref]snake[/ref] (n.) + [ref]stone[/ref] (n.). So-called from the old popular notion that they were coiled snakes petrified.
snaky (adj.)
	[m1]1560s, from [ref]snake[/ref] (n.) + [ref]-y[/ref] (2).
snap (n.)
	[m1]late 15c., "quick, sudden bite or cut", from Dutch or Low German [c]snappen[/c] "to snap", probably related to Middle Low German or Middle Dutch [c]snavel[/c] "bill, beak", from West Germanic [c]*snu-[/c], an imitative root forming words having to do with the nose (see [ref]snout[/ref]).
	[m1]As an adjective from 1790. Commonly used to indicate instantaneous action, e.g. [c]snap judgment[/c] (1841). Sense of "quick movement" is first recorded 1630s; that of "something easily done" is 1877. Meaning "brief or sudden spell" of weather (usually cold) is from 1740. Meaning "catch or fastener that closes with a snapping sound" is from 1815. The card game name is attested from 1881, from a call used in the game. Meaning "a snap-shot" is from 1894. U.S. football sense is from 1912, earlier [c]snap-back[/c] (1880), which also was a name for the center position. [c]Snap, Crackle and Pop[/c], cartoon characters associated with Kellogg breakfast cereal Rice Krispies, are from 1940.
snap (v.)
	[m1]1520s, of animals, "to make a quick bite", from [ref]snap[/ref] (n.). Meaning "to break suddenly or sharply" is first recorded c.1600; the mental sense is from 1970s. Meaning "come into place with a snap" is from 1793. Meaning "take a photograph" is from 1890. U.S. football sense first recorded 1887. Related: [c]Snapped[/c]; [c]snapping[/c]. To [c]snap the fingers[/c] is from 1670s. Phrase [c]snap out of it[/c] recorded by 1907. [c]Snapping turtle[/c] is attested from 1784. [c]Snap-brim[/c] (adj.) in reference to a type of hat is from 1928.
snapdragon (n.)
	[m1]garden plant, 1570s, from [ref]snap[/ref] (n.) + [ref]dragon[/ref]. So called from fancied resemblance of antirrhinum flowers to a dragon's mouth. As the name of a Christmas game of plucking raisins from burning brandy and eating them alight, from 1704.
snape (v.)
	[m1]also [c]sneap[/c], "to be hard upon, rebuke, revile, snub", early 14c., from Old Norse [c]sneypa[/c] "to outrage, dishonor, disgrace", probably related to similar-sounding words meaning "cut" (cf. [ref]snip[/ref] (v.)). Verbal meaning "bevel the end (of a timber) to fit an inclined surface" is of uncertain origin or connection. [c]Snaiping[/c] "rebuking, reproaching, reviling" is attested from early 14c.
snapper (n.)
	[m1]"one who or that which snaps", 1570s, agent noun from [ref]snap[/ref] (v.). Applied to various fishes since 1690s. Slang meaning "vagina" is by 2000. As a short form of [c]snapping turtle[/c] (1784) it is recorded from 1872. [c]Snappers[/c] "teeth" is attested from 1924.
snappish (adj.)
	[m1]"peevish", 1540s, from [ref]snap[/ref] (v.) + [ref]-ish[/ref]. Related: [c]Snappishly[/c]; [c]snappishness[/c].
snappy (adj.)
	[m1]"quick, energetic", 1825, from [ref]snap[/ref] (v.) + [ref]-y[/ref] (2). Meaning "clever, smart" is from 1871; that of "neat and stylishly elegant" is from 1881. Related: [c]Snappily[/c]; [c]snappiness[/c]. Command [c]make it snappy[/c] attested from 1910.
snapshot (n.)
	[m1]also [c]snap-shot[/c], 1808, "a quick shot with a gun, without aim, at a fast-moving target", from [ref]snap[/ref] + [ref]shot[/ref] (n.). Photographic sense is attested from 1890. Figuratively, of something captured at a moment in time, from 1897.
snare (n.1)
	[m1]"noose for catching animals", late Old English, from a Scandinavian source, cf. Old Norse [c]snara[/c] "noose, snare", related to [c]soenri[/c] "twisted rope", from Proto-Germanic [c]*snarkho[/c] (cf. Middle Dutch [c]snare[/c], Dutch [c]snaar[/c], Old High German [c]snare[/c], German [c]Schnur[/c] "noose, cord", Old English [c]snear[/c] "a string, cord"). Figuratively from c.1300.
snare (n.2)
	[m1]"string across a drum", 1680s, probably from Dutch [c]snaar[/c] "string", from same source as [ref]snare[/ref] (n.1). From 1938 as short for [c]snare-drum[/c] (1873).
snare (v.)
	[m1]late 14c., "to ensnare", from [ref]snare[/ref] (n.1). Related: [c]Snared[/c]; [c]snaring[/c].
snarf (v.)
	[m1]"to take, grab", by 1989. Related: [c]Snarfed[/c]; [c]snarfing[/c].
snark (n.)
	[m1]imaginary animal, coined 1876 by Lewis Carroll in "The Hunting of the Snark". In 1950s, name of a type of U.S. cruise missile and in 1980s of a type of sailboat. Meaning "caustic, opinionated, critical rhetoric" is from c.2002 (see [ref]snarky[/ref]) and not directly related, if at all.
snarky (adj.)
	[m1]"irritable, short-tempered", 1906, from [c]snark[/c] (v.) "to find fault with, nag" (1882), literally "to snort" (1866), from an imitative source akin to Low German [c]snarken[/c], North Frisian [c]snarke[/c], Swedish [c]snarka[/c]; and cf. [ref]snarl[/ref] (v.2), [ref]sneer[/ref] (v.). Related: [c]Snarkily[/c]; [c]snarkiness[/c].
snarl (v.2)
	[m1]"growl and bare the teeth", 1580s, perhaps from Dutch or Low German [c]snarren[/c] "to rattle", probably of imitative origin (cf. German [c]schnarren[/c] "to rattle", [c]schnurren[/c] "to hum, buzz"). Meaning "speak in a harsh manner" first recorded 1690s. Related: [c]Snarled[/c]; [c]snarling[/c].
snarl (v.1)
	[m1]"to tangle, to catch in a snare or noose" (trans.), late 14c., from a noun [c]snarl[/c] "a snare, a noose" (late 14c.), probably a diminutive of [ref]snare[/ref] (n.1). Intransitive sense "become twisted or entangled" is from c.1600. Related: [c]Snarled[/c]; [c]snarling[/c].
snarl (n.2)
	[m1]"a sharp growl accompanied by a display of the teeth", 1610s, from [ref]snarl[/ref] (v.2).
snarl (n.1)
	[m1]late 14c., "a snare, noose", from [ref]snarl[/ref] (v.1). Meaning "a tangle, a knot" is first attested c.1600. Meaning "a traffic jam" is from 1933.
snatch (n.)
	[m1]c.1300, "a trap, snare", from [ref]snatch[/ref] (v.). Meaning "a sudden grab" is from 1570s; that of "a small amount" is from 1590s. Sense in weight-lifting is from 1928. Vulgar slang sense of "vulva" is recorded from 1903; a much older venereal sense was "sexual intercourse quickly performed" (1580s).
snatch (v.)
	[m1]early 13c., "make a sudden snap or bite" (at something), of uncertain origin; perhaps from an unrecorded Old English [c]*snæccan[/c] or Middle Dutch [c]snacken[/c] "to snatch, chatter". Cf. [ref]snack[/ref] (n.). Meaning "lay hold of suddenly" is from early 14c.; especially "take from someone's hands" (1580s). Weight-lifting sense is attested from 1928. Related: [c]Snatched[/c]; [c]snatching[/c].
snatcher (n.)
	[m1]1570s, agent noun from [ref]snatch[/ref] (v.).
snazzy (adj.)
	[m1]"stylish, flashy", 1932, U.S. colloquial, perhaps a blend of [c]snappy[/c] and [c]jazzy[/c].
SNCC
	[m1]1960, initialism (acronym) from [c]Student Nonviolent Coordinating Committee[/c], which was organized in 1960.
SNCF
	[m1]French national railway, 1949, initialism (acronym) for [c]Société Nationale des Chemins de Fer.[/c]
sneak (v.)
	[m1]1550s (implied in [c]sneakish[/c]), perhaps from some dialectal survival of Middle English [c]sniken[/c] "to creep, crawl" (c.1200), related to Old English [c]snican[/c] "to sneak along, creep, crawl", from Proto-Germanic [c]*sneikanan[/c], which is related to the root of [ref]snake[/ref] (n.). Of feelings, suspicions, etc., from 1748. Transitive sense, "to partake of surreptitiously" is from 1883. Related: [c]Sneaking[/c]. [c]Sneak-thief[/c] first recorded 1859; [c]sneak-preview[/c] is from 1938.
sneak (n.)
	[m1]"a sneaking person; mean, contemptible fellow", 1640s, from [ref]sneak[/ref] (v.).
sneaker (n.)
	[m1]1590s, "one who sneaks", agent noun from [ref]sneak[/ref] (v.). Meaning "rubber-soled shoe" is attested from 1895, American English; earlier [c]sneak[/c] (1862), so called because the shoe was noiseless. See also [ref]plimsoll[/ref]; another early name for them was [c]tackies[/c] (1902), from [ref]tacky[/ref] (adj.1).
	[m2][ex]The night-officer is generally accustomed to wear a species of India-rubber shoes or goloshes on her feet. These are termed 'sneaks' by the women \[of Brixton Prison\]. \["Female Life in Prison", 1862\][/ex][/m]
	[m1]Related: [c]Sneakers[/c].
sneaky (adj.)
	[m1]1833, from [ref]sneak[/ref] (v.) + [ref]-y[/ref] (2). Related: [c]Sneakily[/c]; [c]sneakiness[/c]. [c]Sneaky Pete[/c] "cheap liquor" is from 1949.
sneer (v.)
	[m1]1550s, "to snort" (of horses), perhaps from North Frisian [c]sneere[/c] "to scorn", related to Old English [c]fnæran[/c] "to snort, gnash one's teeth", of imitative origin (cf. Danish [c]snærre[/c] "to grin like a dog", Middle Dutch, Middle High German [c]snarren[/c] "to rattle"). Meaning "to smile contemptuously" is from 1670s; sense of "to curl the upper lip in scorn" is attested from 1775. Related: [c]Sneered[/c]; [c]sneering[/c]. [c]Sneer word[/c] is in E. Digby Baltzell (1987).
sneer (n.)
	[m1]1707, from [ref]sneer[/ref] (v.).
sneeze (v.)
	[m1]late 15c., from Old English [c]fneosan[/c] "to snort, sneeze", from Proto-Germanic [c]*fneusanan[/c] (cf. Middle Dutch [c]fniesen[/c], Dutch [c]fniezen[/c] "to sneeze"; Old Norse [c]fnysa[/c] "to snort"; Old Norse [c]hnjosa[/c], Swedish [c]nysa[/c] "to sneeze"; Old High German [c]niosan[/c], German [c]niesen[/c] "to sneeze"), from Proto-Germanic base [c]*fneu-s-[/c] "sneeze", of imitative origin, as is PIE [c]*pneu-[/c] "to breathe" (cf. Greek [c]pnein[/c] "to breathe").
	[m1]Other imitative words for it, perhaps in various ways related to each other, include Latin [c]sternuere[/c] (cf. Italian [c]starnutare[/c], French [c]éternuer[/c], Spanish [c]estornudar[/c]), Breton [c]strevia[/c], Sanskrit [c]ksu-[/c], Lithuanian [c]čiaudeti[/c], Polish [c]kichać[/c], Russian [c]čichat'[/c].
	[m1]English forms in [c]sn-[/c] might be due to a misreading of the uncommon [c]fn-[/c] (represented in only eight words in Clark Hall, mostly in words to do with breathing), or from Norse influence. OED suggests Middle English [c]fnese[/c] had been reduced to simple [c]nese[/c] by early 15c., and [c]sneeze[/c] is a "strengthened form" of this, "assisted by its phonetic appropriateness". Related: [c]Sneezed[/c]; [c]sneezing[/c]. [c]To sneeze at[/c] "to regard as of little value" (usually with negative) is attested from 1806.
sneeze (n.)
	[m1]"act of sneezing", 1640s, from [ref]sneeze[/ref] (v.).
sneezy (adj.)
	[m1]1800, from [ref]sneeze[/ref] (n.) + [ref]-y[/ref] (2).
snell (adj.)
	[m1]Old English [c]snel[/c] "quick, active", cognate with Old Saxon, Dutch, Old High German [c]snel[/c], German [c]schnell[/c] "swift, quick", Old Danish [c]snel[/c] "swift, fleet", Old Norse [c]snjallr[/c] "eloquent, able, bold". It survived as a surname and in Scottish and northern English; used by Burns and Scott. Italian [c]snello[/c] is from Germanic.
snick (n.)
	[m1]1962, American English, from common pronunciation of [c]SNCC[/c], initialism (acronym) for "Student Non-violent Co-ordinating Committee", black civil rights organization.
snick (v.)
	[m1]"cut, clip, snip", c.1700, back-formation from [ref]snickersnee[/ref].
snicker (v.)
	[m1]1690s, possibly of imitative origin, similar to Dutch [c]snikken[/c] "to gasp, sob". Related: [c]Snickered[/c]; [c]snickering[/c].
snicker (n.)
	[m1]"a smothered laugh", 1835, from [ref]snicker[/ref] (v.).
snickersnee (n.)
	[m1]1690s, originally "fight with knives", from [c]snick-or-snee[/c] (1610s), from Dutch [c]steken[/c] "to thrust, stick" + [c]snijden[/c] "to cut" (cf. German [c]schneiden[/c]; see [ref]schnitzel[/ref]).
snide (adj.)
	[m1]1859, thieves' slang, "counterfeit, sham, bad, spurious", of unknown origin. Of persons, "cunning, sharp", from 1883. Sense of "sneering" is first attested 1933, perhaps via sense of "hypocrisy, malicious gossip" (1902). Related: [c]Sneeringly[/c].
sniff (v.)
	[m1]mid-14c., of imitative origin; possibly related to [c]snyvelen[/c] (see [ref]snivel[/ref]). As an expression of scorn or contempt from 1729. As a synonym for [c]smell[/c] (v.) it dates from 1845. In reference to cocaine from 1925. Related: [c]Sniffed[/c]; [c]sniffing[/c].
sniff (n.)
	[m1]1767, from [ref]sniff[/ref] (v.); the scornful sense is from 1859.
sniffer (n.)
	[m1]"the nose", 1858, agent noun from [ref]sniff[/ref] (v.).
sniffle (v.)
	[m1]1819, frequentative form of [ref]sniff[/ref] (v.). Related: [c]Sniffled[/c]; [c]sniffling[/c]. [c]The sniffles[/c] "runny nose, head cold" is recorded from 1825. [c]Sniffly[/c] (1897) tends to refer to physical symptoms, while [c]sniffy[/c] (1858) means "scornful, disdainful and disagreeable". [c]Snuffy[/c] "annoyed" is from 1670s.
snifter (n.)
	[m1]1844, "a drink of liquor", earlier "a sniff", from a Scottish and northern English survival of an obsolete verb [c]snift[/c] meaning "to sniff, snivel" (mid-14c.), of imitative origin (cf. [ref]sniff[/ref] (v.)). Meaning "large bulbous stemmed glass for drinking brandy" is from 1937. The association of "drinking liquor" with words for "inhaling, snuffling" (e.g. [ref]snort[/ref] (n.), [ref]snootful[/ref]) is perhaps borrowed from snuff-taking and the nasal reaction to it.
snigger (v.)
	[m1]1706, variant form of [ref]snicker[/ref] (v.). Related: [c]Sniggered[/c]; [c]sniggering[/c]. As a noun from 1823.
sniggler (n.)
	[m1]1840, in reference to fishing (especially for eels), agent noun from [c]sniggle[/c] (v.) attested in this sense from 1670s, with verbal suffix [c]-le[/c] + [c]snig[/c] "an eel" (late 15c.), of obscure origin, but perhaps related to [ref]snake[/ref] (n.), [ref]sneak[/ref] (v.).
snip (n.)
	[m1]1550s, "small piece of cut-out cloth", probably from Dutch or Low German [c]snippen[/c] "to snip, shred", of imitative origin. Meaning "cut made by scissors" is from 1590s. As a nickname or cant word for a tailor, 1590s. [c]Snip-snap-snorum[/c], the card game, is 1755, from Low German.
snip (v.)
	[m1]"to cut at one light, quick stroke", 1580s, from [ref]snip[/ref] (n.). Related: [c]Snipped[/c]; [c]snipping[/c].
snipe (v.)
	[m1]"shoot from a hidden place", 1773 (among British soldiers in India), in reference to hunting snipe as game, from [ref]snipe[/ref] (n.). Figurative use from 1892. Related: [c]Sniped[/c]; [c]sniping[/c].
snipe (n.)
	[m1]long-billed marsh bird, early 14c., from Old Norse [c]-snipa[/c] in [c]myrisnipa[/c] "moor snipe"; perhaps a common Germanic term (cf. Old Saxon [c]sneppa[/c], Middle Dutch [c]snippe[/c], Dutch [c]snip[/c], Old High German [c]snepfa[/c], German [c]Schnepfe[/c] "snipe", Swedish [c]snäppa[/c] "sandpiper"), perhaps originally "snipper". The Old English name was [c]snite[/c], which is of uncertain derivation. An opprobrious term (cf. [ref]guttersnipe[/ref]) since c.1600.
sniper (n.)
	[m1]"sharpshooter; one who shoots from a hidden place", 1824, agent noun from [ref]snipe[/ref] (v.). The birds were considered a challenging target for an expert shooter:
	[m2][ex]Snipe Shooting is a good trial of the gunner's skill, who often engages in this diversion, without the assistance of a dog of any kind; a steady pointer, however, is a good companion. \["Sportsman's Calendar", London, December 1818\][/ex][/m]
snippers (n.)
	[m1]"scissors", 1590s, plural agent noun from [ref]snip[/ref] (v.).
snippet (n.)
	[m1]1660s, from [ref]snip[/ref] (n.) + diminutive suffix [c]-et[/c].
snippy (adj.)
	[m1]1727, "parsimonious"; 1848, "fault-finding, sharp"; 1886, "fragmentary"; from [ref]snip[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Snippily[/c]; [c]snippiness[/c].
snips (n.)
	[m1]"small, stout-handled shears for metal-working", 1846, from [ref]snip[/ref] (v.).
snit (n.)
	[m1]"state of agitation, fit of temper", 1939, American English, of unknown origin. First in Claire Boothe's "Kiss the Boys Good-bye", which gives it a U.S. Southern context.
snitch (n.)
	[m1]"informer", 1785, probably from underworld slang meaning "the nose" (1700), which apparently developed from an earlier meaning "fillip on the nose" (1670s). [c]Snitcher[/c] in same sense is from 1827.
snitch (v.)
	[m1]1803, "to inform", from [ref]snitch[/ref] (n.). Meaning "to steal, pilfer" is attested from 1904, perhaps a variant of [ref]snatch[/ref] (v.). Related: [c]Snitched[/c]; [c]snitching[/c].
snite (v.)
	[m1]"to blow or wipe the nose", c.1100, now Scottish and dialectal, from Old English [c]snytan[/c], related to Old Norse [c]snyta[/c], Middle Dutch [c]snuten[/c], Old High German [c]snuzen[/c], German [c]schneuzen[/c] "to blow one's nose", and to [ref]snot[/ref].
snivel (v.)
	[m1]Old English [c]*snyflan[/c] "to run at the nose" (cf. [c]snyflung[/c] "running of the nose"), related to [c]snofl[/c] "nasal mucus"; see [ref]snout[/ref]. Meaning "to be in an (affected) tearful state" is from 1680s. Related: [c]Snivelled[/c]; [ref]snivelling[/ref]. As a noun from 14c. Melville coined [c]snivelization[/c] (1849). Middle English had contemptuous term [c]snivelard[/c] (n.).
snivelling (adj.)
	[m1]"mean-spirited, weak", 1640s, present-participle adjective from [ref]snivel[/ref] (v.). Related: [c]Snivellingly[/c].
snob (n.)
	[m1]1781, "a shoemaker, a shoemaker's apprentice", of unknown origin. It came to be used in Cambridge University slang c.1796, often contemptuously, for "townsman, local merchant", and passed then into literary use, where by 1831 it was being used for "person of the ordinary or lower classes". Meaning "person who vulgarly apes his social superiors" is by 1843, popularized 1848 by William Thackeray's "Book of Snobs". The meaning later broadened to include those who insist on their gentility, in addition to those who merely aspire to it, and by 1911 the word had its main modern sense of "one who despises those considered inferior in rank, attainment, or taste".
snobbery (n.)
	[m1]"the class of snobs", 1833, from [ref]snob[/ref] + [ref]-ery[/ref]. Meaning "snobbishness" is from 1843.
snobbish (adj.)
	[m1]1840, "pertaining to snobs", from [ref]snob[/ref] + [ref]-ish[/ref]. Meaning "with the character of a snob" is from 1849. Related: [c]Snobbishly[/c]; [c]snobbishness[/c].
snobby (adj.)
	[m1]1835, from [ref]snob[/ref] + [ref]-y[/ref] (2). Related: [c]Snobbiness[/c].
snobocracy (n.)
	[m1]1853, from [ref]snob[/ref] + [ref]-ocracy[/ref].
snog (v.)
	[m1]"to flirt, cuddle", 1945, British English slang, of unknown origin, perhaps a back-formation from [ref]snogging[/ref]. Related: [c]Snogged[/c].
snogging (n.)
	[m1]"kissing and cuddling", British English slang, 1945, of unknown origin, said to have originated in British India.
snollygoster
	[m1]1846, American English slang, fanciful coinage.
snood (n.)
	[m1]Old English [c]snod[/c] "ribbon for the hair", from Proto-Germanic [c]*snodo[/c] (cf. Swedish [c]snod[/c] "string, cord"), from PIE root [c]*(s)ne-[/c] "to spin, sew" (cf. Lettish [c]snate[/c] "a linen cover", Old Irish [c]snathe[/c] "thread"; see [ref]needle[/ref] (n.)). In the Middle Ages, typically worn by young unmarried girls, hence "It was held to be emblematic of maidenhood or virginity" \[Century Dictionary\]. Modern fashion meaning "bag-like hair net" first recorded 1938 (these also were worn by girls in the Middle Ages, but they are not snoods properly).
snook (n.)
	[m1]"derisive gesture", 1791, of unknown origin.
snooker (n.)
	[m1]1889, the game and the word said in an oft-told story to have been invented in India by British officers as a diversion from billiards. The name is perhaps a reference (with regard to the rawness of play by a fellow officer) to British slang [c]snooker[/c] "newly joined cadet, first-term student at the R.M. Academy" (1872). Tradition ascribes the coinage to Col. Sir Neville Chamberlain (not the later prime minister of the same name), at the time subaltern in the Devonshire Regiment in Jubbulpore. One of the first descriptions of the game is in A.W. Drayson's "The Art  of Practical Billiards for Amateurs" (1889), which states in a footnote "The rules of the game of snooker are the copyright of Messrs. Burroughes & Watts, from whom they may be obtained", they being manufacturers of billiard tables.
snooker (v.)
	[m1]"to cheat", early 1900s, from [ref]snooker[/ref] (n.). Related: [c]Snookered[/c]; [c]snookering[/c].
	[m2][ex]One of the great amusements of this game is, by accuracy in strength, to place the white ball so close behind a pool ball that the next player cannot hit a pyramid ball, he being "snookered" from all of them. If he fail to strike a pyramid ball, this failure counts one to the adversary. If, however, in attempting to strike a pyramid ball off a cushion, he strike a pool ball, his adversary is credited with as many points as the pool ball that is struck would count if pocketed by rule. \[Maj.-Gen. A.W. Drayson, "The Art of Practical Billiards for Amateurs", 1889\][/ex][/m]
snookums (n.)
	[m1]trivial term of endearment, 1919, from [c]Snooks[/c], proper name used in Britain for "a hypothetical person" (1860), cf. [c]Joe Blow[/c] in U.S. As an actual proper name, [c]Snooks[/c] dates back to the Domesday Book and may be from Old English [c]*snoc[/c] "a projecting point of land" (perhaps here with sense of "a big nose").
snoop (v.)
	[m1]1832, "to go around in a prying manner", American English, probably from Dutch [c]snoepen[/c] "to pry", also "eat in secret, eat sweets, sneak", probably related to [c]snappen[/c] "to bite, snatch" (see [ref]snap[/ref] (v.)). Specific meaning "to pry into other people's business" is attested from 1921. Related: [c]Snooped[/c]; [c]snooping[/c].
snoop (n.)
	[m1]1891, "act of snooping",  from [ref]snoop[/ref] (v.). Meaning "one who snoops" is from 1929; meaning "detective" is from 1942. [c]snooper[/c] "one who pries or peeps" is from 1889.
snoopy (adj.)
	[m1]1895, from [ref]snoop[/ref] (n.) + [ref]-y[/ref] (2). The cartoon dog of that name in the "Peanuts" newspaper comic strip debuted in 1950.
snoot (n.)
	[m1]"the nose", 1861, originally a Scottish variant of [ref]snout[/ref].
snootful (n.)
	[m1]"as much (liquor) as one can take", 1885, from [ref]snoot[/ref] (n.) + [ref]-ful[/ref].
snooty (adj.)
	[m1]"proud, arrogant", 1918, noted that year as college slang, from [ref]snoot[/ref] (n.) + [ref]-y[/ref] (2). Probably with suggestions of [c]snouty[/c] (1858); the notion being of "looking down one's nose". Related: [c]Snootily[/c]; [c]snootiness[/c].
snooze (v.)
	[m1]1789, cant word, of unknown origin, perhaps echoic of a snore. Related: [c]Snoozed[/c]; [c]snoozing[/c]. The noun meaning "a short nap" is from 1793. [c]Snooze-alarm[/c] is from 1965.
snore (v.)
	[m1]mid-15c., probably related to [ref]snort[/ref] (v.) and both probably of imitative origin (cf. Dutch [c]snorken[/c], Middle High German [c]snarchen[/c], German [c]schnarchen[/c], Swedish [c]snarka[/c]; see [ref]snout[/ref]). Related: [c]Snored[/c]; [c]snoring[/c].
snore (n.)
	[m1]mid-14c., "a snort"; c.1600, "act of snoring", of imitative origin; see [ref]snore[/ref] (v.).
snorkel (n.)
	[m1]1944, "airshaft for submarines", from German [c]Schnorchel[/c], from German navy slang [c]Schnorchel[/c] "nose, snout", related to [c]schnarchen[/c] "to snore" (see [ref]snore[/ref] (n.)). So called from its resemblance to a nose and its noise when in use. The anglicized spelling first recorded 1949. The meaning "curved tube used by a swimmer to breathe under water" is first recorded 1951.
snort (v.)
	[m1]late 14c., "to snore", probably related to [ref]snore[/ref] (v.). Meaning "breathe through the nose with a harsh sound" first recorded 1520s. Sense of "express contempt" is from 1818. Meaning "to inhale cocaine" is first attested 1935. Related: [c]Snorted[/c]; [c]snorting[/c]. American English [c]snorter[/c] "something fierce or furious" is from 1833.
snort (n.)
	[m1]1808, "act of snorting", from [ref]snort[/ref] (v.). Meaning "a drink of liquor" (especially whiskey) is from 1889.
snot (n.)
	[m1]late 14c., from Old English [c]gesnot[/c] "nasal mucus", from Proto-Germanic [c]*snuttan[/c] (cf. Old Frisian [c]snotta[/c], Middle Low German and Middle Dutch [c]snotte[/c], Middle Low German [c]snute[/c]), from the same base as [ref]snout[/ref]. Old English also had a verb [ref]snite[/ref] "wipe or pick one's nose". Meaning "despicable person" is from 1809.
snotty (adj.)
	[m1]1560s, "full of snot", from [ref]snot[/ref] + [ref]-y[/ref] (2). Meaning "impudent, curt, conceited" is from 1870. Related: [c]Snottily[/c]; [c]snottiness[/c]. [c]Snotnose[/c] "upstart" is from 1941; [c]snotty-nose[/c] "contemptible fellow" is from c.1600.
snout (n.)
	[m1]early 13c., "trunk or projecting nose of an animal", from Middle Low German and Middle Dutch [c]snute[/c] "snout", from Proto-Germanic [c]*snut-[/c] (cf. German [c]Schnauze[/c], Norwegian [c]snut[/c], Danish [c]snude[/c] "snout"), which Watkins traces to a hypothetical Germanic root [c]*snu-[/c] forming words having to do with the nose, imitative of a sudden drawing of breath (cf. Old English [c]gesnot[/c] "nasal mucus"; German [c]schnauben[/c] "pant, puff, snort" (Austrian dialect), [c]schnaufen[/c] "breathe heavily, pant", [c]Schnupfen[/c] "cold in the head"). Of other animals and (contemptuously) of humans from c.1300.
snow (n.)
	[m1]Old English [c]snaw[/c] "snow, that which falls as snow; a fall of snow; a snowstorm", from Proto-Germanic [c]*snaiwaz[/c] (cf. Old Saxon and Old High German [c]sneo[/c], Old Frisian and Middle Low German [c]sne[/c], Middle Dutch [c]snee[/c], Dutch [c]sneeuw[/c], German [c]Schnee[/c], Old Norse [c]snjor[/c], Gothic [c]snaiws[/c] "snow"), from PIE root [c]*sniegwh-[/c] "snow; to snow" (cf. Greek [c]nipha[/c], Latin [c]nix[/c] (genitive [c]nivis[/c]), Old Irish [c]snechta[/c], Irish [c]sneachd[/c], Welsh [c]nyf[/c], Lithuanian [c]sniegas[/c], Old Prussian [c]snaygis[/c], Old Church Slavonic [c]snegu[/c], Russian [c]snieg'[/c], Slovak [c]sneh[/c] "snow"). The cognate in Sanskrit, [c]snihyati[/c], came to mean "he gets wet". As slang for "cocaine" it is attested from 1914.
snow (v.)
	[m1]c.1300, replacing Old English [c]sniwan[/c], which would have yielded modern [c]snew[/c] (which existed as a parallel form until 17c. and, in Yorkshire, even later), from the root of [ref]snow[/ref] (n.). Cf. Middle Dutch [c]sneuuwen[/c], Dutch [c]sneeuwen[/c], Old Norse [c]snjova[/c], Swedish [c]snöga[/c].
	[m2][ex]Also þikke as snow þat snew,[br]Or al so hail þat stormes blew.[br]\[Robert Mannyng of Brunne, transl. Wace's "Chronicle", c.1330\][/ex][/m]
	[m1]The figurative sense of "overwhelm; surround, cover, and imprison" (as deep snows can do to livestock) is 1880, American English, in phrase to [c]snow (someone) under[/c]. [c]Snow job[/c] "strong, persistent persuasion in a dubious cause" is World War II armed forces slang, probably from the same metaphoric image.
snow-blind (adj.)
	[m1]1748, from [ref]snow[/ref] (n.) + [ref]blind[/ref] (adj.).
snow-goose (n.)
	[m1]1771, from [ref]snow[/ref] (n.) + [ref]goose[/ref] (n.).
snow-plow (n.)
	[m1]also [c]snowplow[/c], [c]snow-plough[/c], 1792, first mentioned in a New Hampshire context, from [ref]snow[/ref] (n.) + [ref]plow[/ref] (n.).
snow-shoe (n.)
	[m1]also [c]snowshoe[/c], 1670s, from [ref]snow[/ref] (n.) + [ref]shoe[/ref] (n.). Related: [c]Snowshoes[/c].
snow-tire (n.)
	[m1]1952, from [ref]snow[/ref] (n.) + [ref]tire[/ref] (n.). Earlier [c]mud-and-snow tire[/c] (1948).
snow-white (adj.)
	[m1]Old English [c]snawhwit[/c], from [ref]snow[/ref] (n.) + [ref]white[/ref] (adj.). Cf. Dutch [c]sneeuwwit[/c], Middle Low German [c]snewhit[/c], German [c]schneeweiss[/c], Old Norse [c]snæhvitr[/c], Swedish [c]snöhvit[/c], Danish [c]snehvid[/c]. The fairy tale is so-called from 1885, translating German [c]Schneewittchen[/c] in Grimm; the German name used in English by 1858.
snowball (n.)
	[m1]c.1400, from [ref]snow[/ref] (n.) + [ref]ball[/ref] (n.1). Cf. West Frisian [c]sniebal[/c], Middle Dutch [c]sneubal[/c], German [c]Schneeball[/c], Danish [c]snebold[/c]. Expression [c]snowball's chance (in hell)[/c] "no chance" is recorded by 1910.
snowball (v.)
	[m1]"to make snowballs", 1680s, from [ref]snowball[/ref] (n.); sense of "to throw snowballs at" (someone) is from 1850. Meaning "to increase rapidly" is attested from 1929, though the image of a snowball increasing in size as it rolls along had been used since at least 1613, and a noun sense of "a pyramid scheme" is attested from 1892. Related: [c]Snowballed[/c]; [c]snowballing[/c].
snowbank (n.)
	[m1]1779, from [ref]snow[/ref] (n.) + [ref]bank[/ref] (n.2).
snowbird (n.)
	[m1]also [c]snow-bird[/c], from 1680s in reference to various types of birds associated with snow, from [ref]snow[/ref] (n.) + [ref]bird[/ref] (n.1). From 1923 in reference to northern U.S. workers who went to the South in the winter months to work; by 1979 in reference to tourists.
snowbound (adj.)
	[m1]1814, from [ref]snow[/ref] (n.) + [ref]bound[/ref] (adj.1).
Snowdon
	[m1]mountain in Caernarvonshire, northern Wales, from English [ref]snow[/ref] (n.) + Old English [c]dun[/c] "hill, mountain" (see [ref]down[/ref] (n.2); presumably translating a former Celtic name. The height is snow-covered much of the year.
snowdrift (n.)
	[m1]c.1300, from [ref]snow[/ref] (n.) + [ref]drift[/ref] (n.).
snowdrop (n.)
	[m1]early flower, 1660s, from [ref]snow[/ref] (n.) + [ref]drop[/ref] (n.).
snowfall (n.)
	[m1]1821, "fall of snow", especially a quiet one (as distinguished from a [c]snowstorm[/c]), from [ref]snow[/ref] (n.) + [ref]storm[/ref] (n.). From 1875 as "amount that falls at a place in a given time".
snowflake (n.)
	[m1]1734, from [ref]snow[/ref] (n.) + [ref]flake[/ref] (n.).
snowman (n.)
	[m1]also [c]snow-man[/c], 1827, from [ref]snow[/ref] (n.) + [ref]man[/ref] (n.).
snowmobile (n.)
	[m1]1931, in reference to Admiral Byrd's expedition, from [ref]snow[/ref] (n.) + ending from [ref]automobile[/ref], etc.
snowstorm (n.)
	[m1]1771, from [ref]snow[/ref] (n.) + [ref]storm[/ref] (n.).
snowy (adj.)
	[m1]Old English [c]snawig[/c]; see [ref]snow[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Snowiness[/c]. Cf. Middle Low German [c]sneig[/c], Old High German [c]snewac[/c], German [c]schneeig[/c], Old Norse [c]snæugr[/c], Swedish [c]snögig[/c], Danish [c]sneig[/c].
snub (v.)
	[m1]mid-14c., "to check, reprove, rebuke", from Old Norse [c]snubba[/c] "to curse, chide, snub, scold, reprove". The ground sense is perhaps "to cut off", and the word probably is related to [ref]snip[/ref]. Cf. Swedish [c]snobba[/c] "lop off, snuff (a candle)", Old Norse [c]snubbotr[/c] "snubbed, nipped, with the tip cut off". Meaning "treat coldly" appeared early 18c. Related: [c]Snubbed[/c]; [c]snubbing[/c].
snub (adj.)
	[m1]"short and turned up", 1725, in [c]snub-nosed[/c], from [ref]snub[/ref] (v.). The connecting notion is of being "cut short".
snub (n.)
	[m1]"rebuke, intentional slight", 1530s, from [ref]snub[/ref] (v.).
snudge (n.)
	[m1]"a miser, a mean avaricious person", 1540s, "very common from c.1550-1610" \[OED\].
snuff (v.1)
	[m1]"to cut or pinch off the burned part of a candle wick", mid-15c., from noun [c]snoffe[/c] "burned part of a candle wick" (late 14c.), of unknown origin, perhaps related to [ref]snuff[/ref] (v.2). The meaning "to die" is from 1865; that of "to kill" is from 1932; [c]snuff-film[/c], originally an urban legend, is from 1975.
snuff (v.2)
	[m1]"draw in through the nose", 1520s, from Dutch or Flemish [c]snuffen[/c] "to sniff, snuff", related to Dutch [c]snuiven[/c] "to sniff", from Proto-Germanic [c]*snuf-[/c] (cf. Middle High German [c]snupfe[/c], German [c]Schnupfen[/c] "head-cold"), imitative of the sound of drawing air through the nose (see [ref]snout[/ref]). Related: [c]Snuffed[/c]; [c]snuffing[/c].
snuff (n.)
	[m1]"powdered tobacco to be inhaled", 1680s, from Dutch or Flemish [c]snuf[/c], shortened form of [c]snuftabak[/c] "snuff tobacco", from [c]snuffen[/c] "to sniff, snuff" (see [ref]snuff[/ref] (v.2)). The practice became fashionable in England c.1680. Slang phrase [c]up to snuff[/c] "knowing, sharp, wide-awake, not likely to be deceived" is from 1811; the exact sense is obscure unless it refers to the "elevating" properties of snuff.
snuff-box (n.)
	[m1]1680s, from [ref]snuff[/ref] (n.) + [ref]box[/ref] (n.1).
snuffer (n.)
	[m1]also [c]snuffter[/c], "instrument for cropping the snuff of a candle, with a closed box to contain the burnt smell and smoke", mid-15c., agent noun from [ref]snuff[/ref] (v.1).
snuffle (v.)
	[m1]1580s, from Dutch or Flemish [c]snuffelen[/c] "to sniff about, pry", related to Dutch and Flemish [c]snuffen[/c] "to sniff" (see [ref]snuff[/ref] (v.2)). Related: [c]Snuffled[/c]; [c]snuffling[/c].
snuffle (n.)
	[m1]1764, "sound made by snuffling", from [ref]snuffle[/ref] (v.). Old English had [c]snofl[/c] (n.) "phlegm, mucus". [c]The snuffles[/c] "troublesome mucous discharge from the nostrils" is from 1770.
snug (adj.)
	[m1]1590s, "compact, trim" (of a ship), especially "protected from the weather", perhaps from a Scandinavian source, cf. Old Norse [c]snoggr[/c] "short-haired", Old Swedish [c]snygg[/c], Old Danish [c]snøg[/c] "neat, tidy", perhaps from PIE [c]*kes-[/c] (1) "to scratch" (see [ref]xyster[/ref]). Sense of "in a state of ease or comfort" first recorded 1620s. Meaning "fit closely" is first found 1838. Expression [c]snug as a bug in a rug[/c] attested by 1769; earlier [c]snug as a bee in a box[/c] (1706).
snuggle (v.)
	[m1]1680s, frequentative form of [ref]snug[/ref]. Related: [c]Snuggled[/c]; [c]snuggling[/c]. As a noun from 1901.
so (adv.)
	[m1]Old English [c]swa[/c], [c]swæ[/c] (adv., conj., pron.) "in this way", also "to that extent; so as, consequently, therefore", and purely intensive; from Proto-Germanic [c]*swa[/c] (cf. Old Saxon, Middle Dutch, Old High German [c]so[/c], Old Norse [c]sva[/c], Danish [c]saa[/c], Swedish [c]så[/c], Old Frisian [c]sa[/c], Dutch [c]zo[/c], German [c]so[/c] "so", Gothic [c]swa[/c] "as"), from PIE reflexive pronomial stem [c]*swo-[/c] "so" (cf. Greek [c]hos[/c] "as", Old Latin [c]suad[/c] "so", Latin [c]se[/c] "himself"), derivative of [c]*s(w)e-[/c], pronoun of the third person and reflexive (see [ref]idiom[/ref]).
	[m1]Old English [c]swa[/c] frequently was strengthened by [c]eall[/c], and [c]so[/c] also is contained in compounds [ref]as[/ref], [ref]also[/ref], [ref]such[/ref]. The [c]-w-[/c] was eliminated by contraction from 12c.; cf. [ref]two[/ref], which underwent the same process but retained its spelling. As an "introductory particle" \[OED\] from 1590s. Used to add emphasis or contradict a negative from 1913. [c]So[/c] in mid-20c. British slang could mean "homosexual" (adj.). [c]So?[/c] as a term of dismissal is attested from 1886 (short for [c]is that so?[/c], etc.). [c]So what[/c] as an exclamation of indifference dates from 1934. [c]So-and-so[/c] is from 1596 meaning "something unspecified"; first recorded 1897 as a euphemistic term of abuse. Abbreviating phrase [c]and so on[/c] is attested from 1724. [c]So far so good[/c] is from 1721.
so long (interj.)
	[m1]parting salutation, 1860, of unknown origin, perhaps from a German idiom (cf. German parting salutation [c]adieu so lange[/c], the full sense of which probably is something like "farewell, whilst (we're apart)"); or perhaps from Hebrew [c]shalom[/c] (via Yiddish [c]sholom[/c]). Some have noted a similarity to Scandinavian leave-taking phrases, cf. Norwegian [c]Adjø så lenge, Farvel så lenge, Mor'n så lenge[/c], literally "bye so long, farewell so long, morning so long"; and Swedish [c]Hej så länge[/c] "good-bye for now", with [c]så länge[/c] "for now" attested since 1850 according to Swedish sources. Most etymology sources seem to lean toward the German origin.
	[m1]Earlier guesses that it was a sailors' corruption of a South Pacific form of Arabic [c]salaam[/c] are not now regarded as convincing. "Dictionary of American Slang" also adds to the list of candidates Irish [c]slán[/c] "safe", said to be used as a salutation in parting. The phrase seems to have turned up simultaneously in America, Britain, and perhaps Canada, originally among lower classes. First attested use is in title and text of the last poem in Whitman's "Leaves of Grass" in the 1860 edition. 
	[m2][ex][i]An unknown sphere, more real than I dream'd, more direct, darts awakening rays about me -- So long! [br]Remember my words -- I may again return, [br]I love you -- I depart from materials; [br]I am as one disembodied, triumphant, dead.[/i][/ex][/m]
	[m1]Whitman's friend and fan William Sloane Kennedy, wrote in 1923:
	[m2][ex]The salutation of parting -- 'So long!' -- was, I believe, until recent years, unintelligible to the majority of persons in America, especially in the interior, and to members of the middle and professional classes. I had never heard of it until I read it in Leaves of Grass, but since then have quite often heard it used by the laboring class and other classes in New England cities. Walt wrote to me, defining 'so long' thus: "A salutation of departure, greatly used among sailors, sports, & prostitutes -- the sense of it is 'Till we meet again,' -- conveying an inference that somehow they will doubtless so meet, sooner or later". ... It is evidently about equivalent to our 'See you later.' The phrase is reported as used by farm laborers near Banff, Scotland. In Canada it is frequently heard; 'and its use is not entirely confined to the vulgar.' It is in common use among the working classes of Liverpool and among sailors at Newcastle-upon-Tyne, and in Dorsetshire. ... The London Globe suggests that the expression is derived from the Norwegian 'Saa laenge,' a common form of 'farewell,' au revoir. If so, the phrase was picked up from the Norwegians in America, where 'So long' first was heard. The expression is now (1923) often used by the literary and artistic classes.[/ex][/m]
so-called (adj.)
	[m1]1650s, from [ref]so[/ref] + past participle of [ref]call[/ref] (v.). As a "sneer word" (1980, Safire, who lumps it with [c]self-proclaimed[/c], [c]would-be[/c], and [c]purported[/c]), from 1837.
so-so
	[m1]1520s as an adverb, "indifferently"; as an adjective, "mediocre, neither too good nor too bad", 1540s; from [ref]so[/ref].
soak (v.)
	[m1]Old English [c]socian[/c] (intransitive) "to soak, to lie in liquid", from Proto-Germanic [c]*sukon[/c] (cf. West Flemish [c]soken[/c]), possibly from PIE [c]*sug-[/c], from root [c]*seue-[/c] (2) "to take liquid" (see [ref]sup[/ref] (v.2)). Transitive sense "drench, permeate thoroughly" is from mid-14c.; that of "cause to lie in liquid" is from early 15c. Meaning "take up by absorption" is from 1550s. Slang meaning "to overcharge" first recorded 1895. Related: [c]Soaked[/c]; [c]soaking[/c]. As a noun, mid-15c., from the verb.
soap (n.)
	[m1]Old English [c]sape[/c] "soap, salve" (originally a reddish hair dye used by Germanic warriors to give a frightening appearance), from Proto-Germanic [c]*saipon[/c] "dripping thing, resin" (cf. Middle Low German [c]sepe[/c], West Frisian [c]sjippe[/c], Dutch [c]zeep[/c], Old High German [c]seiffa[/c], German [c]seife[/c] "soap", Old High German [c]seifar[/c] "foam", Old English [c]sipian[/c] "to drip"), from PIE [c]*soi-bon-[/c], from root [c]*seib-[/c] "to pour out, drip, trickle" (cf. Latin [c]sebum[/c] "tallow, suet, grease").
	[m1]Romans and Greeks used oil to clean skin; the Romance language words for "soap" (cf. Italian [c]sapone[/c], French [c]savon[/c], Spanish [c]jabon[/c]) are from Late Latin [c]sapo[/c] "pomade for coloring the hair" (first mentioned in Pliny), which is a Germanic loan-word, as is Finnish [c]saippua[/c]. The meaning "flattery" is recorded from 1853.
soap (v.)
	[m1]1580s, from [ref]soap[/ref] (n.). Related: [c]Soaped[/c]; [c]soaping[/c].
soap opera (n.)
	[m1]"melodramatic radio serial" (later extended to television), 1939; so-called because sponsors often were soap manufacturers, from earlier [c]horse opera[/c] "a Western" (1927). Shortened form [c]soap[/c] for this first attested 1943.
soap-box (n.)
	[m1]also [c]soapbox[/c], 1650s, "box for holding soap", later especially a wooden crate in which soap may be packed; from [ref]soap[/ref] (n.) + [ref]box[/ref] (n.). Typical of a makeshift stand for a public orator since at least 1907. Also used by children to make racing carts, cf. [c]soap-box derby[/c], annual race in Dayton, Ohio, which dates to 1933.
soap-bubble (n.)
	[m1]1800, from [ref]soap[/ref] (n.) + [ref]bubble[/ref] (n.).
soap-dish (n.)
	[m1]1835 as a dish for a bar of soap; 1814 as a holder for shaving-soap, from [ref]soap[/ref] (n.) + [ref]dish[/ref] (n.).
soapstone (n.)
	[m1]type of talc, 1680s, from [ref]soap[/ref] (n.) + [ref]stone[/ref] (n.). So called because it is occasionally used for cleaning.
soapy (adj.)
	[m1]c.1600, from [ref]soap[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Soapily[/c]; [c]soapiness[/c].
soar (v.)
	[m1]late 14c., from Old French [c]essorer[/c] "fly up, soar", from Vulgar Latin [c]*exaurare[/c] "rise into the air", from Latin [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]aura[/c] "breeze, air" (see [ref]aura[/ref]). Of mountains, buildings, etc., by 1812; of prices, emotions, etc. from 1929. Related: [c]Soared[/c]; [c]soaring[/c].
sob (v.)
	[m1]c.1200, "to cry with short breaths", probably of imitative origin, related to Old English [c]seofian[/c] "to lament", Old High German [c]sufan[/c] "to draw breath", West Frisian [c]sobje[/c] "to suck". Related: [c]Sobbed[/c]; [c]sobbing[/c].
sob (n.)
	[m1]late 14c., from [ref]sob[/ref] (v.). [c]Sob story[/c] is from 1913. [c]Sob sister[/c] "female journalist who writes sentimental stories or advice columns" is from 1912.
sobeit (conj.)
	[m1]1580s, from [c]so be it[/c], "one of our few surviving subjunctives" \[Weekley\].
sober (v.)
	[m1]late 14c., "reduce to a quiet condition" (transitive), from [ref]sober[/ref] (adj.). Meaning "render grave or serious" is from 1726. Intransitive sense of "become sober" (since 1847 often with [c]up[/c]) is from 1820. Related: [c]Sobered[/c]; [c]sobering[/c].
sober (adj.)
	[m1]mid-14c., "moderate in desires or actions, temperate, restrained", especially "abstaining from strong drink", also "calm, quiet, not overcome by emotion", from Old French [c]sobre[/c] "decent; sober" (12c.), from Latin [c]sobrius[/c] "not drunk, temperate, moderate, sensible", from a variant of [c]se-[/c] "without" (see [ref]se-[/ref]) + [c]ebrius[/c] "drunk", of unknown origin. Meaning "not drunk at the moment" is from late 14c.; also "appropriately solemn, serious, not giddy". Related: [ref]Soberly[/ref]; [c]soberness[/c]. [c]Sobersides[/c] "sedate, serious-minded person" is recorded from 1705.
soberly (adv.)
	[m1]mid-14c., "temperately"; late 14c., "gravely", from [ref]sober[/ref] (adj.) + [ref]-ly[/ref] (2).
sobriety (n.)
	[m1]c.1400, "moderation in indulgence", from Old French [c]sobriete[/c] "sobriety, moderation" (Modern French [c]sobrieté[/c]) or directly from Latin [c]sobrietatem[/c] (nominative [c]sobrietas[/c]), from [c]sobrius[/c] (see [ref]sober[/ref] (adj.)). Meaning "steadiness, gravity" is recorded from 1540s.
sobriquet (n.)
	[m1]1640s, from French [c]sobriquet[/c] "nickname", from Middle French [c]soubriquet[/c] (15c.), which also meant "a jest, quip", and is said to have meant literally "a chuck under the chin" \[Gamillscheg\]; of unknown origin (first element perhaps from Latin [c]sub[/c] "under").
soccer (n.)
	[m1]1889, [c]socca[/c], later [c]socker[/c] (1891), [c]soccer[/c] (1895), originally university slang (with jocular formation [ref]-er[/ref] (3)), from a shortened form of [c]Assoc.[/c], abbreviation of [ref]association[/ref] in [c]Football Association[/c] (as opposed to Rugby football); cf. [c]rugger[/c]. An unusual method of formation, but those who did it perhaps shied away from making a name out of the first three letters of [c]Assoc.[/c]
Sochi
	[m1]Black Sea resort in Russia, ultimately from the name of the [c]Cherkess[/c] ([c]Circassian[/c]) people who live in the region, whose name is of uncertain origin.
sociability (n.)
	[m1]late 15c., from Middle French [c]sociabilite[/c], from Latin [c]sociabilis[/c] (see [ref]sociable[/ref]).
sociable (adj.)
	[m1]1550s, "enjoying the company of others", from Middle French [c]sociable[/c] (16c.) and directly from Latin [c]sociabilis[/c] "close, intimate, easily united", from [c]sociare[/c] "to join, unite", from [c]socius[/c] "companion, ally" (see [ref]social[/ref] (adj.)).
social (adj.)
	[m1]late 15c., "devoted to or relating to home life"; 1560s as "living with others", from Middle French [c]social[/c] (14c.) and directly from Latin [c]socialis[/c] "of companionship, of allies; united, living with others; of marriage, conjugal", from [c]socius[/c] "companion, ally", probably originally "follower", from PIE [c]*sokw-yo-[/c], suffixed form of root [c]*sekw-[/c] (1) "to follow", and thus related to [c]sequi[/c] "to follow" (see [ref]sequel[/ref]). Cf. Old English [c]secg[/c], Old Norse [c]seggr[/c] "companion", which seem to have been formed on the same notion). Related: [c]Socially[/c].
	[m1]Sense of "characterized by friendliness or geniality" is from 1660s. Meaning "living or liking to live with others; companionable, disposed to friendly intercourse" is from 1720s. Meaning "of or pertaining to society as a natural condition of human life" first attested 1695, in Locke. Sense of "pertaining to fashionable society" is from 1873.
	[m1][c]Social climber[/c] is from 1893; [c]social work[/c] is 1890; [c]social worker[/c] 1886. [c]Social drinking[/c] first attested 1807. [c]Social studies[/c] as an inclusive term for history, geography, economics, etc., is attested from 1916. [c]Social security[/c] "system of state support for needy citizens" is attested from 1907 (the Social Security Act was passed by U.S. Congress in 1935). [c]Social butterfly[/c] is from 1867, in figurative reference to "flitting".
	[m1][c]Social contract[/c] (1849) ultimately is from Rousseau. [c]Social Darwinism[/c] attested from 1887. [c]Social engineering[/c] attested from 1899. [c]Social science[/c] is from 1811. In late 19c. newspapers, [c]social evil[/c] is "prostitution". [c]Social justice[/c] is attested by 1718; [c]social network[/c] by 1971; [c]social networking[/c] by 1984.
social (n.)
	[m1]"friendly gathering", 1870, from [ref]social[/ref] (adj.). In late 17c. it meant "a companion, associate".
socialisation (n.)
	[m1]chiefly British English spelling of [ref]socialization[/ref]; for spelling, see [ref]-ize[/ref].
socialism (n.)
	[m1]1837, from French [c]socialisme[/c] (1832) or formed in English (based on [ref]socialist[/ref]) from [ref]social[/ref] (adj.) + [ref]-ism[/ref]. Perhaps first in reference to Robert Owen's communes. "Pierre Leroux (1797-1871), idealistic social reformer and Saint-Simonian publicist, expressly claims to be the originator of the word [c]socialisme[/c]" \[Klein, also see OED discussion\]. The word begins to be used in French in the modern sense c.1835.
socialist (n.)
	[m1]"one who advocates socialism", 1827, from French [c]socialiste[/c], or else a native formation based on it, in reference to the teachings of Comte de Saint-Simon, founder of French socialism. The word begins to be used in French in the modern sense c.1835. [c]Socialista[/c], with a different sense, was applied 18c. to followers and pupils of Dutch jurist Grotius (1583-1645), from his use of [c]socialistus[/c]. [c]Socialist realism[/c] attested from 1934.
	[m2][ex]I find that socialism is often misunderstood by its least intelligent supporters and opponents to mean simply unrestrained indulgence of our natural propensity to heave bricks at respectable persons. \[George Bernard Shaw, "An Unsocial Socialist", 1900\][/ex][/m]
	<hr>[m2][ex]Prison is a Socialist's Paradise, where equality prevails, everything is supplied and competition is eliminated. \[Elbert Hubbard, "The Note Book", 1927\][/ex][/m]
socialistic (adj.)
	[m1]1839, from [ref]socialist[/ref] + [ref]-ic[/ref]. Related: [c]Socialistically[/c].
socialite (n.)
	[m1]1928, first in "Time" magazine, from [ref]social[/ref] (adj.) in the "pertaining to high society" sense, perhaps as a play on [c]social light[/c], in imitation of words in [ref]-ite[/ref] (1).
sociality (n.)
	[m1]1640s, from French [c]socialité[/c] or directly from Latin [c]socialitas[/c] "fellowship, sociableness", from [c]socialis[/c] (see [ref]social[/ref] (adj.)).
socialization (n.)
	[m1]1839, in reference to personal associations; 1884 in reference to socialism; noun of action from [ref]socialize[/ref].
socialize (v.)
	[m1]1828, "to render social", from [ref]social[/ref] (adj.). Meaning "to be sociable, to mingle" is recorded from 1895. Meaning "to make socialistic" is from 1846. Related: [c]Socialized[/c]; [c]socializing[/c]. The phrasing in [c]socialized medicine[/c] is by 1912.
societal (adj.)
	[m1]1873, from [ref]society[/ref] (adj.) + [ref]-al[/ref] (1). Related: [c]Societally[/c]. Earlier adjective was [c]societarian[/c] (1822) "of or pertaining to society".
society (n.)
	[m1]1530s, "companionship, friendly association with others", from Old French [c]societe[/c] "company" (12c., Modern French [c]société[/c]), from Latin [c]societatem[/c] (nominative [c]societas[/c]) "fellowship, association, alliance, union, community", from [c]socius[/c] "companion" (see [ref]social[/ref] (adj.)).
	[m1]Meaning "group, club" is from 1540s, originally of associations of persons for some specific purpose. Meaning "people bound by neighborhood and intercourse aware of living together in an ordered community" is from 1630s. Sense of "the more cultivated part of any community" first recorded 1823, hence "fashionable people and their doings". The [c]Society Islands[/c] were named 1769 by Cook on his third Pacific voyage in honor of the [c]Royal Society[/c], which financed his travels across the world to observe the transit of Venus.
Socinian
	[m1]1640s (n.); 1690s (adj.), in reference to followers or doctrines of Faustus [c]Socinus[/c], Latinized name of Fausto [c]Sozzini[/c] (1539-1604), Italian anti-trinitarian theologian who held Christ to be human, if divinely endowed, and the Holy Spirit to be divine energy, not a person. He broke with the Church and organized the Polish Brethren.
socio-
	[m1]word-forming element meaning "social, of society; social and", also "having to do with sociology", from combining form of Latin [c]socius[/c] "companion, ally, associate, fellow, sharer" (see [ref]social[/ref] (adj.)). Common in compounds since c.1880.
socio-economic (adj.)
	[m1]also [c]socioeconomic[/c], 1875; see [ref]socio-[/ref] + [ref]economic[/ref].
socio-political (adj.)
	[m1]also [c]sociopolitical[/c], 1842, from [ref]socio-[/ref] + [ref]political[/ref].
sociobiology (n.)
	[m1]"study of the biological basis of social behavior", 1946, from [ref]socio-[/ref] + [ref]biology[/ref]. Related: [c]Sociobiological[/c].
sociological (adj.)
	[m1]1861; see [ref]sociology[/ref] + [ref]-ical[/ref]. Related: [c]Sociologically[/c].
sociologist (n.)
	[m1]1843, from [ref]sociology[/ref] + [ref]-ist[/ref].
sociology (n.)
	[m1]the science of social phenomena, 1842, from French [c]sociologie[/c], a hybrid coined 1830 by French philosopher Isidore Auguste Comte (1798-1857), from Latin [c]socius[/c] "associate" (see [ref]social[/ref] (adj.)) + Greek-derived suffix [c]-logie[/c] (see [ref]-logy[/ref]).
sociopath (n.)
	[m1]1930, coined by psychologist G.E. Partridge from [ref]socio[/ref]- on model of [ref]psychopath[/ref].
sock (n.1)
	[m1]"knitted or woven covering for the foot, short stocking", early 14c., from Old English [c]socc[/c] "slipper, light shoe", from Latin [c]soccus[/c] "slipper, light low-heeled shoe", probably a variant of Greek [c]sykchos[/c], word for a kind of shoe, perhaps from Phrygian or another Asiatic language. The Latin word was borrowed generally in West Germanic, e.g. Middle Dutch [c]socke[/c], Dutch [c]sok[/c], Old High German [c]soc[/c], German [c]Socke[/c]. To [c]knock the socks off[/c] (someone) "beat thoroughly" is recorded from 1845, American English colloquial. Teen slang [c]sock hop[/c] is c.1950, from notion of dancing without shoes.
sock (v.2)
	[m1]"to stash (money) away as savings", 1942, American English, from the notion of hiding one's money in a sock (see [ref]sock[/ref] (n.1)).
sock (v.1)
	[m1]1700, "to beat, hit hard, pitch into", of uncertain origin. To [c]sock it to (someone)[/c] first recorded 1877.
sock (n.2)
	[m1]"a blow, a hit with the fist", 1700, from or related to [ref]sock[/ref] (v.1).
sockdolager (n.)
	[m1]1830, "a decisive blow" (also, figuratively "a conclusive argument"), fanciful formation from [ref]sock[/ref] (v.1) "hit hard", perhaps via a comical mangling of [ref]doxology[/ref], on a notion of "finality". The meaning "something exceptional" is attested from 1838.
	[m1][c]Sockdologising[/c] likely was nearly the last word President Abraham Lincoln heard. During the performance of Tom Taylor's "Our American Cousin", assassin John Wilkes Booth (who knew the play well) waited for the laugh-line "Well, I guess I know enough to turn you inside out, you sockdologising old man-trap". Amid the noise as the audience responded, Booth fired the fatal shot.
socket (n.)
	[m1]c.1300, "spearhead" (originally one shaped like a plowshare), from Anglo-French [c]soket[/c] "spearhead, plowshare" (mid-13c.), diminutive of Old French [c]soc[/c] "plowshare", from Vulgar Latin [c]*soccus[/c], perhaps from a Gaulish source, from Celtic [c]*sukko-[/c] (cf. Welsh [c]swch[/c] "plowshare", Middle Irish [c]soc[/c] "plowshare"), properly "hog's snout", from PIE [c]*su-[/c] "pig" (cf. Latin [c]sus[/c] "swine"; see [ref]sow[/ref] (n.) "female pig").
	[m1]Meaning "hollow part or piece for receiving and holding something" first recorded early 15c.; anatomical sense is from c.1600; domestic electrical sense first recorded 1885. [c]Socket wrench[/c] is attested from 1837. The verb is 1530s, from the noun. Related: [c]Socketed[/c]; [c]socketing[/c].
Socratic (adj.)
	[m1]1630s ([c]Socratical[/c] is from 1580s), "of or pertaining to Greek philosopher [c]Socrates[/c]" (469-399 B.C.E.), especially in reference to his method of eliciting truth by question and answer, from Latin [c]Socraticus[/c], from Greek [c]Sokratikos[/c] "pertaining to Socrates or his school". His name is Greek [c]Sokrates[/c], literally "having safe might".
sod (n.1)
	[m1]"turf, slice of earth with grass on it", mid-15c., apparently from Middle Dutch [c]sode[/c] "turf", or Middle Low German [c]sode[/c], both related to Old Frisian [c]satha[/c] "sod", all of uncertain origin. Perhaps the notion is water saturation and the group is related to [ref]sog[/ref]. [c]The (old) sod[/c] "Ireland" is from 1812.
sod (n.2)
	[m1]term of abuse, 1818, short for [ref]sodomite[/ref] (also see [ref]sodomy[/ref]). British colloquial [c]sod-all[/c] "nothing" is attested from 1958.
sod (v.1)
	[m1]c.1400, "to cover with sod", from [ref]sod[/ref] (n.). Related: [c]Sodded[/c]; [c]sodding[/c].
sod (v.2)
	[m1]in [c]sod off[/c] (1960), British slang term of dismissal; see [ref]sod[/ref] (n.2).
soda (n.)
	[m1]late 15c., "sodium carbonate", an alkaline substance extracted from certain ashes (now made artificially), from Italian [c]sida[/c] (or Medieval Latin [c]soda[/c]) "a kind of saltwort", from which soda was obtained, of uncertain origin. Perhaps it is from a Catalan [c]sosa[/c], attested from late 13c., of uncertain origin. Proposed Arabic sources in a name of a variety of saltwort have not been attested and that theory is no longer considered valid. Another theory, considered far-fetched in some quarters, traces it to Medieval Latin [c]sodanum[/c] "a headache remedy", ultimately from Arabic [c]suda[/c] "splitting headache".
	[m1]Soda is found naturally in alkaline lakes, in deposits where such lakes have dried, and from ash produced by burning various seaside plants. A major trading commodity in the medieval Mediterranean, since commercial manufacture of it began in France in late 18c., these other sources have been abandoned. [c]Washing soda[/c] (sodium carbonate) is commonly distinguished from [c]baking soda[/c] (sodium bicarbonate). A [c]soda-cracker[/c] (1863) has baking soda as an ingredient. 
	[m1]The meaning "carbonated water" is first recorded 1834, a shortening of [c]soda water[/c] (1802) "water into which carbonic acid has been forced under pressure". "It rarely contains soda in any form; but the name originally applied when sodium carbonate was contained in it has been retained" \[Century Dictionary, 1902\]. Since 19c. typically flavored and sweetened with syrups.  First record of [c]soda pop[/c] is from 1863, and the most frequent modern use of the word is as a shortening of this or other terms for "flavored, sweetened soda water". Cf. [ref]pop[/ref] (n.1). [c]Soda fountain[/c] is from 1824; [c]soda jerk[/c] first attested 1915 ([c]soda-jerker[/c] is from 1883). Colloquial pronunciation "sody" is represented in print from 1900 (U.S. Midwestern).
sodality (n.)
	[m1]"companionship, fellowship, association with others", c.1600, from Middle French [c]sodalité[/c] or directly from Latin [c]sodalitatem[/c] (nominative [c]sodalitas[/c]) "companionship, a brotherhood, association, fellowship", from [c]sodalis[/c] "companion", perhaps literally "one's own, relative", related to [c]suescere[/c] "to accustom", from PIE [c]*swedh-[/c], extended form of root [c]*s(w)e-[/c], pronoun of the third person and reflective (see [ref]idiom[/ref]). Especially of religious guilds in the Catholic Church.
sodbuster (n.)
	[m1]"pioneer farmer in a cattle-grazing region", originally in the U.S. West, 1897, from [ref]sod[/ref] (n.1) + agent noun from [ref]bust[/ref] (v.).
sodden (adj.)
	[m1]"soaked or softened in water", 1820, earlier "resembling something that has been boiled a long time" (1590s), originally "boiled" (c.1300), from Old English [c]soden[/c] "boiled", strong past participle of [c]seoþan[/c] "to cook, boil" (see [ref]seethe[/ref]). For sense evolution from "heat in water" to "immerse in water" cf. [ref]bath[/ref].
sodium (n.)
	[m1]metallic alkaline element, 1807, coined by English chemist Humphry Davy from [ref]soda[/ref]; so called because the element was isolated from caustic soda (sodium hydroxide). The chemical symbol [c]Na[/c] is from [c]natrium[/c], alternative name for the element proposed by Berzelius from [ref]natron[/ref], a name of a type of soda.
Sodom (n.)
	[m1]"wicked or corrupt place", 1640s, from the sinful city in ancient Palestine, said to have been destroyed, with neighboring Gomorrah, by fire from heaven (Gen. xviii-xix). From Hebrew [c]s'dom[/c], of unknown origin.
sodomise (v.)
	[m1]chiefly British English spelling of [ref]sodomize[/ref]. For suffix, see [ref]-ize[/ref]. Related: [c]Sodomised[/c]; [c]sodomising[/c].
sodomite (n.)
	[m1]late 14c., from Old French [c]Sodomite[/c] "inhabitant of Sodom; sodomite", also a general term of abuse, or directly from Late Latin [c]Sodomita[/c], from Greek [c]Sodomites[/c] "inhabitant of Sodom" (see [ref]Sodom[/ref], also cf. [ref]sodomy[/ref]). Related: [c]Sodomitical[/c]. Old English had adjective [c]sodomitisc[/c]. The King James Bible (1611) has fem. form [c]sodomitesse[/c] in a marginal note to "whore" in Deut. xxiii:17.
sodomize (v.)
	[m1]1868; see [ref]sodomy[/ref] + [ref]-ize[/ref]. Related: [c]Sodomized[/c]; [c]sodomizing[/c]. In Dutch slang, [c]besodemieteren[/c] means "to deceive", and evidently is built from the traditional notion of "corruption" in Sodom.
sodomy (n.)
	[m1]c.1300, "unnatural sexual relations", such as those imputed to the inhabitants of Biblical [ref]Sodom[/ref], especially between persons of the same sex but also with beasts, from Old French [c]sodomie[/c], from Late Latin [c]peccatum Sodomiticum[/c] "anal sex", literally "the sin of Sodom", from Latin [c]Sodoma[/c]. In Middle English also [c]synne Sodomyke[/c] (early 14c.).
soever (adv.)
	[m1]1550s, from [ref]so[/ref] + [ref]ever[/ref]. "A word generally used in composition to extend or render indefinite the sense of such words as [c]who[/c], [c]what[/c], [c]where[/c], [c]when[/c], [c]how[/c], etc. ...". \[Century Dictionary\].
sofa (n.)
	[m1]1620s, "raised section of a floor, covered with carpets and cushions", from Turkish [c]sofa[/c], from Arabic [c]suffah[/c] "bench of stone or wood; a couch". Meaning "long stuffed seat for reclining" is recorded from 1717.
sofa-bed (n.)
	[m1]1805, from [ref]sofa[/ref] + [ref]bed[/ref] (n.).
soffit (n.)
	[m1]architectural term referring to under-faces, 1610s, from Italian [c]soffita[/c], fem. of [c]soffitto[/c] "ceiling", noun use of adjective meaning "fixed beneath", from Vulgar Latin [c]*suffictus[/c] "fastened below", from Latin [c]suffixus[/c] (see [ref]suffix[/ref] (n.)).
Sofia
	[m1]Bulgarian capital, Roman [c]Serdica[/c], from the Thracian [c]Serdi[/c] people who lived thereabouts. Conquered by the Bulgarians 9c. who altered the name by folk-etymology to [c]Sredeti[/c], which in their tongue meant "center, middle". It got its current name 14c. when the Turks conquered it and converted the 6c. church of St. [ref]Sophia[/ref] into a mosque; the name thence extended to the whole city.
soft (adj.)
	[m1]Old English [c]softe[/c], earlier [c]sefte[/c], "gentle, mild-natured; easeful, comfortable, calm, undisturbed; luxurious", from West Germanic [c]*samfti[/c], from Proto-Germanic [c]*samftijaz[/c] "level, even, smooth, gentle, soft" (cf. Old Saxon [c]safti[/c], Old High German [c]semfti[/c], German [c]sanft[/c]; and from a variant form with [c]-ch-[/c] for [c]-f-[/c], Middle Dutch [c]sachte[/c], Dutch [c]zacht[/c], German [c]sacht[/c]), from root [c]*som-[/c] "fitting, agreeable".
	[m1]From c.1200 of material things, "not stiff, not coarse, fine; yielding to weight". From late 14c. of wind, rain, etc. Of sounds, "quiet, not loud", from early 13c. Of words, "mild, restrained; courteous" mid-14c. From late 14c. as "indulgent", also "physically feeble; easily overcome, lacking manly courage". From 1755 of water ("relatively free from mineral salts"), from 1789 of coal. Meaning "foolish, simple, silly" is attested from 1620s; earlier "easily moved or swayed; soft-hearted, sympathetic; docile" (early 13c.). In reference to drinks, "non-alcoholic" from 1880. As an adverb, Old English [c]softe[/c] "gently"; late 13c. as "quietly". As an interjection from 1540s.
	[m1][c]Soft landing[/c] is from 1958 and the U.S. space program. Adjective [c]soft-core[/c] (in reference to pornography) is from 1966 (cf. [ref]hardcore[/ref]). [c]Soft rock[/c] as a music style is attested from 1969. [c]Soft sell[/c] is from 1955. [c]Soft-shoe[/c] as a dancing style is attested from 1927. [c]Soft-boiled[/c] is from 1757 of eggs; of persons, ideas, etc., 1930 (cf. [c]half-baked[/c]). [c]Soft-focus[/c] (adj.) of camera shots is from 1917. [c]The softer sex[/c] "women collectively" is from 1640s.
soft-hearted (adj.)
	[m1]also [c]softhearted[/c], 1590s, from [ref]soft[/ref] (adj.) "tender" + [ref]hearted[/ref]. Related: [c]Soft-heartedly[/c]; [c]soft-heartedness[/c].
soft-pedal (v.)
	[m1]"to tone down", 1915, figurative use from the noun (1856) in reference to the left foot-lever of a piano, which makes it quieter among other effects; from [ref]soft[/ref] (adj.) + [ref]pedal[/ref] (n.).
soft-shelled (adj.)
	[m1]1611, from [ref]soft[/ref] (adj.) + [ref]shell[/ref] (n.).
soft-soap (n.)
	[m1]1630s, from [ref]soft[/ref] (adj.) + [ref]soap[/ref] (n.). Figurative sense "flattery" is recorded from 1830.
soft-spoken (adj.)
	[m1]c.1600, from [ref]soft[/ref] (adj.) + [ref]spoken[/ref].
softball (n.)
	[m1]baseball of larger than usual size, used in a scaled-down version of the game, 1914, from [ref]soft[/ref] + [ref]ball[/ref] (n.1). The game itself so called from 1916, also known as [c]playground baseball[/c]. The word earlier was a term in sugar candy making (1894). [c]Softball question[/c], one that is easy to answer, is attested from 1976.
soften (v.)
	[m1]late 14c., "to mitigate, diminish" (transitive), from [ref]soft[/ref] (adj.) + [ref]-en[/ref] (1). Meaning "to make physically soft" is from 1520s; intransitive sense of "to become softer" is attested from 1610s. [c]Soften up[/c] in military sense of "weaken defenses" is from 1940. Related: [c]Softened[/c]; [c]softening[/c].
softener (n.)
	[m1]c.1600, agent noun from [ref]soften[/ref].
softly (adv.)
	[m1]early 13c., "gently", from [ref]soft[/ref] (adj.) + [ref]-ly[/ref] (2).
softness (n.)
	[m1]Old English [c]softnes[/c] "ease, comfort; state of being soft to the touch; luxury"; see [ref]soft[/ref] (adj.) + [ref]-ness[/ref]. Meaning "weakness of character, effeminacy" is from c.1600.
software (n.)
	[m1]1851, [c]soft wares[/c], "woolen or cotton fabrics", also, "relatively perishable consumer goods", from [ref]soft[/ref] + [ref]ware[/ref] (n.). The computer sense is a separate coinage from 1960, based on [ref]hardware[/ref].
softy (n.)
	[m1]also [c]softie[/c], 1863, "silly person", from [ref]soft[/ref] (adj.) + [ref]-y[/ref] (3). Meaning "soft-hearted person" is from 1886; that of "weak, unmanly or effeminate man" is from 1895. The [c]Mister Softee[/c] soft ice-cream operation began in Philadelphia, U.S., in 1956.
sog (n.)
	[m1]"soft or marshy place", 1530s, of unknown origin. Also as a verb, "to become soaked; to soak" (mid-15c.), perhaps related to [ref]soak[/ref] (v.) or from or related to similar words in Scandinavian.
soggy (adj.)
	[m1]1722, perhaps from dialectal [ref]sog[/ref] "bog, swamp", or the verb [c]sog[/c] "become soaked", both of unknown origin, + [ref]-y[/ref] (2). Related: [c]Soggily[/c]; [c]sogginess[/c].
Soho
	[m1]district in New York city, 1969, from "[c]So[/c]uth of [c]Ho[/c]uston Street", but probably also echoing the name of the London neighborhood (famous for vice by early 19c.), which was so called since at least 1630s, originally [c]"So Ho",[/c] a hunting cry (c.1300) used in calling from a distant place to alert hounds and other hunters; the West End district was so called from earlier association of this area with hunting.
soi-distant (adj.)
	[m1]"self-named, so-called, would-be", 1752 (in Chesterfield), French, from [c]soi[/c] "oneself" (from Latin [c]se[/c], see [ref]se-[/ref]) + present participle of [c]dire[/c] "to say" (see [ref]diction[/ref]).
soigne (adj.)
	[m1]"prepared with great attention to detail", 1821, from French [c]soigné[/c] (fem. [c]soignée[/c]), from past participle of [c]soigner[/c] "to take care of", from [c]soin[/c] "care", which is of unknown origin.
soil (v.)
	[m1]early 13c., "to defile or pollute with sin", from Old French [c]soillier[/c] "to splatter with mud, to foul or make dirty", originally "to wallow" (12c., Modern French [c]souillier[/c]), from [c]souil[/c] "tub, wild boar's wallow, pigsty", which is from either Latin [c]solium[/c] "tub for bathing; seat", or Latin [c]suculus[/c] "little pig", from [c]sus[/c] "pig". Literal meaning "to make dirty, begrime" is attested from c.1300 in English. Related: [c]Soiled[/c]; [c]soiling[/c].
soil (n.1)
	[m1]c.1300, originally "land, area, place", from Anglo-French [c]soil[/c] "piece of ground, place" (13c.), from an merger or confusion of Old French [c]sol[/c] "bottom, ground, soil" (12c., from Latin [c]solum[/c] "soil, ground"; see [ref]sole[/ref] (n.1)), Old French [c]soeul[/c], [c]sueil[/c] "threshold, area, place" (from Latin [c]solium[/c] "seat"), and Old French [c]soil[/c], [c]soille[/c] "a miry place", from [c]soillier[/c] (see [ref]soil[/ref] (v.)).
	[m1]Meaning "place of one's nativity" is from c.1400. Meaning "mould, earth, dirt" (especially that which plants grow in) is attested from mid-15c.
soil (n.2)
	[m1]"filth, dirt, refuse matter, sewage, liquid likely to contain excrement", c.1600, earlier "miry or muddy place" (early 15c.), from Old French [c]soille[/c] "miry place", from [c]soillier[/c] (v.) "to make dirty", and in part a native formation from [ref]soil[/ref] (v.). This is the sense in archaic [c]night-soil[/c].
soiree (n.)
	[m1]"an evening party", 1793, from French [c]soirée[/c], from [c]soir[/c] "evening", from Old French [c]soir[/c] "evening, night" (10c.), from Latin [c]sero[/c] (adv.) "late, at a late hour", from [c]serum[/c] "late hour", neuter of [c]serus[/c] "late", from PIE [c]*se-ro-[/c], suffixed form of root [c]*se-[/c] (2) "long, late" (cf. Sanskrit [c]sayam[/c] "in the evening", Lithuanian [c]sietuva[/c] "deep place in a river", Old English [c]sið[/c] "after", German [c]seit[/c] "since", Gothic [c]seiþus[/c] "late", Middle Irish [c]sith[/c], Middle Breton [c]hir[/c] "long").
sojourn (v.)
	[m1]late 13c., "stay temporarily, reside for a time; visit"; also "reside permanently, dwell"; from Old French [c]sojorner[/c] "stay or dwell for a time", from Vulgar Latin [c]*subdiurnare[/c] "to spend the day" (source also of Italian [c]soggiornare[/c]), from Latin [c]sub-[/c] "under, until" (see [ref]sub-[/ref]) + [c]diurnare[/c] "to last long", from [c]diurnus[/c] "of a day", from [c]diurnum[/c] "day" (see [ref]diurnal[/ref]). Modern French [c]séjourner[/c] formed via vowel dissimilation. Related: [c]Sojourned[/c]; [c]sojourning[/c].
sojourn (n.)
	[m1]mid-13c., "temporary stay, visit", from Anglo-French [c]sojorn[/c], variant of Old French [c]sejorn[/c], from [c]sejorner[/c] "stay or dwell for a time" (see [ref]sojourn[/ref] (v.)).
sojourner (n.)
	[m1]"temporary resident", 15c., agent noun from [ref]sojourn[/ref] (v.).
soke (n.)
	[m1]"right of jurisdiction", Old English [c]socn[/c] "jurisdiction, prosecution", literally "seeking", from Proto-Germanic [c]*sokniz[/c], from PIE [c]*sag-ni-[/c], from root [c]*sag-[/c] "to seek out" (see [ref]seek[/ref]). Related: [c]Sokeman[/c]; [c]sokemanry[/c].
Sol (n.)
	[m1]"the sun personified", mid-15c. (also in Old English), from Latin [c]sol[/c] "the sun, sunlight", from PIE [c]*s(e)wol-[/c], variant of root [c]*saewel-[/c] "the sun" (cf. Sanskrit [c]suryah[/c], Avestan [c]hvar[/c] "sun, light, heavens"; Greek [c]helios[/c]; Lithuanian [c]saule[/c]; Old Church Slavonic [c]slunice[/c]; Gothic [c]sauil[/c], Old English [c]sol[/c] "sun", [c]swegl[/c] "sky, heavens, the sun"; Welsh [c]haul[/c], Old Cornish [c]heuul[/c], Breton [c]heol[/c] "sun"; Old Irish [c]suil[/c] "eye").
	[m1]The PIE element [c]-*el-[/c] in the root originally was a suffix and had an alternative form [c]-*en-[/c], yielding [c]*s(u)wen-[/c], source of English [ref]sun[/ref] (n.). French [c]soleil[/c] (10c.) is from Vulgar Latin [c]*soliculus[/c], diminutive of [c]sol[/c]; in Vulgar Latin diminutives had the full meaning of their principal words.
sol-fa (n.)
	[m1]"syllables used in solmization taken collectively", 1540s, from Italian, from Medieval Latin [c]sol[/c] and [c]fa[/c], two notes of the musical scale (see [ref]gamut[/ref]). As a verb from 1560s; cf. [c]solfeggio[/c] "use the sol-fa system" (1774), from Italian [c]solfeggiare[/c].
solace (n.)
	[m1]"comfort in grief, consolation", late 13c., from Old French [c]solaz[/c] "pleasure, entertainment, enjoyment; solace, comfort", from Latin [c]solacium[/c] "a soothing, assuaging; comfort, consolation", from [c]solatus[/c], past participle of [c]solari[/c] "to console, soothe", from PIE [c]*sol-a-[/c], suffixed form of root [c]*sele-[/c] "of good mood; to favor" (cf. Old English [c]gesælig[/c] "happy"; see [ref]silly[/ref]). Adjectival form [c]solacious[/c] is attested 16c.-17c.
solace (v.)
	[m1]"comfort, console in grief", late 13c.; also in Middle English "entertain, amuse, please", from Old French [c]solacier[/c] "comfort, console" (often with a sexual connotation) and directly from Medieval Latin [c]solatiare[/c] "give solace, console" (source also of Spanish [c]solazar[/c], Italian [c]sollazzare[/c]), from Latin [c]solacium[/c] (see [ref]solace[/ref] (n.)). Related: [c]Solaced[/c]; [c]solacing[/c].
solar (adj.)
	[m1]mid-15c., "pertaining to the sun", from Latin [c]solaris[/c] "of the sun", from [c]sol[/c] "sun" (see [ref]sol[/ref]). Meaning "living room on an upper story" is from Old English, from Latin [c]solarium[/c] (see [ref]solarium[/ref]). Old English had [c]sunlic[/c] "solar".
	[m1]Astrological sense from 1620s. Meaning "operated by means of the sun" is from 1740; [c]solar power[/c] is attested from 1915, [c]solar cell[/c] from 1955, [c]solar panel[/c] from 1964. [c]Solar system[/c] is attested from c.1704; [c]solar wind[/c] is from 1958. [c]Solar plexus[/c] (1771) "complex of nerves in the pit of the stomach", apparently so called from its central position in the body (cf. [ref]plexus[/ref]).
solarium (n.)
	[m1]1891, "part of a house arranged to receive the sun's rays", earlier "sundial" (1842), from Latin [c]solarium[/c] "sundial", also "a flat housetop", literally "that which is exposed to the sun", from [c]sol[/c] "sun" (see [ref]sol[/ref]).
sold
	[m1]past tense and past participle of [ref]sell[/ref] (v.); from Old English [c]salde[/c].
solder (v.)
	[m1]mid-14c., [c]sawd[/c] "mend by soldering", from [ref]solder[/ref] (n.). Modern form is a re-Latinization from early 15c. Related: [c]Soldered[/c]; [c]soldering[/c].
solder (n.)
	[m1]early 14c., [c]soudur[/c], from Old French [c]soldure[/c], [c]soudeure[/c], from [c]souder[/c], originally [c]solder[/c], "to consolidate, close, fasten together, join with solder" (13c.), from Latin [c]solidare[/c] "to make solid", from [c]solidus[/c] "solid" (see [ref]solid[/ref] (adj.)).
	[m1]Modern form in English is a re-Latinization from early 15c. The loss of Latin [c]-l-[/c] in that position on the way to Old French is regular, e.g. [c]poudre[/c] from [c]pulverem[/c], [c]cou[/c] from [c]collum[/c], [c]chaud[/c] from [c]calidus[/c]. The [c]-l-[/c] typically is sounded in British English but not in American, according to OED, but cf. Fowler, who wrote that solder without the "l" was "The only pronunciation I have ever heard, except from the half-educated to whom spelling is a final court of appeal ..." and was baffled by the OED's statement that it was American. Related: [c]Soldered[/c]; [c]soldering[/c]. The noun is first attested late 14c.
soldier (n.)
	[m1]c.1300, [c]souder[/c], from Old French [c]soudier[/c], [c]soldier[/c] "one who serves in the army for pay", from Medieval Latin [c]soldarius[/c] "a soldier" (cf. Spanish [c]soldado[/c], Italian [c]soldato[/c]), literally "one having pay", from Late Latin [c]soldum[/c], extended sense of accusative of Latin [c]solidus[/c], name of a Roman gold coin (see [ref]solidus[/ref]).
	[m1]The [c]-l-[/c] has been regular in English since mid-14c., in imitation of Latin. Willie and Joe always say [c]sojer[/c] in the Bill Mauldin cartoons, and this seems to mirror 16c.-17c. spellings [c]sojar[/c], [c]soger[/c], [c]sojour[/c]. Modern French [c]soldat[/c] is borrowed from Italian and displaced the older French word; one of many military (and other) terms picked up during the Italian Wars in early 16c.; e.g. [c]alert[/c], [c]arsenal[/c], [c]colonel[/c], [c]infantrie[/c], [c]sentinel[/c].
soldier (v.)
	[m1]"to serve as a soldier", 1640s, from [ref]soldier[/ref] (n.). Related: [c]Soldiered[/c]; [c]soldiering[/c]. To [c]soldier on[/c] "persist doggedly" is attested from 1954.
soldiery (n.)
	[m1]1560s, from Middle French [c]souderie[/c] or else a native formation from [ref]soldier[/ref] + [ref]-y[/ref] (1).
sole (n.1)
	[m1]"bottom of the foot" ("technically, the planta, corresponding to the palm of the hand", Century Dictionary), early 14c., from Old French [c]sole[/c], from Vulgar Latin [c]*sola[/c], from Latin [c]solea[/c] "sandal, bottom of a shoe; a flatfish", from [c]solum[/c] "bottom, ground, foundation, lowest point of a thing" (hence "sole of the foot"), of uncertain origin. In English, the meaning "bottom of a shoe or boot" is from late 14c.
sole (adj.)
	[m1]"single, alone, having no husband or wife; one and only, singular, unique", late 14c., from Old French [c]soul[/c] "only, alone, just", from Latin [c]solus[/c] "alone, only, single, sole; forsaken; extraordinary", of unknown origin, perhaps related to [c]se[/c] "oneself", from PIE reflexive root [c]*swo-[/c] (see [ref]so[/ref]).
sole (n.2)
	[m1]common European flatfish, mid-13c., from Old French [c]sole[/c], from Latin [c]solea[/c] "a kind of flatfish", originally "sandal" (see [ref]sole[/ref] (n.1)); so called from resemblance of the fish to a flat shoe.
sole (v.)
	[m1]"furnish (a shoe) with a sole", 1560s, from [ref]sole[/ref] (n.1). Related: [c]Soled[/c]; [c]soling[/c].
solecism (n.)
	[m1]"gross grammatical error"; loosely "any absurdity or incongruity", 1570s, from Middle French [c]solécisme[/c] (16c.), from Latin [c]soloecismus[/c] "mistake in speaking or writing", from Greek [c]soloikismos[/c] "to speak (Greek) incorrectly", from [c]soloikos[/c] "ungrammatical utterance", properly "a speaking like the people of [c]Soloi[/c]", an Athenian colony in Cilicia (modern Mezitli in Turkey), whose dialect the Athenians considered barbarous. Related: [c]Solecistic[/c].
solely (adv.)
	[m1]late 15c., from [ref]sole[/ref] (adj.) + [ref]-ly[/ref] (2).
solemn (adj.)
	[m1]mid-14c., "performed with due religious ceremony or reverence, sacred, devoted to religious observances", also, of a vow, etc., "made under religious sanction, binding", from Old French [c]solempne[/c] (12c., Modern French [c]solennel[/c]) and directly from Latin [c]sollemnis[/c] "annual, established, religiously fixed, formal, ceremonial, traditional", perhaps related to [c]sollus[/c] "whole" (see [ref]safe[/ref] (adj.)).
	[m1]"The explanation that Latin [c]sollemnis[/c] was formed from [c]sollus[/c] whole + [c]annus[/c] year is not considered valid" \[Barnhart\], but some assimilation via folk-etymology is possible. In Middle English also "famous, important; imposing, grand", hence Chaucer's friar, a [c]ful solempne man[/c]. Meaning "marked by seriousness or earnestness" is from late 14c.; sense of "fitted to inspire devout reflection" is from c.1400. Related: [c]Solemnly[/c].
solemnity (n.)
	[m1]c.1300, "observance of ceremony", from Old French [c]solemnite[/c], [c]solempnete[/c] "celebration, high festival, church ceremony" and directly from Latin [c]solemnitatem[/c] (nominative [c]solemnitas[/c]) "a solemnity", from [c]sollemnis[/c] (see [ref]solemn[/ref]). Meaning "state of being solemn" is from 1712. Related: [c]Solemnities[/c].
solemnization (n.)
	[m1]mid-15c., "act of celebrating", from Old French [c]solemnisation[/c], [c]solempnisation[/c], or directly from Medieval Latin [c]solempnizationem[/c] (nominative [c]solempnizatio[/c]), from Latin [c]sollemnis[/c] (see [ref]solemn[/ref]).
solemnize (v.)
	[m1]late 14c., "honor by ceremonies", from Old French [c]solemnisier[/c], from Medieval Latin [c]solemnizare[/c], from Latin [c]solemnis[/c] (see [ref]solemn[/ref]). Meaning "render solemn" is from 1726. Related: [c]Solemnized[/c]; [c]solemnizing[/c].
solenoid (n.)
	[m1]"coil of insulated wire carrying an electrical current and having magnetic properties", 1827, from French [c]solénoïde[/c], from Greek [c]solenoeides[/c] "pipe-shaped", from [c]solen[/c] "pipe, channel" + comb. form of [c]eidos[/c] "form, shape" (see [ref]-oid[/ref]). Related: [c]Solenoidal[/c].
soleus (n.)
	[m1]muscle of the calf of the leg, 1670s, Modern Latin, from Latin [c]solea[/c] "sole" (see [ref]sole[/ref] (n.1)). So called for its flatness.
solfege (adj.)
	[m1]1912, from [c]solfeggio[/c] (1774), from Italian [c]solfeggio[/c], from [c]sol-fa[/c], representing musical notes (see [ref]sol-fa[/ref]).
solicit (v.)
	[m1]early 15c., "to disturb, trouble", from Middle French [c]soliciter[/c] (14c.), from Latin [c]sollicitare[/c] "to disturb, rouse, trouble, harass; stimulate, provoke", from [c]sollicitus[/c] "agitated", from [c]sollus[/c] "whole, entire" + [c]citus[/c] "aroused", past participle of [c]ciere[/c] "shake, excite, set in motion" (see [ref]cite[/ref]). Related: [c]Solicited[/c]; [c]soliciting[/c].
	[m1]Meaning "entreat, petition" is from 1520s. Meaning "to further (business affairs)" evolved mid-15c. from Middle French sense of "manage affairs". The sexual sense (often in reference to prostitutes) is attested from 1710, probably from a merger of the business sense and an earlier sense of "to court or beg the favor of" (a woman), attested from 1590s.
solicitate (v.)
	[m1]1540s, from Latin [c]solicitatus[/c], past participle of [c]sollicitare[/c] (see [ref]solicit[/ref]). Related: [c]Solicitated[/c]; [c]solicitating[/c].
solicitation (n.)
	[m1]late 15c., "management", from Middle French [c]solicitation[/c] and directly from Latin [c]solicitationem[/c] (nominative [c]solicitatio[/c]) "vexation, disturbance, instigation", noun of action from past participle stem of [c]solicitare[/c] (see [ref]solicit[/ref]). Meaning "action of soliciting" is from 1520s. Specific sexual sense is from c.1600.
solicitor (n.)
	[m1]early 15c., "one who urges", from Middle French [c]soliciteur[/c], from [c]soliciter[/c] (see [ref]solicit[/ref]). Meaning "one who conducts matters on behalf of another" is from early 15c. As a name for a specific class of legal practitioners in Britain, it is attested from 1570s. Both the fem. forms, [c]solicitress[/c] (1630s) and [c]solicitrix[/c] (1610s), have been in the sexual sense, but the latter seems more common in non-pejorative use.
solicitous (adj.)
	[m1]1560s, from Latin [c]sollicitus[/c] "restless, uneasy, careful, full of anxiety" (see [ref]solicit[/ref]). Related: [c]Solicitously[/c]; [c]solicitousness[/c].
solicitude (n.)
	[m1]early 15c., from Middle French [c]solicitude[/c] (Modern French [c]sollicitude[/c]), and directly from Latin [c]sollicitudinem[/c] (nominative [c]solicitudo[/c]) "anxiety, uneasiness of mind", noun of state from past participle stem of [c]solicitare[/c] (see [ref]solicit[/ref]).
solid (adj.)
	[m1]late 14c., "not empty or hollow", from Old French [c]solide[/c] "firm, dense, compact", from Latin [c]solidus[/c] "firm, whole, undivided, entire", figuratively "sound, trustworthy, genuine", from PIE [c]*sol-ido-[/c], suffixed form of root [c]*sol-[/c] "whole" (cf. Greek [c]holos[/c] "whole", Latin [c]salus[/c] "health", [c]salvus[/c] "safe"; see [ref]safe[/ref] (adj.)).
	[m1]Meaning "firm, hard, compact" is from 1530s. Meaning "entirely of the same stuff" is from 1710. Of qualities, "well-established, considerable" c.1600. As a mere intensifier, 1830. Slang sense of "wonderful, remarkable" first attested 1920 among jazz musicians. As an adverb, "solidly, completely", 1650s. [c]Solid South[/c] in U.S. political history is attested from 1858. [c]Solid state[/c] as a term in physics is recorded from 1953; meaning "employing solid transistors (as opposed to vacuum tubes)" is from 1959. Related: [c]Solidly[/c].
solid (n.)
	[m1]late 14c., "three-dimensional figure", from [ref]solid[/ref] (adj.). Meaning "a solid substance" is from 1690s. Cf. also [ref]solidus[/ref]; Latin [c]solidus[/c] (adj.) was used as a noun meaning "an entire sum; a solid body".
solidarity (n.)
	[m1]1829, from French [c]solidarité[/c] "communion of interests and responsibilities, mutual responsibility", a coinage of the [c]"Encyclopédie"[/c] (1765), from [c]solidaire[/c] "interdependent, complete, entire", from [c]solide[/c] (see [ref]solid[/ref] (adj.)). With a capital [c]S[/c]-, the name of an independent trade union movement in Poland, formed September 1980, from Polish [c]Solidarność[/c].
solidary (adj.)
	[m1]1818, from French [c]solidaire[/c] (16c.), from [c]solide[/c] (see [ref]solid[/ref] (adj.)).
solidification (n.)
	[m1]1800; noun of action from [ref]solidify[/ref]; perhaps from French [c]solidification[/c]. Earlier was [c]solidation[/c] (1540s).
solidify (v.)
	[m1]1799 (transitive); 1837 (intransitive), from French [c]solidifier[/c], from Old French [c]solide[/c] (see [ref]solid[/ref] (adj.)) + [c]-fier[/c] (see [ref]-fy[/ref]). Related: [c]Solidified[/c]; [c]solidifying[/c].
solidity (n.)
	[m1]late 14c., from Middle French [c]solidité[/c] or directly from Latin [c]soliditatem[/c] (nominative [c]soliditas[/c]), from [c]solidus[/c] (see [ref]solid[/ref] (adj.)).
solidly (adv.)
	[m1]1610s, "firmly, securely", from [ref]solid[/ref] (adj.) + [ref]-ly[/ref] (2). Meaning "unanimously" is from 1865, American English.
solidus (n.)
	[m1]late 14c., plural [c]solidi[/c], used of both English shilling and Roman gold coin, from Late Latin [c]solidus[/c], an imperial Roman coin (worth about 25 [c]denarii[/c]), from [c]nummus solidus[/c], literally "solid coin", properly a coin of thick or solid metal, not of thin plate (see [ref]solid[/ref] (adj.)).
solifidian (n.)
	[m1]"one who believes in salvation by faith alone" (based on Luther's translation of Rom. iii:28), 1590s, Reformation coinage from Latin [c]solus[/c] "alone" (see [ref]sole[/ref] (adj.)) + [c]fides[/c] "faith" (see [ref]faith[/ref]). As an adjective from c.1600. Related: [c]Solifidianism[/c]
soliloquize (v.)
	[m1]1759, from [ref]soliloquy[/ref] + [ref]-ize[/ref]. Related: [c]Soliloquized[/c]; [c]soliloquizing[/c].
soliloquy (n.)
	[m1]1610s, from Late Latin [c]soliloquium[/c] "a talking to oneself", from Latin [c]solus[/c] "alone" (see [ref]sole[/ref] (adj.)) + [c]loqui[/c] "speak" (see [ref]locution[/ref]). Also used in translation of Latin [c]"Liber Soliloquiorum",[/c] a treatise by Augustine, who is said to have coined the word, on analogy of Greek [c]monologia[/c] (see [ref]monologue[/ref]). Related: [c]Soliloquent[/c].
solipsism (n.)
	[m1]1871, coined from Latin [c]solus[/c] "alone" (see [ref]sole[/ref] (adj.)) + [c]ipse[/c] "self". The view or theory that self is the only object of real knowledge or the only thing that is real. "The identification of one's self with the Absolute is not generally intended, but the denial of there being really anybody else" \[Century Dictionary\].
solipsistic (adj.)
	[m1]1882, from [ref]solipsism[/ref] + [ref]-istic[/ref]. Related: [c]Solipsist[/c]; [c]solipsistically[/c].
solitaire (n.)
	[m1]c.1500, "widow"; 1716, "solitary person, recluse", from French [c]solitaire[/c], from Latin adjective [c]solitarius[/c] "alone, lonely, isolated" (see [ref]solitary[/ref]). Sense of "a precious stone set by itself" is from 1727. Meaning "card game played by one person" is first attested 1746.
solitary (adj.)
	[m1]mid-14c., "alone, living alone", from Old French [c]solitaire[/c], from Latin [c]solitarius[/c] "alone, lonely, isolated", from [c]solitas[/c] "loneliness, solitude", from [c]solus[/c] "alone" (see [ref]sole[/ref] (adj.)). Meaning "single, sole, only" is from 1742. Related: [c]Solitarily[/c]; [c]solitariness[/c]. As a noun from late 14c.; from 1854 as short for [c]solitary confinement[/c] (that phrase recorded from 1817).
solitude (n.)
	[m1]mid-14c., from Old French [c]solitude[/c] "loneliness" (14c.) and directly from Latin [c]solitudinem[/c] (nominative [c]solitudo[/c]) "loneliness, a being alone; lonely place, desert, wilderness", from [c]solus[/c] "alone" (see [ref]sole[/ref] (adj.)). "Not in common use in English until the 17th c". \[OED\]
	[m2][ex]A man can be himself only so long as he is alone; ... if he does not love solitude, he will not love freedom; for it is only when he is alone that he is really free. \[Schopenhauer, "The World as Will and Idea", 1818\][/ex][/m]
	[m1][c]Solitudinarian[/c] "recluse, unsocial person" is recorded from 1690s.
solmization (n.)
	[m1]"act of using certain syllables to name tones of a music scale", 1730, from French [c]solmisation[/c], from [c]solmiser[/c], from [c]sol[/c] + [c]mi[/c], two of the syllables so used (see [ref]gamut[/ref]).
solo (n.)
	[m1]1690s, "piece of music for one voice or instrument", from Italian [c]solo[/c], literally "alone", from Latin [c]solus[/c] "alone" (see [ref]sole[/ref] (adj.)). As an adjective in English from 1712, originally in the non-musical sense of "alone, unassisted"; in reference to aircraft flying from 1909. The verb is first attested 1858 in the musical sense, 1886 in a non-musical sense. Related: [c]Soloed[/c]; [c]soloing[/c].
soloist (n.)
	[m1]1864, from [ref]solo[/ref] (n.) + [ref]-ist[/ref].
Solomon
	[m1]masc. proper name, Biblical name of David's son, king of Judah and Israel and wisest of all men, from Greek [c]Solomon[/c], from Hebrew [c]Sh'lomoh[/c], from [c]shelomo[/c] "peaceful", from [c]shalom[/c] "peace". The Arabic form is [c]Suleiman[/c]. The common medieval form was [c]Salomon[/c] (Vulgate, Tyndale, Douai); [c]Solomon[/c] was used in Geneva Bible and KJV. Used allusively for "a wise ruler" since 1550s. Related: [c]Solomonic[/c]; [c]Solomonian[/c]. The [c]Solomon Islands[/c] were so named 1568 by Spanish explorers in hopeful expectation of having found the source of the gold brought to King Solomon in I Kings ix:29.
solon (n.)
	[m1]"legislator", 1620s, from Greek [c]Solon[/c], name of early lawgiver of Athens, one of the seven sages. Often, especially in U.S., applied (with perhaps a whiff of sarcasm) by journalists to Congressmen, township supervisors, etc. It also is a useful short headline word.
solstice (n.)
	[m1]mid-13c., from Old French [c]solstice[/c] (13c.), from Latin [c]solstitium[/c] "point at which the sun seems to stand still", especially the summer solstice, from [c]sol[/c] "sun" (see [ref]sol[/ref]) + past participle stem of [c]sistere[/c] "to come to a stop, make stand still" (see [ref]assist[/ref] (v.)). In early use, Englished as [c]sunstead[/c] (late Old English [c]sunstede[/c]).
solstitial (adj.)
	[m1]1550s, from Latin [c]solstitialis[/c], from [c]solstitium[/c] (see [ref]solstice[/ref]).
solubility (n.)
	[m1]1670s, from [ref]soluble[/ref] + [ref]-ity[/ref].
soluble (adj.)
	[m1]late 14c., "capable of being dissolved", from Old French [c]soluble[/c] "expungable, eradicable" (13c.), from Late Latin [c]solubilis[/c] "that may be loosened or dissolved", from stem of Latin [c]solvere[/c] "loosen, dissolve" (see [ref]solve[/ref]). Meaning "capable of being solved" is attested from 1705. Substances are [c]soluble[/c], not [c]solvable[/c]; problems can be either.
solum (n.)
	[m1]Latin, "ground, soil", of unknown origin.
solus (adj.)
	[m1]Latin, "alone" (see [ref]sole[/ref] (adj.)), used in stage directions by 1590s. Masculine; the fem. is [c]sola[/c], but in stage directions [c]solus[/c] typically serves for both. Also in phrases [c]solus cum sola[/c] "alone with an unchaperoned woman" and [c]solus cum solo[/c] "all on one's own", both literally meaning "alone with alone".
solute (adj.)
	[m1]1890, "dissolved", from Latin [c]solutus[/c], past participle of [c]solvere[/c] (see [ref]solve[/ref]). In botany, "free, not adhering" (1760).
solution (n.)
	[m1]late 14c., "a solving or being solved", from Old French [c]solucion[/c] "division, dissolving; explanation; payment" or directly from Latin [c]solutionem[/c] (nominative [c]solutio[/c]) "a loosening or unfastening", noun of action from past participle stem of [c]solvere[/c] "to loosen, untie, solve, dissolve" (see [ref]solve[/ref]). Meaning "liquid containing a dissolved substance" is first recorded 1590s.
solvable (adj.)
	[m1]1640s, from [ref]solve[/ref] + [ref]-able[/ref].
solvation (n.)
	[m1]1909, noun of action from [c]solvate[/c], a verb used in chemistry, from [ref]solvent[/ref] + [ref]-ate[/ref] (2).
solve (v.)
	[m1]late 14c., "to disperse, dissipate, loosen", from Latin [c]solvere[/c] "to loosen, dissolve; untie, release, detach; depart; unlock; scatter; dismiss; accomplish, fulfill; explain; remove", from PIE [c]*se-lu-[/c], from reflexive pronoun [c]*s(w)e-[/c] (see [ref]idiom[/ref]) + root [c]*leu-[/c] "to loosen, divide, cut apart" (see [ref]lose[/ref]). The meaning "explain, answer" is attested from 1530s; for sense evolution, see [ref]solution[/ref]. Mathematical use is attested from 1737. Related: [c]Solved[/c]; [c]solving[/c].
solvency (n.)
	[m1]1727, from [ref]solvent[/ref] + [ref]-cy[/ref].
solvent (adj.)
	[m1]1650s, "able to pay all one owes", from French [c]solvent[/c], from Latin [c]solventem[/c] (nominative [c]solvens[/c]), present participle of [c]solvere[/c] "loosen, dissolve" (see [ref]solve[/ref]).
solvent (n.)
	[m1]"substance able to dissolve other substances", 1670s, from Latin [c]solventem[/c] (see [ref]solvent[/ref] (n.)).
solvitur ambulando
	[m1]an appeal to practical experience for a solution or proof, Latin, literally "(the problem) is solved by walking", originally in reference to the proof by Diogenes the Cynic of the possibility of motion.
soma (n.)
	[m1]name of an intoxicant used in ancient Vedic ritual, prepared from the juice of some East Indian plant, 1785, from Sanskrit [c]soma[/c], from PIE [c]*seu-[/c] "juice", from root [c]*seue-[/c] (2) "to take liquid" (see [ref]sup[/ref] (v.2)). In "Brave New World" (1932), the name of a state-dispensed narcotic producing euphoria and hallucination.
Somalia
	[m1]country named for the indigenous [c]Somali[/c] people, whose name (attested in English by 1814) is of unknown origin.
somatic (adj.)
	[m1]"pertaining to the body" (as distinct from the soul, spirit, or mind), 1775, from French [c]somatique[/c] and directly from Greek [c]somatikos[/c] "of the body", from [c]soma[/c] (genitive [c]somatos[/c]) "the body" (see [ref]somato-[/ref]).
somatization (n.)
	[m1]1925, in psychology, from [ref]somato-[/ref]  "body", + [ref]-ization[/ref].
somato-
	[m1]before vowels [c]somat-[/c], word-forming element meaning "the body of an organism", from comb. form of Greek [c]soma[/c] (genitive [c]somatos[/c]) "the body, a human body dead or living, body as opposed to spirit; material substance; mass; a person, human being; the whole body or mass of anything", of uncertain origin.
somatosensory (adj.)
	[m1]1952, from [ref]somato-[/ref] "body" + [ref]sensory[/ref].
somber (adj.)
	[m1]1760 "gloomy, shadowy" (earlier [c]sombrous[/c], c.1730), from French [c]sombre[/c] "dark, gloomy", from Old French [c]sombre[/c] (14c.), from an adjective from Late Latin [c]subumbrare[/c] "to shadow", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]umbra[/c] "shade, shadow", perhaps from a suffixed form of PIE [c]*andho-[/c] "blind, dark" (see [ref]umbrage[/ref]). Related: [c]Somberly[/c]; [c]somberness[/c].
sombre (adj.)
	[m1]chiefly British English spelling of [ref]somber[/ref] (q.v.); for spelling, see [ref]-re[/ref].
sombrero (n.)
	[m1]1770, from Spanish [c]sombrero[/c] "broad-brimmed hat", originally "umbrella, parasol" (a sense found in English 1590s), from [c]sombra[/c] "shade", from Late Latin [c]subumbrare[/c] (see [ref]somber[/ref]).
some (adj.)
	[m1]Old English [c]sum[/c] "some, a, a certain one, something, a certain quantity; a certain number"; with numerals "out of" (e.g. [c]sum feowra[/c] "one of four"); from Proto-Germanic [c]*suma-[/c] (cf. Old Saxon, Old Frisian, Old High German [c]sum[/c], Old Norse [c]sumr[/c], Gothic [c]sums[/c]), from PIE [c]*smm-o-[/c], suffixed form of root [c]*sem-[/c] (1) "one", also "as one" (adv.), "together with" (see [ref]same[/ref]). For substitution of [c]-o-[/c] for [c]-u-[/c], see [ref]come[/ref].
	[m2][ex]The word has had greater currency in English than in the other Teutonic languages, in some of which it is now restricted to dialect use, or represented only by derivatives or compounds .... \[OED\][/ex][/m]
	[m1]As a pronoun from c.1100; as an adverb from late 13c. Meaning "remarkable" is attested from 1808, American English colloquial. A possessive form is attested from 1560s, but always was rare. Many combination forms ([c]somewhat[/c], [c]sometime[/c], [c]somewhere[/c]) were in Middle English but often written as two words till 17-19c. [c]Somewhen[/c] is rare and since 19c. used almost exclusively in combination with the more common compounds; [c]somewho[/c] "someone" is attested from late 14c. but did not endure. Scott (1816) has [c]somegate[/c] "somewhere, in some way, somehow", and [c]somekins[/c] "some kind of a" is recorded from c.1200. [c]Get some[/c] "have sexual intercourse" is attested 1899 in a quote attributed to Abe Lincoln from c.1840.
somebody (n.)
	[m1]c.1300, "indeterminate person", from [ref]some[/ref] + [ref]body[/ref]. Meaning "important person, person of consequence" is from 1560s. [c]Somebody else[/c] is from 1640s; meaning "romantic rival" is from 1911.
someday (adv.)
	[m1]1898 as one word, from [ref]some[/ref] + [ref]day[/ref].
somedeal (adv.)
	[m1]"to some degree, somewhat", obsolete, but very common in Old English as [c]sume dæle[/c] "some portion, somewhat", from [ref]some[/ref] + [ref]deal[/ref] (n.1).
somehow (adv.)
	[m1]1660s, "in some way not yet known", from [ref]some[/ref] + [ref]how[/ref]. First attested in phrase [c]somehow or other[/c].
someone (pron.)
	[m1]c.1300, [c]sum on[/c]; from [ref]some[/ref] + [ref]one[/ref]. [c]Someone else[/c] "romantic rival" is from 1914.
someplace (adv.)
	[m1]1853, from [ref]some[/ref] + [ref]place[/ref] (n.).
somersault (n.)
	[m1]1520s, from Middle French [c]sombresault[/c], from Old Provençal [c]sobresaut[/c], from [c]sobre[/c] "over" (from Latin [c]supra[/c] "over"; see [ref]supra-[/ref]) + [c]saut[/c] "a jump", from Latin [c]saltus[/c], from the root of [c]salire[/c] "to leap" (see [ref]salient[/ref] (adj.)). Sometimes further corrupted to [c]somerset[/c], etc.
somersault (v.)
	[m1]1845, from [ref]somersault[/ref] (n.). Related: [c]Somersaulted[/c]; [c]somersaulting[/c].
Somerset
	[m1]9c., [c]Sumor sæton[/c], from Old English [c]sumorsæta[/c], short for [c]*sumorton sæte[/c] "the people who live at (or depend upon) [c]Somerton[/c]", a settlement attested from 8c. ([c]Sumertone[/c]), literally "summer settlement". In 12c. it begins to be clearly meant as a place-name ([c]Sumersetescir[/c]) not a collective name for a set of people.
something (pron.)
	[m1]Old English [c]sum þinge[/c]; see [ref]some[/ref] + [ref]thing[/ref]. Hyphenated from c.1300; one word from 17c. Formerly common as an adverb (e.g. [c]something like[/c]). Meaning "some liquor, food, etc". is from 1570s. Meaning "a thing worthy of consideration" is from 1580s; emphatic form [c]something else[/c] is from 1909. Phrase [c]something for nothing[/c] is from 1816. To [c]make something of[/c] is from 1778.
sometime (adv.)
	[m1]late 13c., "at one time or another" (adv.); as an adjective, late 15c. Meaning "at some future time" is late 14c. From [ref]some[/ref] + [ref]time[/ref] (n.).
sometimes (adv.)
	[m1]"now and then", 1520s, from [ref]sometime[/ref] + adverbial genitive [c]-s[/c].
somewhat (adv.)
	[m1]c.1200, "in a certain amount, to a certain degree", from [ref]some[/ref] + [ref]what[/ref]. Replaced Old English [c]sumdæl[/c], [c]sume dæle[/c] "somewhat, some portion", literally "some deal".
somewhere (adv.)
	[m1]c.1200, from [ref]some[/ref] + [ref]where[/ref].
somewhile (adv.)
	[m1]mid-12c., from [ref]some[/ref] + [ref]while[/ref].
somewhither (adv.)
	[m1]late 14c., from [ref]some[/ref] + [ref]whither[/ref].
sommelier (n.)
	[m1]wine waiter, 1889, from French [c]sommelier[/c] "a butler", originally an officer who had charge of provisions (13c.), from [c]somme[/c] "pack" (12c.), from Vulgar Latin [c]*salma[/c], corruption of [c]sagma[/c] "a pack-saddle", later the pack on the saddle (Isidore of Seville). Also borrowed in 16c.
somnambulance (n.)
	[m1]1825; see [ref]somnambulant[/ref] + [ref]-ance[/ref].
somnambulant
	[m1]1819 (n.); 1832 (adj.); see [ref]somnambulism[/ref] + [ref]-ant[/ref].
somnambulate (v.)
	[m1]1821, probably a back-formation from [ref]somnambulism[/ref]. Related: [c]Somnambulated[/c]; [c]somnambulating[/c].
somnambulation (n.)
	[m1]1789, noun of action; see [ref]somnambulism[/ref].
somnambulism (n.)
	[m1]1786, "walking in one's sleep or under hypnosis", from French [c]somnambulisme[/c], from Modern Latin [c]somnambulus[/c] "sleepwalker", from Latin [c]somnus[/c] "sleep" (see [ref]Somnus[/ref]) + [c]ambulare[/c] "to walk" (see [ref]amble[/ref] (v.)).
	[m1]Originally brought into use during the excitement over "animal magnetism"; it won out over [c]noctambulation[/c]. A stack of related words came into use early 19c., e.g. [c]somnambule[/c] "sleepwalker" (1837, from French [c]somnambule[/c], 1690s), earlier [c]somnambulator[/c] (1803); as adjectives, [c]somnambulary[/c] (1827), [c]somnambular[/c] (1820).
somni-
	[m1]before vowels [c]somn-[/c], word-forming element meaning "sleep", from comb. form of Latin [c]somnus[/c] (see [ref]Somnus[/ref]).
somniferous (adj.)
	[m1]"sleep-producing", c.1600, from Latin [c]somnifer[/c], from [ref]somni-[/ref] "sleep" + [c]ferre[/c] "to bear" (see [ref]infer[/ref]). With [ref]-ous[/ref].
somniloquy (n.)
	[m1]talking in one's sleep, 1847, from [ref]somni-[/ref], "sleep" + [c]-loquy[/c], from Latin [c]loqui[/c] "to speak" (see [ref]locution[/ref]). Related: [c]Somniloquence[/c] (1814); [c]somniloquent[/c] (1804, Coleridge); [c]somniloquist[/c]; [c]somniloquous[/c]; [c]somniloquize[/c].
somnolence (n.)
	[m1]late 14c., from Old French [c]sompnolence[/c] (14c.), from Latin [c]somnolentia[/c] "sleepiness", from [c]somnolentus[/c], from [c]somnus[/c] "sleep" (see [ref]somnus[/ref]). Related: [c]Somnolency[/c].
somnolent (adj.)
	[m1]mid-15c., [c]sompnolent[/c], from Old French [c]sompnolent[/c] (Modern French [c]somnolent[/c]) or directly from Latin [c]somnolentus[/c] "sleepy, drowsy", from [c]somnus[/c] "sleep" (see [ref]Somnus[/ref]). Respelled 17c. on Latin model.
Somnus (n.)
	[m1]"sleep personified; the god of sleep in Roman mythology", equivalent of Greek [c]Hypnos[/c], son of Night and brother of Death, 1590s, from Latin [c]somnus[/c] "sleep, drowsiness", from PIE [c]*swep-no-[/c], from root [c]*swep-[/c] (1) "to sleep" (cf. Sanskrit [c]svapnah[/c], Avestan [c]kvafna-[/c], Greek [c]hypnos[/c], Lithuanian [c]sapnas[/c], Old Church Slavonic [c]sunu[/c], Old Irish [c]suan[/c], Welsh [c]hun[/c] "sleep", Latin [c]sopor[/c] "a deep sleep", Old English [c]swefn[/c], Old Norse [c]svefn[/c] "a dream").
son (n.)
	[m1]Old English [c]sunu[/c] "son, descendant", from Proto-Germanic [c]*sunuz[/c] (cf. Old Saxon and Old Frisian [c]sunu[/c], Old Norse [c]sonr[/c], Danish [c]søn[/c], Swedish [c]son[/c], Middle Dutch [c]sone[/c], Dutch [c]zoon[/c], Old High German [c]sunu[/c], German [c]Sohn[/c], Gothic [c]sunus[/c] "son"). The Germanic words are from PIE [c]*su(e)-nu-[/c] "son" (cf. Sanskrit [c]sunus[/c], Greek [c]huios[/c], Avestan [c]hunush[/c], Armenian [c]ustr[/c], Lithuanian [c]sunus[/c], Old Church Slavonic [c]synu[/c], Russian and Polish [c]syn[/c] "son"), a derived noun from root [c]*seue-[/c] (1) "to give birth" (cf. Sanskrit [c]sauti[/c] "gives birth", Old Irish [c]suth[/c] "birth, offspring").
	[m1][c]Son of _____[/c] as the title of a sequel to a book or movie is recorded from 1929 ([c]"Son of Tarzan"[/c]). Most explanations for [c]son of a gun[/c] (1708) are more than a century after its appearance. Henley (1903) describes it as meaning originally "a soldier's bastard"; Smyth's "Sailor's Word-Book" (1867) describes it as "An epithet conveying contempt in a slight degree, and originally applied to boys born afloat, when women were permitted to accompany their husbands to sea ...".
son of a bitch
	[m1]1707 as a direct phrase, but implied much earlier, and Old Norse had [c]bikkju-sonr[/c]. Abbreviated form [c]SOB[/c] from 1918; form [c]sumbitch[/c] attested in writing by 1969.
	[m2][ex]Abide þou þef malicious![br]Biche-sone þou drawest amis[br]þou schalt abigge it ywis![br]\["Of Arthour & of Merlin", c.1330\][/ex][/m]
	[m1]"Probably the most common American vulgarity from about the middle of the eighteenth century to the middle of the twentieth" \[Rawson\]. 
	[m2][ex]Our maid-of-all-work in that department \[indecency\] is [c]son-of-a-bitch[/c], which seems as pale and ineffectual to a Slav or a Latin as [c]fudge[/c] does to us. There is simply no lift in it, no shock, no sis-boom-ah. The dumbest policeman in Palermo thinks of a dozen better ones between breakfast and the noon whistle. \[H.L. Mencken, "The American Language", 4th ed., 1936, p.317-8\][/ex][/m]
	[m1]Elsewhere, complaining of the tepidity of the American vocabulary of profanity, Mencken writes that the toned-down form [c]son-of-a-gun[/c] "is so lacking in punch that the Italians among us have borrowed it as a satirical name for an American: [c]la sanemagogna[/c] is what they call him, and by it they indicate their contempt for his backwardness in the art that is one of their great glories".
	[m2][ex]It was in 1934 also that the New York [c]Daily News[/c], with commendable frankness, in reporting a hearing in Washington at which Senator Huey P. Long featured, forsook the old-time dashes and abbreviations and printed the complete epithet "son of a bitch". \[Stanley Walker, "City Editor", 1934\][/ex][/m]
son-in-law (n.)
	[m1]late 14c., from [ref]son[/ref] + [ref]in-law[/ref].
sonant (adj.)
	[m1]1846, from Latin [c]sonantem[/c] (nominative [c]sonans[/c]), present participle of [c]sonare[/c] "make a noise", (see [ref]sonata[/ref]). As a noun from 1849.
sonar (n.)
	[m1]apparatus for detection underwater, 1946, from first letters of "[c]so[/c]und [c]na[/c]vigation [c]r[/c]anging", on pattern of [ref]radar[/ref].
sonata (n.)
	[m1]1690s, from Italian [c]sonata[/c] "piece of instrumental music", literally "sounded" (i.e. "played on an instrument", as opposed to [c]cantata[/c] "sung"), fem. past participle of [c]sonare[/c] "to sound", from Latin [c]sonare[/c] "to sound", from PIE [c]*swene-[/c], from root [c]*swen-[/c] "to sound" (see [ref]sound[/ref] (n.1)). Meaning narrowed by mid-18c. toward application to large-scale works in three or four movements.
sonatina (n.)
	[m1]short or simplified sonata, 1801, a diminutive of [ref]sonata[/ref].
sone (n.)
	[m1]unit of loudness, 1936, from Latin [c]sonus[/c] (see [ref]sound[/ref] (n.1)).
song (n.)
	[m1]Old English [c]sang[/c] "voice, song, art of singing; metrical composition adapted for singing, psalm, poem", from Proto-Germanic [c]*sangwaz[/c] (cf. Old Norse [c]söngr[/c], Norwegian [c]song[/c], Swedish [c]sång[/c], Old Saxon, Danish, Old Frisian, Old High German, German [c]sang[/c], Middle Dutch [c]sanc[/c], Dutch [c]zang[/c], Gothic [c]saggws[/c]), from PIE [c]*songwh-o-[/c] "singing, song", from [c]*sengwh-[/c] "to sing, make an incantation" (see [ref]sing[/ref] (v.)).
	[m1]Phrase [c]for a song[/c] "for a trifle, for little or nothing" is from "All's Well" III.ii.9 (the identical image, [c]por du son[/c], is in Old French. [c]With a song in (one's) heart[/c] "feeling joy" is first attested 1930 in Lorenz Hart's lyric. [c]Song and dance[/c] as a form of vaudeville act is attested from 1872; figurative sense of "rigmarole" is from 1895.
song-bird (n.)
	[m1]1774, from [ref]song[/ref] (n.) + [ref]bird[/ref] (n.1).
songbook (n.)
	[m1]Old English [c]sangboc[/c] "church service book"; see [ref]song[/ref] (n.) + [ref]book[/ref] (n.). Meaning "collection of songs bound in a book" is from late 15c.
songcraft (n.)
	[m1]Old English [c]sangcræft[/c] "art of singing, composing poetry, or playing an instrument", from [ref]song[/ref] (n.) + [ref]craft[/ref] (n.). Modern use (1855) is a re-formation.
songster (n.)
	[m1]Old English [c]sangystre[/c] "female singer"; see [ref]song[/ref] (n.) + [ref]-ster[/ref]. Also of men skilled in singing by mid-14c. Separate fem. form [c]songstress[/c] is attested from 1703.
sonic (adj.)
	[m1]1923, from Latin [c]sonus[/c] "sound" (see [ref]sound[/ref] (n.1)) + [ref]-ic[/ref]. [c]Sonic boom[/c] is attested from 1952.
sonless (adj.)
	[m1]late 14c., from [ref]son[/ref] + [ref]-less[/ref].
sonnet (n.)
	[m1]1557 (in title of Surrey's poems), from Middle French [c]sonnet[/c] (1540s) or directly from Italian [c]sonetto[/c], literally "little song", from Old Provençal [c]sonet[/c] "song", diminutive of [c]son[/c] "song, sound", from Latin [c]sonus[/c] "sound" (see [ref]sound[/ref] (n.1)).
	[m1]Originally in English also "any short lyric poem"; precise meaning is from Italian, where Petrarch (14c.) developed a scheme of an eight-line stanza (rhymed [c]abba abba[/c]) followed by a six-line stanza ([c]cdecde[/c], the Italian sestet, or [c]cdcdcd[/c], the Sicilian sestet). Shakespeare developed the English Sonnet for his rhyme-poor native tongue: three Sicilian quatrains followed by a heroic couplet ([c]ababcdcdefefgg[/c]). The first stanza sets a situation or problem, and the second comments on it or resolves it.
sonnetteer (n.)
	[m1]minor or unimportant poet, 1660s, from Italian [c]sonettiere[/c], from [c]sonetto[/c] (see [ref]sonnet[/ref]). As a verb from 1797 (implied in [c]sonnetteering[/c].
sonny (n.)
	[m1]"small boy", 1850, from [ref]son[/ref] + [ref]-y[/ref] (3). As a familiar form of address to one younger or inferior, from 1870. The song [c]"Sonny Boy"[/c] (Jolson) was popular 1928.
sonogram (n.)
	[m1]1956, from comb. form of Latin [c]sonus[/c] (see [ref]sound[/ref] (n.1)) + [ref]-gram[/ref]. Related: [c]Sonograph[/c] (1951).
Sonora
	[m1]Mexican state, from Spanish [c]sonora[/c] "sonorous" (from Latin [c]sonoros[/c]; see [ref]sonorous[/ref]), supposedly so called in reference to marble deposits there which rang when struck.
sonority (n.)
	[m1]1620s, from French [c]sonorité[/c] and directly from Latin [c]sonoritas[/c] "fullness of sound", from [c]sonorus[/c] (see [ref]sonorous[/ref]).
sonorous (adj.)
	[m1]1610s, from Latin [c]sonorus[/c] "resounding", from [c]sonor[/c] "sound, noise", from [c]sonare[/c] "to sound" (see [ref]sonata[/ref]). Related: [c]Sonorously[/c]; [c]sonorousness[/c]. Earlier was [c]sonouse[/c] (c.1500), from Medieval Latin [c]sonosus[/c]; [c]sonourse[/c] "having a pleasing voice" (c.1400), from [c]sonor[/c] + [c]-y[/c] (2).
sook (n.)
	[m1]variant of [ref]souk[/ref].
soon (adv.)
	[m1]Old English [c]sona[/c] "at once, immediately, directly, forthwith", from West Germanic [c]*sæno[/c] (cf. Old Frisian [c]son[/c], Old Saxon [c]sana[/c], Old High German [c]san[/c], Gothic [c]suns[/c] "soon"). Sense softened early Middle English to "within a short time" (cf. [ref]anon[/ref]). American English. [c]Sooner[/c] for "Oklahoma native" is 1930 (earlier "one who acts prematurely", 1889), from the 1889 opening to whites of what was then part of Indian Territory, when many would-be settlers sneaked onto public land and staked their claims "sooner" than the legal date and time.
soot (n.)
	[m1]Old English [c]sot[/c] "soot", from Proto-Germanic [c]*sotam[/c] "soot" (cf. Old Norse [c]sot[/c], Old Dutch [c]soet[/c], North Frisian [c]sutt[/c]), literally "what settles", from PIE [c]*sod-o-[/c] (cf. Old Church Slavonic [c]sažda[/c], Lithuanian [c]suodžiai[/c], Old Irish [c]suide[/c], Breton [c]huzel[/c] "soot"), suffixed form of root [c]*sed-[/c] (1) "to sit" (see [ref]sedentary[/ref]).
sooterkin (n.)
	[m1]1680s, imaginary rat-like after-birth believed to be gotten by Dutch women by sitting over stoves, 1680s.
sooth (n.)
	[m1]Old English [c]soð[/c] "truth, justice, righteousness, rectitude; reality, certainty", noun use of [c]soð[/c] (adj.) "true, genuine, real; just, righteous", originally [c]*sonð-[/c], from Proto-Germanic [c]*santhaz[/c] (cf. Old Norse [c]sannr[/c], Old Saxon [c]soth[/c], Old High German [c]sand[/c] "true", Gothic [c]sunja[/c] "truth").
	[m1]The group is related to Old English [c]synn[/c] "sin" and Latin [c]sontis[/c] "guilty" (truth is related to guilt via "being the one"; see [ref]sin[/ref] (v.)), from PIE [c]*es-ont-[/c] "being, existence", thus "real, true", from present participle of root [c]*es-[/c], the s-form of the verb "to be" (see [ref]be[/ref]), preserved in Latin [c]sunt[/c] "they are" and German [c]sind[/c]. Archaic in English, it is the root of modern words for "true" in Swedish ([c]sann[/c]) and Danish ([c]sand[/c]). In common use until mid-17c., then obsolete until revived as an archaism early 19c. by Scott, etc. Used for Latin [c]pro-[/c] in translating compounds into Old English, e.g. [c]soðtacen[/c] "prodigy", [c]soðfylgan[/c] "[c]prosequi[/c]".
soothe (v.)
	[m1]Old English [c]soðian[/c] "show to be true", from [c]soð[/c] "true" (see [ref]sooth[/ref]). Sense of "quiet, comfort, mollify" is first recorded 1690s, via notion of "to assuage one by asserting that what he says is true" (i.e. to be a yes-man), a sense attested from 1560s (and cf. Old English [c]gesoð[/c] "a parasite, flatterer"). Meaning "reduce the intensity" (of a pain, etc.) is from 1711. Related: [c]Soothed[/c]; [ref]soothing[/ref].
soothfast (adj.)
	[m1]"truthful", Old English [c]soðfæst[/c] "true, trustworthy, honest, just righteous"; see [ref]sooth[/ref] (n.) + [ref]-fast[/ref]. Related: Old English [c]soðfæstnes[/c] "truthfulness, fairness, fidelity"; [c]soðfæstlic[/c] "true, sincere"; [c]soðfæstlice[/c] "truly, honestly".
soothing (adj.)
	[m1]1590s, "flattering", from present participle of [ref]soothe[/ref]. Sense of "mollifying" is from 1746. Related: [c]Soothingly[/c].
soothsay (v.)
	[m1]c.1600, back-formation from [ref]soothsayer[/ref]. As a noun from 1540s.
soothsayer (n.)
	[m1]mid-14c., [c]zoþ ziggere[/c] (Kentish), "one who speaks truth"; late 14c., [c]sothseggere[/c], "fortune-teller"; see [ref]sooth[/ref] + [ref]say[/ref]. Old English had [c]soðsagu[/c] "act of speaking the truth".
sooty (adj.)
	[m1]mid-13c., from [ref]soot[/ref] + [ref]-y[/ref] (2). Related: [c]Sootily[/c]; [c]sootiness[/c].
sop (n.)
	[m1]Old English [c]sopp-[/c] "bread soaked in some liquid", (in [c]soppcuppe[/c] "cup into which sops are put"), from Proto-Germanic [c]*supp-[/c], related to Old English verb [c]suppan[/c] (see [ref]sup[/ref] (v.2)), probably reinforced by Old French [c]soupe[/c] (see [ref]soup[/ref] (n.)). Meaning "something given to appease" is from 1660s, a reference to the sops given by the Sibyl to Cerberus in the "Aeneid".
sop (v.)
	[m1]Old English [c]soppian[/c], from the source of [ref]sop[/ref] (n.). Related: [c]Sopped[/c]; [c]sopping[/c].
sopaipilla (n.)
	[m1]also [c]sopapilla[/c], by 1983, from Mexican Spanish, ultimately from Old Spanish [c]sopa[/c] "food soaked in liquid", from a Germanic source, from Proto-Germanic [c]*sup-[/c] (see [ref]sup[/ref] (v.2)).
soph (n.)
	[m1]shortened form of [ref]sophomore[/ref], 1778; from 1660s as short for [c]sophister[/c].
Sophia
	[m1]fem. proper name, from Greek [c]sophia[/c] "skill, knowledge of, acquaintance with; sound judgement, practical wisdom; cunning, shrewdness; philosophy", also "wisdom personified", abstract noun from [c]sophos[/c] "wise" (see [ref]sophist[/ref]). [c]Saint Sophia[/c] in ancient church names and place names in the East is not necessarily a reference to a person; the phrase also is the English translation of the Greek for "divine wisdom, holy wisdom", to which churches were dedicated.
Sophie
	[m1]French form of [ref]Sophia[/ref] (q.v.).
sophism (n.)
	[m1]early 15c., earlier [c]sophime[/c] (mid-14c.), "specious but fallacious argument devised for purposes of deceit or to exercise one's ingenuity", from Old French [c]sophime[/c] "a fallacy, false argument" (Modern French [c]sophisme[/c]), from Latin [c]sophisma[/c], from Greek [c]sophisma[/c] "clever device, skillful act, stage-trick", from stem of [c]sophizesthai[/c] "become wise" (see [ref]sophist[/ref]).
sophist (n.)
	[m1]"one who makes use of fallacious arguments", mid-15c., earlier [c]sophister[/c] (late 14c.), from Latin [c]sophista[/c], [c]sophistes[/c], from Greek [c]sophistes[/c] "a master of one's craft; a wise or prudent man, one clever in matters of daily life", from [c]sophizesthai[/c] "to become wise or learned", from [c]sophos[/c] "skilled in a handicraft, cunning in one's craft; clever in matters of everyday life, shrewd; skilled in the sciences, learned; clever; too clever", of unknown origin. Greek [c]sophistes[/c] came to mean "one who gives intellectual instruction for pay", and at Athens, contrasted with "philosopher", it became a term of contempt.
	[m2][ex]Sophists taught before the development of logic and grammar, when skill in reasoning and in disputation could not be accurately distinguished, and thus they came to attach great value to quibbles, which soon brought them into contempt. \[Century Dictionary\][/ex][/m]
sophistic (adj.)
	[m1]1540s, from Latin [c]sophisticus[/c], from Greek [c]sophistikos[/c] "like a sophist, sophistical", from [c]sophistes[/c] (see [ref]sophist[/ref]). Related: [c]Sophistical[/c] (late 15c.); [c]sophistically[/c] (late 14c.).
sophisticate (v.)
	[m1]c.1400, "make impure by admixture", from Medieval Latin [c]sophisticatus[/c], past participle of [c]sophisticare[/c] (see [ref]sophistication[/ref]). From c.1600 as "corrupt, delude by sophistry"; from 1796 as "deprive of simplicity". Related: [ref]Sophisticated[/ref]; [c]sophisticating[/c]. As a noun meaning "sophisticated person" from 1921.
sophisticated (adj.)
	[m1]c.1600, "mixed with a foreign substance, impure; no longer simple or natural", past participle adjective from [ref]sophisticate[/ref] (v.). Of persons, with a positive sense, "worldly-wise, discriminating, cultured", from 1895.
sophistication (n.)
	[m1]early 15c., "use of sophistry; fallacious argument intended to mislead; adulteration; an adulterated or adulterating substance", from Medieval Latin [c]sophisticationem[/c] (nominative [c]sophisticatio[/c]), noun of action from past participle stem of [c]sophisticare[/c] "adulterate, cheat quibble", from Latin [c]sophisticus[/c] "of sophists", from Greek [c]sophistikos[/c] "of or pertaining to a sophist", from [c]sophistes[/c] "a wise man, master, teacher" (see [ref]sophist[/ref]). Meaning "wordly wisdom, refinement, discrimination" is attested from 1850.
sophistry (n.)
	[m1]"specious but fallacious reasoning", mid-14c., from Old French [c]sophistrie[/c] (Modern French [c]sophisterie[/c]), from Medieval Latin [c]sophistria[/c], from Latin [c]sophista[/c], [c]sophistes[/c] (see [ref]sophist[/ref]). "[c]Sophistry[/c] applies to reasoning as [c]sophism[/c] to a single argument" \[Century Dictionary\].
Sophocles
	[m1]Athenian tragic poet (c.496-406 B.C.E.), the name is Greek [c]Sophokles[/c], literally "famed for wisdom", from [c]sophos[/c] "wise" (see [ref]sophist[/ref]) + [c]*-kles[/c] "fame" (see [ref]Damocles[/ref]). Related: [c]Sophoclean[/c].
sophomore (n.)
	[m1]1680s, "student in the second year of university study", literally "arguer", altered from [c]sophumer[/c] (1650s, from [c]sophume[/c], archaic variant form of [ref]sophism[/ref]), probably by influence of folk etymology derivation from Greek [c]sophos[/c] "wise" + [c]moros[/c] "foolish, dull". The original reference might be to the dialectic exercises that formed a large part of education in the middle years. At Oxford and Cambridge, a [c]sophister[/c] (from [c]sophist[/c] with spurious [c]-er[/c] as in [c]philosopher[/c]) was a second- or third-year student (what Americans would call a "junior" might be a [c]senior sophister[/c]).
sophomoric (adj.)
	[m1]"characteristic of a sophomore" (regarded as self-assured and opinionated but crude and immature), 1806, from [ref]sophomore[/ref] + [ref]-ic[/ref].
Sophronia
	[m1]fem. proper name, from Greek [c]sophronia[/c], from [c]sophron[/c] (genitive [c]sophronos[/c]) "discreet, prudent, sensible, having control over sensual desires, moderate, chaste", literally "of sound mind", from [c]sos[/c] "safe, sound, whole" + [c]phren[/c] "midriff, heart, mind" (see [ref]phreno-[/ref]).
sophrosyne (n.)
	[m1]the quality of wise moderation; Greek, "prudence, moderation in desires, discretion, temperance", from [c]sophron[/c] "of sound mind, prudent, temperate" (see [ref]Sophronia[/ref]).
sopor (n.)
	[m1]Latin, "deep sleep, lethargy", from PIE [c]*swep-os-[/c], suffixed form of root [c]*swep-[/c] (1) "to sleep" (see [ref]Somnus[/ref]).
soporific (adj.)
	[m1]"tending to produce sleep", 1680s, from French [c]soporifique[/c] (17c.), formed in French from Latin [c]sopor[/c] (genitive [c]soporis[/c]) "deep sleep" (see [ref]sopor[/ref]). As a noun from 1722. Earlier as an adjective was [c]soporiferous[/c] (1580s as "characterized by excessive sleep", c.1600 as "soporific").
sopping (adj.)
	[m1]"very wet", 1877, from [c]sop[/c] (v.) "to drench with moisture" (1680s), from [ref]sop[/ref] (n.).
soppy (adj.)
	[m1]"very wet", 1823, from [ref]sop[/ref] + [ref]-y[/ref] (2). Meaning "sentimental" first recorded 1918. Related: [c]Soppiness[/c].
soprano (n.)
	[m1]1738, "the highest singing voice", ranging easily through the two octaves above middle C, from Italian [c]soprano[/c] "the treble in music", literally "high", from [c]sopra[/c] "above", from Latin [c]supra[/c], fem. ablative singular of [c]super[/c] (see [ref]super-[/ref]). Meaning "a singer having a soprano voice" is from 1738. As an adjective from 1730. [c]Soprano saxophone[/c] is attested from 1859.
sora (n.)
	[m1]small, short-billed North American bird species, the Carolina rail, 1705, probably from a native name.
Sorb (n.)
	[m1]1843, from German [c]Sorbe[/c], from Slavic [c]Serb[/c], the national designation. Slavic people surviving in Lusatia, eastern Saxony, also known as Wends. Related: [c]Sorbian[/c] (1836); earlier [c]Sorabian[/c] (1788), from Medieval Latin [c]Sorabi[/c].
sorb (n.)
	[m1]"fruit of the service tree", 1520s, from French [c]sorbe[/c], from Latin [c]sorbum[/c] "service-berry" (small, edible fruit of the European mountain ash), from [c]sorbus[/c], of uncertain origin.
sorbet (n.)
	[m1]1580s, "cooling drink of fruit juice and water", from French [c]sorbet[/c] (16c.), probably from Italian [c]sorbetto[/c], from Turkish [c]serbet[/c] (see [ref]sherbet[/ref]). Perhaps influenced in form by Italian [c]sorbire[/c] "to sip". Meaning "semi-liquid water ice as a dessert" first recorded 1864.
sorbic (adj.)
	[m1]1815, in [c]sorbic acid[/c], so called because it was first isolated from the berries of the mountain ash (see [ref]sorb[/ref]).
Sorbonne
	[m1]1560, from [c]Sorbon[/c], place name in the Ardennes. Theological college in Paris founded early 13c. by Robert de [c]Sorbon[/c] (b.1201), chaplain and confessor of Louis IX. Influential 16c.-17c., suppressed during the Revolution.
sorcerer (n.)
	[m1]early 15c., from earlier [c]sorcer[/c] (late 14c.), from Old French [c]sorcier[/c], from Medieval Latin [c]sortarius[/c] "teller of fortunes by lot; sorcerer" (also source of Spanish [c]sortero[/c], Italian [c]sortiere-[/c]; see [ref]sorcery[/ref]). With superfluous [c]-er[/c], as in [c]poulterer[/c], [c]upholsterer[/c]. [c]Sorcerer's apprentice[/c] translates [c]l'apprenti sorcier[/c], title of a symphonic poem by Paul Dukas (1897) based on a Goethe ballad ([c]"Der Zauberlehrling",[/c] 1797), but the common figurative use of the term (1952) comes after Disney's "Fantasia" (1940).
sorceress (n.)
	[m1]late 14c., from Anglo-French [c]sorceresse[/c], from [c]sorcer[/c] (see [ref]sorcerer[/ref]).
sorcerous (adj.)
	[m1]1540s, from [ref]sorcery[/ref] + [ref]-ous[/ref].
sorcery (n.)
	[m1]c.1300, from Old French [c]sorcerie[/c], from [c]sorcier[/c] "sorcerer, wizard", from Medieval Latin [c]sortiarius[/c] "teller of fortunes by lot; sorcerer", literally "one who influences fate or fortune", from Latin [c]sors[/c] (genitive [c]sortis[/c]) "lot, fate, fortune" (see [ref]sort[/ref] (n.)).
sord (n.)
	[m1]"flock of mallards", 15c., perhaps from [c]sord[/c] (v.) "to take flight", from Old French [c]sordre[/c] "arise, stand up", from Latin [c]surgere[/c] "to rise" (see [ref]surge[/ref] (n.)).
sordid (adj.)
	[m1]early 15c., "festering", from Latin [c]sordidus[/c] "dirty, filthy, foul, vile, mean, base", from [c]sordere[/c] "be dirty, be shabby", related to [c]sordes[/c] "dirt, filth", from PIE [c]*swrd-e-[/c], from root [c]*swordo-[/c] "black, dirty" (cf. Old English [c]sweart[/c] "black"). Sense of "foul, low, mean" first recorded 1610s. Related: [c]Sordidly[/c]; [c]sordidness[/c].
sore (adj.)
	[m1]Old English [c]sar[/c] "painful, grievous, aching, sad, wounding", influenced in meaning by Old Norse [c]sarr[/c] "sore, wounded", from Proto-Germanic [c]*saira-[/c] "suffering, sick, ill" (cf. Old Frisian [c]sar[/c] "painful", Middle Dutch [c]seer[/c], Dutch [c]zeer[/c] "sore, ache", Old High German [c]ser[/c] "painful", Gothic [c]sair[/c] "pain, sorrow, travail"), from PIE root [c]*sai-[/c] (1) "suffering" (cf. Old Irish [c]saeth[/c] "pain, sickness").
	[m1]Adverbial use (e.g. [c]sore afraid[/c]) is from Old English [c]sare[/c] but has mostly died out (replaced by [ref]sorely[/ref]), but remains the main meaning of German cognate [c]sehr[/c] "very". Slang meaning "angry, irritated" is first recorded 1738.
sore (n.)
	[m1]Old English [c]sar[/c] "bodily pain or injury, wound; sickness, disease; state of pain or suffering", from root of [ref]sore[/ref] (adj.). Now restricted to ulcers, boils, blisters. Cf. Old Saxon [c]ser[/c] "pain, wound", Middle Dutch [c]seer[/c], Dutch [c]zeer[/c], Old High German [c]ser[/c], Old Norse [c]sar[/c], Gothic [c]sair[/c].
sorehead (n.)
	[m1]"mean, discontented person", 1848, American English, from [ref]sore[/ref] (adj.) + [ref]head[/ref] (n.). Especially in 19c. U.S. political slang, a person who is dissatisfied through lack of recognition or reward for party service (1862).
sorely (adv.)
	[m1]Old English [c]sarlice[/c] "grievously, mournfully, bitterly, painfully"; see [ref]sore[/ref] (adj.) + [ref]-ly[/ref] (2).
sorghum (n.)
	[m1]"Indian millet", 1590s, from Modern Latin [c]Sorghum[/c], the genus name, from Italian [c]sorgo[/c] "a tall cereal grass", probably from Medieval Latin [c]surgum, suricum[/c] (12c.), perhaps a variant of Latin [c]syricum[/c] "Syrian", as in [c]Syricum (gramen)[/c] "(grass) of Syria", from [c]Syria[/c], a possible source of the plant or its grain in ancient times.
Soroptimist
	[m1]international society of business women and women executives, first club formed 1921 in Oakland, Calif., U.S., from [ref]sorority[/ref] + [ref]optimist[/ref], probably after the Optimist Club.
sororal (adj.)
	[m1]1650s, from Latin [c]soror[/c] "sister" (see [ref]sister[/ref]) + [ref]-al[/ref] (1).
sorority (n.)
	[m1]1530s, "a society of women, body of women united for some purpose", from Medieval Latin [c]sororitas[/c] "sisterhood, of or pertaining to sisters", from Latin [c]soror[/c] "sister" (see [ref]sister[/ref]). Sense of "women's society in a college or university" attested by 1887 (Alpha Delta Pi claims founding in 1851).
sorosis (n.)
	[m1]"consolidated fleshy multiple fruit" (e.g. a pineapple), 1831, from Modern Latin, from Greek [c]soros[/c] "a heap".
sorrel (adj.)
	[m1]"reddish brown", especially of horses, mid-14c., from Old French [c]sorel[/c], from [c]sor[/c] "yellowish-brown", probably from Frankish [c]*saur[/c] "dry", or some other Germanic source, from Proto-Germanic [c]*sauza-[/c] (cf. Middle Dutch [c]soor[/c] "dry", Old High German [c]soren[/c] "to become dry", Old English [c]sear[/c] "withered, barren"; see [ref]sere[/ref]). Perhaps a diminutive form in French.
sorrel (n.)
	[m1]small perennial plant, late 14c., from Old French [c]surele[/c] (12c., Modern French [c]surelle[/c]), from [c]sur[/c] "sour", from Frankish [c]*sur[/c] or some other Germanic source, from Proto-Germanic [c]*sura-[/c] "sour" (cf. Old High German, Old English [c]sur[/c] "sour"; see [ref]sour[/ref] (adj.)). So called for the taste of its leaves.
sorrow (n.)
	[m1]Old English [c]sorg[/c] "grief, regret, trouble, care, pain, anxiety", from Proto-Germanic [c]*sorg-[/c] (cf. Old Saxon [c]sorga[/c], Old Norse [c]sorg[/c], Middle Dutch [c]sorghe[/c], Dutch [c]zorg[/c], Old High German [c]soraga[/c], German [c]sorge[/c], Gothic [c]saurga[/c]), perhaps from PIE [c]*swergh-[/c] "to worry, be sick" (cf. Sanskrit [c]surksati[/c] "cares for", Lithuanian [c]sergu[/c] "to be sick", Old Church Slavonic [c]sraga[/c] "sickness", Old Irish [c]serg[/c] "sickness"). Not connected etymologically with [ref]sore[/ref] (adj.) or [ref]sorry[/ref].
sorrow (v.)
	[m1]Old English [c]sorgian[/c], from [c]sorg[/c] (see [ref]sorrow[/ref] (n.)). Related: [c]Sorrowed[/c]; [c]sorrowing[/c]. Cf. Dutch [c]zorgen[/c], German [c]sorgen[/c], Gothic [c]saurgan[/c].
sorrowful (adj.)
	[m1]Old English [c]sorgful[/c] "sad, anxious, careful; distressing, doleful"; see [ref]sorrow[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Sorrowfully[/c]; [c]sorowfulness[/c].
sorry (adj.)
	[m1]Old English [c]sarig[/c] "distressed, grieved, full of sorrow" (not found in the physical sense of "sore"), from Proto-Germanic [c]*sairiga-[/c] "painful" (cf. Old Saxon [c]serag[/c], Middle Dutch [c]seerigh[/c] "sore; sad, sorry", Dutch [c]zeerig[/c] "sore, full of sores", Old High German [c]serag[/c], Swedish [c]sårig[/c] "sore, full of sores"), from [c]*sairaz[/c] "pain" (physical and mental); related to [c]*saira-[/c] "suffering, sick, ill" (see [ref]sore[/ref] (adj.)). Meaning "wretched, worthless, poor" first recorded mid-13c. Spelling shift from [c]-a-[/c] to [c]-o-[/c] by influence of [c]sorrow[/c]. Apologetic sense (short for [c]I'm sorry[/c]) is attested from 1834; phrase [c]sorry about that[/c] popularized 1960s by U.S. TV show "Get Smart". Related: [c]Sorrily[/c]; [c]sorriness[/c].
sort (n.)
	[m1]late 14c., "group of people, animals, etc.; kind or variety of person or animal", from Old French [c]sorte[/c] "class, kind", from Latin [c]sortem[/c] (nominative [c]sors[/c]) "lot; fate, destiny; share, portion; rank, category; sex, class, oracular response, prophecy", from PIE root [c]*ser-[/c] (3) "to line up" (cf. Latin [c]serere[/c] "to arrange, attach, join"; see [ref]series[/ref]). The sense evolution in Vulgar Latin is from "what is allotted to one by fate", to "fortune, condition", to "rank, class, order". Later (mid-15c.) "group, class, or category of items; kind or variety of thing; pattern, design". [c]Out of sorts[/c] "not in usual good condition" is attested from 1620s, with literal sense of "out of stock".
sort (v.)
	[m1]mid-14c., "to arrange according to type or quality", from Old French [c]sortir[/c] "allot, sort, assort", from Latin [c]sortiri[/c] "draw lots, divide, choose", from [c]sors[/c] (see [ref]sort[/ref] (n.)). In some senses, the verb is a shortened form of [ref]assort[/ref].
sortie (n.)
	[m1]"attack of the besieged upon the besiegers", 1778, from French [c]sortie[/c] (16c.), literally "a going out", noun use of fem. past participle of [c]sortir[/c] "go out", from Vulgar Latin [c]*surctire[/c], from Latin [c]surrectus[/c], past participle of [c]surgere[/c] "rise up" (see [ref]surge[/ref] (n.)).
SOS
	[m1]1910, from International Morse code letters, chosen arbitrarily as being easy to transmit and difficult to mistake. Not an initialism (acronym) for "save our ship" or anything else. Won out over alternative suggestion C.Q.D., which is said to mean "come quickly, distress", or "CQ", general call for alerting other ships that a message follows, and "D" for danger. SOS is the telegraphic distress signal only; the oral equivalent is [ref]mayday[/ref].
sot (n.)
	[m1]late Old English [c]sott[/c] "stupid person, fool", from Old French [c]sot[/c], from Gallo-Romance [c]*sott-[/c] (cf. Medieval Latin [c]sottus[/c], c.800), of uncertain origin, with cognates from Portugal to Germany. Surviving meaning "one who is stupefied with drink" first recorded 1590s. As a verb, it is attested from c.1200, but usually [ref]besot[/ref].
soteriological (adj.)
	[m1]1879, from German [c]soteriologisch[/c]; see [ref]soteriology[/ref].
soteriology (n.)
	[m1]1847, in reference to health; 1864 in reference to salvation, from German [c]soteriologie[/c], from Greek [c]soteria[/c] "preservation, salvation", from [c]soizein[/c] "save, preserve", related to [c]sos[/c] "safe, healthy", of uncertain origin. With [ref]-ology[/ref].
Sothic (adj.)
	[m1]as in [c]Sothic cycle[/c], a period of 1,460 years, 1828, from French [c]Sothique[/c], from Greek [c]Sothis[/c], an Egyptian name of the star Sirius. The [c]Sothic year[/c] is determined by the heliacal rising of Sirius.
sottish (adj.)
	[m1]1560s, "foolish", from [ref]sot[/ref] (-) + [ref]-ish[/ref]. From 1630s as "drunken". Related: [c]sottishly[/c]; [c]sottishness[/c].
sotto voce
	[m1]1737, Italian, literally "under voice", from [c]sotto[/c], from Latin [c]subtus[/c] "below" (cf. French [c]sous[/c]; see [ref]sub-[/ref]) + [c]voce[/c], from Latin [c]vocem[/c] (nominative [c]vox[/c]); see [ref]voice[/ref] (n.).
sou (n.)
	[m1]small French coin, 1550s, back-formation from [c]sous[/c], plural of Old French [c]soul[/c], formerly a coin worth one-twentieth of a livre, from Latin [c]solidus[/c] (see [ref]solidus[/ref]).
soubrette (n.)
	[m1]1753, theatrical jargon word for lady's maid characters in plays and operas, who typically were pert, flirtatious, and intriguing, from French [c]soubrette[/c], from Provençal [c]soubreto[/c] "affected, conceited", fem. of [c]soubret[/c] "coy, reserved", from [c]soubra[/c] "to set aside", originally "to exceed", from Old Provençal [c]sobrar[/c], from Latin [c]superare[/c] "to rise above, overcome", from [c]super[/c] "over, above, beyond" (see [ref]super-[/ref]).
souffle (n.)
	[m1]light dish, sometimes savory but usually sweet, 1813, from French [c]soufflé[/c], noun use of past participle of [c]souffler[/c] "to puff up", from Latin [c]sufflare[/c], from [c]sub-[/c] "under, up from under" (see [ref]sub-[/ref]) + [c]flare[/c] "to blow" (see [ref]blow[/ref] (v.1)).
souffre-douleur (n.)
	[m1]1845, French, literally "suffer sorrow"; one who is in a subservient position and must listen to or share another's troubles, specifically "a woman who acts as a paid companion to an older woman".
sough (v.)
	[m1]"to make a moaning or murmuring sound", Old English [c]swogan[/c] "to sound, roar, howl, rustle, whistle", from Proto-Germanic [c]*swoganan[/c] (cf. Old Saxon [c]swogan[/c] "to rustle", Gothic [c]gaswogjan[/c] "to sigh"), from PIE imitative root [c]*(s)wagh-[/c] (cf. Greek [c]echo[/c], Latin [c]vagire[/c] "to cry, roar, sound"). The noun is late 14c., from the verb.
sought
	[m1]past tense and past participle of [ref]seek[/ref], from Old English [c]sohte[/c]. [c]Sought-after[/c] is from 1881 ([c]sought-for[/c] in same sense is from c.1600).
souk (n.)
	[m1]Arab bazaar, 1826, from French [c]souk[/c], from Arabic [c]suq[/c] "marketplace".
soul (n.1)
	[m1]"A substantial entity believed to be that in each person which lives, feels, thinks and wills" \[Century Dictionary\], Old English [c]sawol[/c] "spiritual and emotional part of a person, animate existence; life, living being", from Proto-Germanic [c]*saiwalo[/c] (cf. Old Saxon [c]seola[/c], Old Norse [c]sala[/c], Old Frisian [c]sele[/c], Middle Dutch [c]siele[/c], Dutch [c]ziel[/c], Old High German [c]seula[/c], German [c]Seele[/c], Gothic [c]saiwala[/c]), of uncertain origin.
	[m1]Sometimes said to mean originally "coming from or belonging to the sea", because that was supposed to be the stopping place of the soul before birth or after death \[Barnhart\]; if so, it would be from Proto-Germanic [c]*saiwaz[/c] (see [ref]sea[/ref]). Klein explains this as "from the lake", as a dwelling-place of souls in ancient northern Europe.
	[m1]Meaning "spirit of a deceased person" is attested in Old English from 971. As a synonym for "person, individual, human being" (e.g. [c]every living soul[/c]) it dates from early 14c. [c]Soul-searching[/c] (n.) is attested from 1871, from the phrase used as a past participle adjective (1610s). Distinguishing [c]soul[/c] from [c]spirit[/c] is a matter best left to theologians.
soul (n.2)
	[m1]"instinctive quality felt by black persons as an attribute", 1946, jazz slang, from [ref]soul[/ref] (n.1). Also from this sense are [c]soul brother[/c] (1957), [c]soul sister[/c] (1967), [c]soul food[/c] (1957), etc. [c]Soul music[/c], essentially gospel music with "girl", etc., in place of "Jesus", first attested 1961; William James used the term in 1900, in a spiritual/romantic sense, but in reference to inner music.
soulful (adj.)
	[m1]"full of feeling", 1860, from [ref]soul[/ref] (n.1) + [ref]-ful[/ref]. Meaning "expressive of characteristic Black feeling" is from 1964 (see [ref]soul[/ref] (n.2)). Earlier as a noun (1640s), "as much as a soul can hold".
soulless (adj.)
	[m1]Old English [c]sawolleas[/c] "dead, lifeless"; see [ref]soul[/ref] (n.1) + [ref]-less[/ref]. Modern use (1550s) likely is a re-formation.
soulmate (n.)
	[m1]1822 (as [c]soul mate[/c]), first attested in Coleridge, from [ref]soul[/ref] (n.1) + [ref]mate[/ref] (n.). One-word form is from early 20c.
sound (n.1)
	[m1]"noise, what is heard, sensation produced through the ear", late 13c., [c]soun[/c], from Old French [c]son[/c] "sound, musical note, voice", from Latin [c]sonus[/c] "sound, a noise", from PIE [c]*swon-o-[/c], from root [c]*swen-[/c] "to sound" (cf. Sanskrit [c]svanati[/c] "it sounds", [c]svanah[/c] "sound, tone"; Latin [c]sonare[/c] "to sound"; Old Irish [c]senim[/c] "the playing of an instrument"; Old English [c]geswin[/c] "music, song", [c]swinsian[/c] "to sing"; Old Norse [c]svanr[/c], Old English [c]swan[/c] "swan", properly "the sounding bird").
	[m1]The terminal [c]-d[/c] was established c.1350-1550 as part of a tendency to add [c]-d-[/c] after [c]-n-[/c]. First record of [c]sound barrier[/c] is from 1939. [c]Sound check[/c] is from 1977; [c]sound effects[/c] is 1909, originally live accompaniments to silent films.
	[m2][ex]The experts of Victor ... will ... arrange for the synchronized orchestration and sound effects for this picture, in which airplane battles will have an important part. \["Exhibitor's Herald & Moving Picture World", April 28, 1928\][/ex][/m]
sound (adj.)
	[m1]"free from special defect or injury", c.1200, from Old English [c]gesund[/c] "sound, safe, having the organs and faculties complete and in perfect action", from Proto-Germanic [c]*sunda-[/c], from Germanic root [c]*swen-to-[/c] "healthy, strong" (cf. Old Saxon [c]gisund[/c], Old Frisian [c]sund[/c], Dutch [c]gezond[/c], Old High German [c]gisunt[/c], German [c]gesund[/c] "healthy", as in the post-sneezing interjection [ref]gesundheit[/ref]; also Old English [c]swið[/c] "strong", Gothic [c]swinþs[/c] "strong", German [c]geschwind[/c] "fast, quick"), with connections in Indo-Iranian and Balto-Slavic. Meaning "right, correct, free from error" is from mid-15c. Meaning "financially solid or safe" is attested from c.1600; of sleep, "undisturbed", from 1540s. Sense of "holding accepted opinions" is from 1520s.
sound (v.2)
	[m1]"fathom, probe, measure the depth of", mid-14c. (implied in [c]sounding[/c]), from Old French [c]sonder[/c], from [c]sonde[/c] "sounding line", perhaps from the same Germanic source that yielded Old English [c]sund[/c] "water, sea" (see [ref]sound[/ref] (n.2)). Barnhart dismisses the old theory that it is from Latin [c]subundare[/c]. Figurative use from 1570s.
sound (n.2)
	[m1]"narrow channel of water", c.1300, from Old Norse [c]sund[/c] "a strait, swimming", or from cognate Old English [c]sund[/c] "act of swimming, stretch of water one can swim across, a strait of the sea", both from Proto-Germanic [c]*sundam-[/c], from [c]*swum-to-[/c], suffixed form of Germanic root [c]*swem-[/c] "to move, stir, swim" (see [ref]swim[/ref] (v.)).
sound (v.1)
	[m1]early 13c., [c]sounen[/c] "to be audible, produce vibrations affecting the ear", from Old French [c]soner[/c] (Modern French [c]sonner[/c]) and directly from Latin [c]sonare[/c] "to sound" (see [ref]sonata[/ref]). From late 14c. as "cause something (an instrument, etc.) to produce sound". Related: [c]Sounded[/c]; [c]sounding[/c].
sound-proof (adj.)
	[m1]1853, from [ref]sound[/ref] (n.1) + [ref]proof[/ref] (n.).
Soundex (n.)
	[m1]phonetic coding system, 1959, from [ref]sound[/ref] (n.1) + brand-name suffix [ref]-ex[/ref].
soundless (adj.)
	[m1]c.1600 from [ref]sound[/ref] (n.1) + [ref]-less[/ref]. Related: [c]Soundlessly[/c]; [c]soundlessness[/c].
soundly (adv.)
	[m1]c.1400, "safely"; also "deeply" (of sleep), from [ref]sound[/ref] (adj.) + [ref]-ly[/ref] (2). From 1570s as "thoroughly".
soundness (n.)
	[m1]late 14c., from [ref]sound[/ref] (adj.) + [ref]-ness[/ref].
soundtrack (n.)
	[m1]1929, from [ref]sound[/ref] (n.1) + [ref]track[/ref] (n.).
soup (n.)
	[m1]"liquid food", 1650s, from French [c]soupe[/c] "soup, broth" (13c.), from Late Latin [c]suppa[/c] "bread soaked in broth", from a Germanic source (cf. Middle Dutch [c]sop[/c] "sop, broth"), from Proto-Germanic [c]*sup-[/c], from PIE [c]*sub-[/c], from root [c]*seue-[/c] (2) "to take liquid" (see [ref]sup[/ref] (v.2)).
	[m1][c]Primordial soup[/c] is from a concept first expressed 1929 by J.B.S. Haldane. [c]Soup to nuts[/c] "everything" is from 1910. [c]Soup-kitchen[/c], "public establishment supported by voluntary contributions, for preparing and serving soup to the poor at no cost" is attested from 1839. In Ireland, [c]souper[/c] meant "Protestant clergyman seeking to make proselytes by dispensing soup in charity" (1854).
soup (v.)
	[m1]"increase the horsepower of an engine", 1921, probably from [ref]soup[/ref] (n.) in slang sense of "narcotic injected into horses to make them run faster" (1911), influenced by [ref]supercharge[/ref] (v.).
soupcon (n.)
	[m1]"a slight trace or suggestion", 1766, from French [c]soupçon[/c] "suspicion", from Old French [c]sospeçon[/c] "suspicion, worry, anxiety" (12c.), from Late Latin [c]suspectionem[/c] (see [ref]suspicion[/ref]).
soupy (adj.)
	[m1]"like soup; wet", 1828 (noted then as a Yorkshire word), from [ref]soup[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Soupiness[/c].
sour (adj.)
	[m1]Old English [c]sur[/c] "sour, tart, acid, fermented", from Proto-Germanic [c]*sura-[/c] "sour" (cf. Old Norse [c]surr[/c], Middle Dutch [c]suur[/c], Dutch [c]zuur[/c], Old High German [c]sur[/c], German [c]Sauer[/c]), from PIE root [c]*suro-[/c] "sour, salty, bitter" (cf. Old Church Slavonic [c]syru[/c], Russian [c]syroi[/c] "moist, raw"; Lithuanian [c]suras[/c] "salty", [c]suris[/c] "cheese").
	[m1]French [c]sur[/c] "sour, tart" (12c.) is a Germanic loan-word. Meaning :having a peevish disposition" is from early 13c. Sense in [c]whisky sour[/c] (1885) is "with lemon added" (1862). [c]Sour cream[/c] is attested from 1855.
sour (v.)
	[m1]c.1300, from [ref]sour[/ref] (adj.). Cf. Old High German [c]suren[/c], German [c]säuern[/c]. Related: [c]Soured[/c]; [c]souring[/c].
sourball (n.)
	[m1]1900 as "constantly grumbling person"; 1914 as a type of candy; from [ref]sour[/ref] (adj.) + [ref]ball[/ref] (n.1).
source (n.)
	[m1]mid-14c., "support, base", from Old French [c]sourse[/c] "a rising, beginning, fountainhead of a river or stream" (12c.), fem. noun taken from past participle of [c]sourdre[/c] "to rise, spring up", from Latin [c]surgere[/c] "to rise" (see [ref]surge[/ref] (n.)). Meaning "a first cause" is from late 14c., as is that of "fountain-head of a river". Meaning "written work (later also a person) supplying information or evidence" is from 1788.
source (v.)
	[m1]"obtain from a specified source", 1972, from [ref]source[/ref] (n.). Related: [c]Sourced[/c]; [c]sourcing[/c].
sourdough (n.)
	[m1]early 14c., "leavened bread", also "leaven" (late 14c.), from [ref]sour[/ref] (adj.) + [ref]dough[/ref]. Meaning "fermented dough" is from 1868. The meaning "Arctic prospector or pioneer" is from 1898 Yukon gold rush, from the practice of saving a lump of fermented dough as leaven for raising bread baked during the winter.
sourly (adv.)
	[m1]1530s, from [ref]sour[/ref] (adj.) + [ref]-ly[/ref] (2).
sourness (n.)
	[m1]Old English [c]surnes[/c]; see [ref]sour[/ref] (adj.) + [ref]-ness[/ref].
sourpuss (n.)
	[m1]1937, from [ref]sour[/ref] (adj.) + [ref]puss[/ref] (n.2) "face".
sous chef (n.)
	[m1]early 19c., from French [c]sous[/c], from Old French [c]soz[/c] (10c.), from Latin [c]subtus[/c] "under, below" (see [ref]sub-[/ref]) + [ref]chef[/ref].
sousaphone (n.)
	[m1]1903, named for U.S. bandleader and composer John Philip [c]Sousa[/c] (1854-1932).
	[m2][ex]The first sousaphone was made by C.G. Conn in 1899 expressly for Sousa's band and its bell opened directly upward. The present bell-front type was first made in 1908. \["International Cyclopedia of Music", 1939\][/ex][/m]
souse (v.)
	[m1]late 14c., "to pickle, steep in vinegar", from Old French [c]sous[/c] (adj.) "preserved in salt and vinegar", from Frankish [c]*sultja[/c] or some other Germanic source (cf. Old Saxon [c]sultia[/c] "salt water", Old High German [c]sulza[/c] "brine"), from Proto-Germanic [c]*salt-[/c] (see [ref]salt[/ref] (n.)). Related: [ref]Soused[/ref]; [c]sousing[/c].
souse (n.)
	[m1]something steeped in pickle, especially "pig parts preserved and pickled", mid-15c., earlier "liquid for pickling" (late 14c.), from [ref]souse[/ref] (v.) or from its French source.
soused (adj.)
	[m1]"drunk", 1610s, from past participle of [ref]souse[/ref] (v.), on notion of one "pickled" in liquor.
soutane (n.)
	[m1]"long, buttoned gown or frock with sleeves, outer garment of Roman Catholic ecclesiastics", 1838, from French [c]soutane[/c], from Old French [c]sotane[/c] "undershirt", from Medieval Latin [c]subtana[/c] "an under-cassock", from Latin [c]subtus[/c] "beneath, under, below" (see [ref]sub-[/ref]).
souteneur (n.)
	[m1]"man who lives on the earnings of one or more prostitutes under his protection, pimp", 1906, French, literally "protector", from [c]soutenir[/c] "to sustain" (see [ref]sustain[/ref]).
souter (n.)
	[m1]"maker or mender of shoes", Old English [c]sutere[/c], from Latin [c]sutor[/c] "shoemaker", from [c]suere[/c] "to sew, stitch" (see [ref]sew[/ref]).
south (adv.)
	[m1]Old English [c]suð[/c] "southward, to the south, southern, in the south", from Proto-Germanic [c]*sunthaz[/c], perhaps literally "sun-side" (cf. Old Saxon, Old Frisian [c]suth[/c] "southward, in the south", Middle Dutch [c]suut[/c], Dutch [c]zuid[/c], German [c]Süden[/c]), and related to base of [c]*sunnon[/c] "sun" (see [ref]sun[/ref] (v.)). Old French [c]sur[/c], [c]sud[/c] (French [c]sud[/c]), Spanish [c]sur[/c], [c]sud[/c] are loan-words from Germanic, perhaps from Old Norse [c]suðr[/c].
	[m1]As an adjective from c.1300; as a noun, "one of the four cardinal points", also "southern region of a country", both late 13c. The Southern states of the U.S. have been collectively called [c]The South[/c] since 1779 (in early use this often referred only to Georgia and South Carolina). [c]South country[/c] in Britain means the part below the Tweed, in England the part below the Wash, and in Scotland the part below the Forth. [c]South Sea[/c] meant "the Mediterranean" (late 14c.) and "the English Channel" (early 15c.) before it came to mean (in plural) "the South Pacific Ocean" (1520s). The nautical coat called a [c]sou'wester[/c] (1836) protects the wearer against severe weather, such as a gale out of the southwest.
South Africa
	[m1]1815 as a name for a distinct region that had been partly settled by Europeans; 1910 as the name of a nation.
southbound (adj.)
	[m1]1872, originally in railroading, from [ref]south[/ref] + [ref]bound[/ref] (adj.2).
southeast (adv.)
	[m1]Old English [c]suðeast[/c]; see [ref]south[/ref] + [ref]east[/ref]. Related: [c]Southeasterly[/c]; [c]southeastern[/c].
southerly
	[m1]1550s (adj.); 1570s (adv.); from [ref]southern[/ref] + [ref]-ly[/ref]. Related: [c]Southerliness[/c].
southern
	[m1]Old English [c]suðerne[/c], from [c]suð[/c] "south" (see [ref]south[/ref]) + [c]-erne[/c], suffix denoting direction. A common Germanic compound, cf. Old Frisian [c]suthern[/c], Old Norse [c]suðroenn[/c], Old High German [c]sundroni[/c]. The constellation [c]Southern Cross[/c] so called in English by 1756.
southerner (n.)
	[m1]1817, American English, from [ref]southern[/ref]. Contrasted with [c]Yankee[/c] by 1828.
southernmost (adj.)
	[m1]1725, from [ref]southern[/ref] + [ref]-most[/ref].
southland (n.)
	[m1]Old English [c]suðland[/c], see [ref]south[/ref] + [ref]land[/ref] (n.).
southmost (adj.)
	[m1]Old English [c]suðmest[/c]; see [ref]south[/ref] + [ref]-most[/ref].
southpaw (n.)
	[m1]"lefthander", 1885, originally baseball slang, of pitchers, often said to have been coined by Finley Peter Dunne ("Mr. Dooley"), Chicago sports journalist and humorist, in the days when, it is said, baseball diamonds regularly were laid out with home plate to the west. But [c]south paw[/c] "a person's left hand" is attested from 1848 in the slang of pugilism.
Southron (n.)
	[m1]"inhabitant of the southern part of a country", late 15c., variant (originally Scottish and northern English) of [c]southren[/c] (late 14c.), on analogy of [c]Briton[/c], [c]Saxon[/c], from Old English [c]suðerne[/c] or Old Norse [c]suðrænn[/c] "southern" (see [ref]southern[/ref]). Popularized in English by Jane Porter's enormously popular historical novel "Scottish Chiefs" (1810), and adopted in U.S. by many in the Southern states. She also used it as an adjective. Old English had [c]suðmann[/c] "Southman".
	[m2][ex]But the moment I heard he was in arms, I grasped at the opportunity of avenging my country, and of trampling on the proud heart of the Southron villain who had dared to inflict disgrace upon the cheek of Roger Kirkpatrick. \["Scottish Chiefs"\][/ex][/m]
southward (adj.)
	[m1]Old English [c]suðweard[/c]; see [ref]south[/ref] + [ref]-ward[/ref].
southwest (adv.)
	[m1]Old English [c]suð-west[/c]; see [ref]south[/ref] + [ref]west[/ref]. As a noun from early 12c. Related: [c]Southwester[/c]; [c]southwesterly[/c].
southwestern (adj.)
	[m1]Old English [c]suðwesterne[/c]; see [ref]southwest[/ref] + [c]-ern[/c]. In reference to a section of the U.S., from 1806, when it meant "Mississippi and Alabama".
souvenir (n.)
	[m1]1775, "a remembrance or memory", from French [c]souvenir[/c] (12c.), from Old French noun use of [c]souvenir[/c] (v.) "to remember, come to mind", from Latin [c]subvenire[/c] "come to mind", from [c]sub-[/c] "up" (see [ref]sub-[/ref]) + [c]venire[/c] "to come" (see [ref]venue[/ref]). Meaning "token of remembrance, memento" is first recorded 1782.
souvlaki (n.)
	[m1]1959, from Modern Greek [c]soublaki[/c], from [c]soubla[/c] "skewer", in classical Greek "awl", akin to Latin [c]subula[/c], from PIE [c]*syu-[/c] (see [ref]sew[/ref] (v)).
sovereign (n.)
	[m1]late 13c., "superior, ruler, master", from Old French [c]soverain[/c] "sovereign, lord, ruler", noun use of adjective meaning "highest, supreme, chief" (see [ref]sovereign[/ref] (adj.)). Meaning "gold coin worth 22s 6d" first recorded late 15c.; value changed 1817 to 1 pound.
sovereign (adj.)
	[m1]early 14c., "great, superior, supreme", from Old French [c]soverain[/c] "highest, supreme, chief", from Vulgar Latin [c]*superanus[/c] "chief, principal" (source also of Spanish [c]soberano[/c], Italian [c]soprano[/c]), from Latin [c]super[/c] "over" (see [ref]super-[/ref]). Spelling influenced by folk-etymology association with [c]reign[/c]. Milton spelled it [c]sovran[/c], as though from Italian [c]sovrano[/c]. Of remedies or medicines, "potent in a high degree", from late 14c.
sovereignty (n.)
	[m1]mid-14c., "pre-eminence", from Anglo-French [c]sovereynete[/c], Old French [c]souverainete[/c], from [c]soverain[/c] (see [ref]sovereign[/ref] (adj.)). Meaning "authority, rule, supremacy of power or rank" is recorded from late 14c.; sense of "existence as an independent state" is from 1715.
soviet (n.)
	[m1]1917, from Russian [c]sovet[/c] "governing council", literally "council", from Old Russian [c]suvetu[/c] "assembly", from [c]su[/c] "with" (from [c]*su(n)-[/c] "with, together", from PIE [c]*ksun-[/c] "with") + [c]vetu[/c] "counsel". The whole is a loan-translation of Greek [c]symboulion[/c] "council of advisers". As an adjective from 1918.
Soviet Union
	[m1]informal name of the Union of Soviet Socialist Republics; in use in U.S. newspapers by October 1919.
sow (v.)
	[m1]Old English [c]sawan[/c] "to scatter seed upon the ground or plant it in the earth, disseminate" (class VII strong verb; past tense [c]seow[/c], past participle [c]sawen[/c]), from Proto-Germanic [c]*sean[/c] (cf. Old Norse [c]sa[/c], Old Saxon [c]saian[/c], Middle Dutch [c]sayen[/c], Dutch [c]zaaien[/c], Old High German [c]sawen[/c], German [c]säen[/c], Gothic [c]saian[/c]), from PIE root [c]*se-[/c] (1) "to sow" (cf. Latin [c]sero[/c], past tense [c]sevi[/c], past participle [c]satum[/c] "to sow"; Old Church Slavonic [c]sejo[/c], [c]sejati[/c]; Lithuanian [c]seju[/c], [c]seti[/c] "to sow"), source of [ref]semen[/ref], [ref]season[/ref] (n.), [ref]seed[/ref] (n.), etc. Figurative sense was in Old English.
sow (n.)
	[m1]Old English [c]sugu[/c], [c]su[/c] "female of the swine", from Proto-Germanic [c]*su-[/c] (cf. Old Saxon, Old High German [c]su[/c], German [c]Sau[/c], Dutch [c]zeug[/c], Old Norse [c]syr[/c]), from PIE root [c]*su-[/c] (cf. Sanskrit [c]sukarah[/c] "wild boar, swine"; Avestan [c]hu[/c] "wild boar"; Greek [c]hys[/c] "swine"; Latin [c]sus[/c] "swine", [c]swinus[/c] "pertaining to swine"; Old Church Slavonic [c]svinija[/c] "swine"; Lettish [c]sivens[/c] "young pig"; Welsh [c]hucc[/c], Irish [c]suig[/c] "swine; Old Irish [c]socc[/c] "snout, plowshare"), possibly imitative of pig noise, a notion reinforced by the fact that Sanskrit [c]sukharah[/c] means "maker of (the sound) 'su.' " Related to [ref]swine[/ref]. As a term of abuse for a woman, attested from c.1500. [c]Sow-bug[/c] "hog louse" is from 1750.
sower (n.)
	[m1]Old English [c]sawere[/c], agent noun from [ref]sow[/ref] (v.).
Soweto (n.)
	[m1]black African community outside Johannesburg, South Africa, formed from first letters of [c]South Western Townships[/c]. Related: [c]Sowetan[/c].
sown
	[m1]past participle of [ref]sow[/ref] (v.).
sox (n.)
	[m1]altered plural of [ref]sock[/ref] (n.1), 1905, originally in commercial jargon.
soy (n.)
	[m1]1670s, [c]saio[/c] "soybean-based Asian fish sauce", from Dutch [c]soya[/c], from Japanese [c]soyu[/c], variant of [c]shoyu[/c] "soy", from Chinese [c]shi-yu[/c], from [c]shi[/c] "fermented soy beans" + [c]yu[/c] "oil". Etymology reflects Dutch presence in Japan before English and American merchants began to trade there.
soya (n.)
	[m1]"soy", 1670s; see [ref]soy[/ref]. [c]Soyaburger[/c] is attested from 1953.
soybean (n.)
	[m1]1795, from [ref]soy[/ref] + [ref]bean[/ref] (n.).
sozzled (adj.)
	[m1]"drunk", 1886, from [c]sozzle[/c] "to mix or mingle sloppily" (1836).
spa (n.)
	[m1]"medicinal or mineral spring", 1620s, from the name of the health resort in eastern Belgium, known since 14c., that features mineral springs believed to have curative properties. The place name is from Walloon [c]espa[/c] "spring, fountain". As "commercial establishment offering health and beauty treatments", 1960.
space (n.)
	[m1]c.1300, "extent or area; room" (to do something), a shortening of Old French [c]espace[/c] "period of time, distance, interval" (12c.), from Latin [c]spatium[/c] "room, area, distance, stretch of time", of unknown origin (also source of Spanish [c]espacio[/c], Italian [c]spazio[/c]).
	[m1]From early 14c. as "a place", also "amount or extent of time". From mid-14c. as "distance, interval of space"; from late 14c. as "ground, land, territory; extension in three dimensions; distance between two or more points". From early 15c. as "size, bulk", also "an assigned position". Typographical sense is attested from 1670s (typewriter [c]space-bar[/c] is from 1876, earlier [c]space-key[/c], 1860).
	[m1]Astronomical sense of "stellar depths" apparently is first recorded 1667 in "Paradise Lost", common from 1890s. [c]Space age[/c] is attested from 1946. Many compounds first appeared in science fiction and speculative writing, e.g. [c]spaceship[/c] (1894, "A Journey in Other Worlds", John Jacob Astor); [c]spacecraft[/c] (1928, "Popular Science"); [c]space travel[/c] (1931); [c]space station[/c] (1936, "Rockets Through Space"); [ref]spaceman[/ref] (1942, "Thrilling Wonder Stories"). [c]Space race[/c] attested from 1959. [c]Space shuttle[/c] attested by 1970.
	[m2][ex]Space isn't remote at all. It's only an hour's drive away if your car could go straight upwards. \[Sir Fred Hoyle, "London Observer", 1979\][/ex][/m]
space (v.)
	[m1]1540s, "to make of a certain extent"; 1680s in typography; 1703 as "to arrange at set intervals", from [ref]space[/ref] (n.). Meaning "to be in a state of drug-induced euphoria" is recorded from 1968. [c]Space cadet[/c] "eccentric person disconnected with reality" (often implying an intimacy with hallucinogenic drugs) is a 1960s phrase, probably traceable to 1950s U.S. sci-fi television program "Tom Corbett, Space Cadet", which was watched by many children who dreamed of growing up to be one and succeeded. Related: [c]Spaced[/c]; [ref]spacing[/ref].
space (adj.)
	[m1]c.1600, from [ref]space[/ref] (n.). Meaning "having to do with outer space" is from 1894.
spacecraft (n.)
	[m1]1928, from [ref]space[/ref] (n.) + [ref]craft[/ref] (n.).
spaceman (n.)
	[m1]1942 in the astronaut sense, from [ref]space[/ref] (n.) + [ref]man[/ref] (n.). Earlier it meant "journalist paid by the length of his copy" (1892). [c]Spacewoman[/c] recorded from 1960.
spacer (n.)
	[m1]typewriter mechanism and key, 1882, agent noun from [ref]space[/ref] (v.).
spaceship (n.)
	[m1]1894, from [ref]space[/ref] (n.) + [ref]ship[/ref] (n.). [c]Spaceship earth[/c] is from 1966.
spacesuit (n.)
	[m1]also [c]space-suit[/c], 1920, from [ref]space[/ref] (n.) + [ref]suit[/ref] (n.).
spacewalk (n.)
	[m1]also [c]space-walk[/c], 1965, from [ref]space[/ref] (n.) + [ref]walk[/ref] (n.).
spacing (n.)
	[m1]"allowing and gauging of intervals between words in setting type", 1680s, verbal noun from [ref]space[/ref] (v.).
spacious (adj.)
	[m1]late 14c., from Old French [c]spacios[/c], [c]espacios[/c] "roomy, spacious, extensive" (12c., Modern French [c]spacieux[/c]), or directly from Latin [c]spatiosus[/c] "roomy, ample" (Medieval Latin [c]spaciosus[/c]), from [c]spatium[/c] "room, space" (see [ref]space[/ref] (n.)). Related: [c]Spaciously[/c]; [c]spaciousness[/c].
Spackle (n.)
	[m1]proprietary name for a surfacing compound, 1927, probably based on German [c]spachtel[/c] "putty knife, mastic, filler". The verb is attested from 1940. Related: [c]Spackled[/c]; [c]spackling[/c].
spacy (adj.)
	[m1]also [c]spacey[/c], 1852, "large, roomy, spacious", from [ref]space[/ref] (n.) + [ref]-y[/ref] (2). Meaning "felt as characteristic of outer space" (especially with reference to electronic music) is attested from 1971, probably influenced by [c]spaced-out[/c] (1965, American English slang), a reference to the behavior of people using hallucinogenic drugs (see [ref]space[/ref] (v.)).
Spad (n.)
	[m1]French biplane fighter of World War I, 1917, from French [c]spad[/c], from acronym of [c]Societé pour Aviation et ses Dérivés[/c].
spade (n.1)
	[m1]"tool for digging", Old English [c]spadu[/c] "spade", from Proto-Germanic [c]*spadan[/c] (cf. Old Frisian [c]spada[/c] "a spade", Middle Dutch [c]spade[/c] "a sword", Old Saxon [c]spado[/c], Middle Low German [c]spade[/c], German [c]Spaten[/c]), from PIE [c]*spe-dh-[/c], from root [c]*spe-[/c] (2) "long, flat piece of wood" (cf. Greek [c]spathe[/c] "wooden blade, paddle", Old English [c]spon[/c] "chip of wood, splinter", Old Norse [c]spann[/c] "shingle, chip"; see [ref]spoon[/ref] (n.)).
	[m1]"A spade differs from a two-handed shovel chiefly in the form and thickness of the blade" \[Century Dictionary\]. To [c]call a spade a spade[/c] "use blunt language, call things by right names" (1540s) translates a Greek proverb (known to Lucian), [c]ten skaphen skaphen legein[/c] "to call a bowl a bowl", but Erasmus mistook Greek [c]skaphe[/c] "trough, bowl" for a derivative of the stem of [c]skaptein[/c] "to dig", and the mistake has stuck \[see OED\].
spade (n.2)
	[m1]black figure on playing cards", 1590s, probably from Italian [c]spade[/c], plural of [c]spada[/c] "the ace of spades", literally "sword, spade", from Latin [c]spatha[/c] "broad, flat weapon or tool", from Greek [c]spathe[/c] "broad blade" (see [ref]spade[/ref] (n.1)). Phrase [c]in spades[/c] "in abundance" first recorded 1929 (Damon Runyon), probably from bridge, where spades are the highest-ranking suit.
	[m2][ex]The invitations to the musicale came sliding in by pairs and threes and spade flushes. \[O.Henry, "Cabbages & Kings", 1904\][/ex][/m]
	[m1]Derogatory meaning "black person" is 1928, from the color of the playing card symbol.
spado (n.)
	[m1]"castrated person", early 15c., from Latin [c]spado[/c], from Greek [c]spadix[/c], related to [c]spadon[/c] "eunuch", [c]span[/c] "to draw, tear away" (see [ref]spay[/ref]).
spae (v.)
	[m1]c.1300, "foretell, devine, predict from signs", Scottish, from Old Norse [c]spa[/c], cognate with Danish [c]spaa[/c] "prophesy"; related to Old Saxon [c]spahi[/c], Old High German [c]spahi[/c] "wise, skillful", Old High German [c]spehon[/c] "to spy" (see [ref]spy[/ref] (v.)). Related: [c]Spae-book[/c] "book containing directions for telling fortunes"; [c]spaeman[/c]; [c]spaewife[/c].
spaghetti (n.)
	[m1]1849 (as [c]sparghetti[/c], in Eliza Acton's "Modern Cookery"), from Italian [c]spaghetti[/c], plural of [c]spaghetto[/c] "string, twine", diminutive of [c]spago[/c] "cord", of uncertain origin. [c]Spaghetti Western[/c] (one filmed in Italy) first attested 1969. [c]Spaghetti strap[/c] is from 1972.
Spain
	[m1]c.1200, from Anglo-French [c]Espayne[/c], from Late Latin [c]Spania[/c], from Latin [c]Hispania[/c] (see [ref]Spaniard[/ref]). The usual Old English form was [c]Ispania[/c].
spake
	[m1]archaic or poetic past tense of [ref]speak[/ref].
spald (v.)
	[m1]c.1400, "to splinter, chip" (transitive; [c]spalding-knife[/c] is from mid-14c.), of uncertain origin, perhaps from Middle Dutch [c]spalden[/c], cognate with Middle Low German [c]spalden[/c], Old High German [c]spaltan[/c], German [c]spalten[/c] "to split" (see [ref]spill[/ref] (v.)). The later form of the verb is [c]spall[/c] (1758), from or by influence of the noun. Related: [c]Spalled[/c]; [c]spalling[/c].
spall (n.)
	[m1]"chip of stone", mid-15c., from Middle English verb [ref]spald[/ref] "to split open".
spam (n.)
	[m1]proprietary name registered by Geo. A. Hormel & Co. in U.S., 1937; probably a conflation of [c]spiced ham[/c]. Soon extended to other kinds of canned meat.
	[m1]In the sense of "Internet junk mail" it was coined by Usenet users after March 31, 1993, when Usenet administrator Richard Depew inadvertently posted the same message 200 times to a discussion group. The term had been used in online text games, and ultimately it is from a 1970 sketch on the British TV show "Monty Python's Flying Circus" wherein a reading of a restaurant's menu devolves into endless repetitions of "spam".
span (n.1)
	[m1]"distance between two objects", from Old English [c]span[/c] "distance between the thumb and little finger of an extended hand" (as a measure of length, roughly nine inches), probably related to Middle Dutch [c]spannen[/c] "to join, fasten" (see [ref]span[/ref] (v.)).
	[m1]The Germanic word was borrowed into Medieval Latin as [c]spannus[/c], hence Italian [c]spanna[/c], Old French [c]espan[/c] "hand's width, span as a unit of measure", French [c]empan[/c]. As a measure of volume (early 14c.), "what can be held in two cupped hands". Meaning "length of time" first attested 1590s; that of "space between abutments of an arch, etc". is from 1725. Meaning "maximum lateral dimension of an aircraft" is first recorded 1909.
span (v.)
	[m1]Old English [c]spannan[/c] "to join, link, clasp, fasten, bind, connect; stretch, span", from Proto-Germanic [c]*spannan[/c] (cf. Old Norse [c]spenna[/c], Old Frisian [c]spanna[/c], Middle Dutch [c]spannen[/c], Dutch [c]spannan[/c] "stretch, bend, hoist, hitch", Old High German [c]spannan[/c], German [c]spannen[/c] "to join, fasten, extend, connect"), from PIE root [c]*(s)pen-[/c] "to draw, stretch, spin" (cf. Latin [c]pendere[/c] "to hang, to cause to hang", [c]pondus[/c] "weight" (perhaps the notion is the weight of a thing measured by how much it stretches a cord), [c]pensare[/c] "to weigh, consider"; Greek [c]ponos[/c] "toil", [c]ponein[/c] "to toil"; Lithuanian [c]spendziu[/c] "lay a snare"; Old Church Slavonic [c]peti[/c] "stretch, strain", [c]pato[/c] "fetter", [c]pina[/c] "I span"; Old English [c]spinnan[/c] "to spin"; for other cognates, see [ref]spin[/ref] (v.)).
	[m1]The meaning "to encircle with the hand(s)" is from 1781; in the sense of "to form an arch over (something)" it is first recorded 1630s. Related: [c]Spanned[/c]; [c]spanning[/c].
span (n.2)
	[m1]"two animals driven together", 1769, American English, from Dutch [c]span[/c], from [c]spannen[/c] "to stretch or yoke", from Middle Dutch [c]spannan[/c], cognate with Old English [c]spannan[/c] "to join" (see [ref]span[/ref] (v.)). Also used in South African English.
spanandry (n.)
	[m1]"extreme scarcity of males in a population", 1924, from French [c]spananderie[/c] (1913), from Greek [c]spanis[/c] "scarcity" + [c]aner[/c] "man".
Spandex (n.)
	[m1]synthetic fiber, 1959, American English, proprietary name, an arbitrary formation from [ref]expand[/ref] + commercial suffix [c]-ex[/c].
spandrel (n.)
	[m1]"triangular space between the outer curve of an arch and the molding enclosing it", late 15c., apparently a diminutive of Anglo-French [c]spaundre[/c] (late 14c.), which is of uncertain origin, perhaps a shortening of Old French [c]espandre[/c] "to expand, extend, spread", from Latin [c]expandre[/c] (see [ref]expand[/ref]).
spangle (n.)
	[m1]early 15c., "small piece of glittering metal", diminutive of [c]spang[/c] "glittering ornament, spangle", probably from Middle Dutch [c]spange[/c] "brooch, clasp", cognate with Old English [c]spang[/c] "buckle, clasp", from Proto-Germanic [c]*spango[/c], from an extended form of the root of [ref]span[/ref] (v.).
spangle (v.)
	[m1]1540s, "cover with spangles", from [ref]spangle[/ref] (n.). Intransitive meaning "glitter, glisten" is from 1630s. Related: [c]Spangled[/c]; [c]spangling[/c].
Spanglish (n.)
	[m1]"Spanish deformed by English words and idioms", by 1967, probably a nativization of Spanish [c]Espanglish[/c] (1954); ultimately from [ref]Spanish[/ref] (n.) + [ref]English[/ref].
spangly (adj.)
	[m1]1753, from [ref]spangle[/ref] (n.) + [ref]-y[/ref] (2).
Spaniard (n.)
	[m1]c.1400, from Old French [c]Espaignart[/c], from [c]Espaigne[/c] "Spain", from Latin [c]Hispania[/c], from Greek [c]Hispania[/c] "Spain", [c]Hispanos[/c] "Spanish, a Spaniard", probably from Celt-Iberian, in which language [c](H)i-[/c] represents a definite article \[Klein, who compares Hellenistic Greek [c]Spania[/c]\]. The earlier English noun was [c]Spaynol[/c] (mid-14c.), from Old French [c]Espaignol[/c]. The Latin adjectives are [c]Hispanus[/c], [c]Hispanicus[/c], [c]Hispaniensis[/c].
spaniel (n.)
	[m1]late 13c., as a surname meaning "Spaniard"; as a name for a breed of dog supposedly of Spanish origin, late 14c., from Old French [c](chien) espagneul[/c], literally "Spanish (dog)", from Vulgar Latin [c]*Hispaniolus[/c] "of Spain", diminutive of Latin [c]Hispanus[/c] "Spanish, Hispanic" (see [ref]Spaniard[/ref]). Used originally to start game; the breed was much-developed in England in 17c. Whether it is actually originally Spanish is uncertain.
Spanish (adj.)
	[m1]c.1200, [c]Spainisc[/c], from [c]Spaine[/c] "Spain", from Old French [c]Espaigne[/c] (see [ref]Spaniard[/ref]) + [ref]-ish[/ref]. Replaced Old English [c]Speonisc[/c]. Altered 16c. by influence of Latin. As a noun, "the Spanish language", from late 15c.
	[m1]For [c]Spanish Main[/c] see [ref]main[/ref]. [c]Spanish moss[/c] is attested from 1823. [c]Spanish fly[/c], the fabled aphrodisiac (ground-up cantharis blister-beetles), is attested from c.1600. [c]Spanish-American War[/c] was so called in British press speculations early 1898, even before it began in April. For [c]Spanish Inquisition[/c] (by c.1600), see [ref]Inquisition[/ref].
spank (v.)
	[m1]1727, "to strike forcefully with the open hand, especially on the buttocks", possibly imitative of the sound of spanking. Related: [c]Spanked[/c]; [ref]spanking[/ref]. The noun is from 1785.
spanking (adj.)
	[m1]1660s, "very big or fine", later (especially of horses) "moving at a lively pace" (1738), of uncertain origin; perhaps from a Scandinavian source (OED compares Danish [c]spanke[/c] "to strut"). Probably also related to [c]spanker[/c] "something striking" (for size, etc.), 1751; as a kind of sail from 1794.
spanking (n.)
	[m1]"act of striking with the open hand", especially as a punishment administered to children, 1854, verbal noun from [ref]spank[/ref] (v.).
spanner (n.)
	[m1]1630s, a tool for winding the spring of a wheel-lock firearm, from German [c]Spanner[/c], from [c]spannen[/c] (see [ref]span[/ref] (v.)). Meaning "wrench" is from 1790. Figurative phrase [c]spanner in the works[/c] attested from 1921 (Wodehouse).
spar (n.1)
	[m1]early 14c., "rafter"; late 14c., "stout pole", from or cognate with Middle Low German or Middle Dutch [c]sparre[/c], from Proto-Germanic [c]*sparron[/c] (cf. Old English [c]*spere[/c] "spear, lance", Old Norse [c]sperra[/c] "rafter, beam", German [c]Sparren[/c] "spar, rafter"), from PIE root [c]*sper-[/c] (1) "spear, pole" (see [ref]spear[/ref] (n.1)). Nautical use, in reference to one used as a mast, yard, boom, etc., dates from 1630s. Also borrowed in Old French as [c]esparre[/c], which might be the direct source of the English word.
spar (v)
	[m1]late 14c., "go quickly, rush, dart, spring"; c.1400, "to strike or thrust", perhaps from Middle French [c]esparer[/c] "to kick" (Modern French [c]éparer[/c]), from Italian [c]sparare[/c] "to fling", from Latin [c]ex-[/c] (see [ref]ex-[/ref]) + [c]parare[/c] "make ready, prepare", hence "ward off, parry" (see [ref]pare[/ref]). Etymologists consider a connection with [c]spur[/c] unlikely. Used in 17c. in reference to preliminary actions in a cock fight; figurative sense of "to dispute, bandy with words" is from 1690s. Extension to humans, in a literal sense, with meaning "to engage in or practice boxing" is attested from 1755. Related: [c]Sparred[/c]; [c]sparring[/c].
spar (n.2)
	[m1]"crystalline mineral that breaks easily into fragments with smooth surfaces", 1580s, from Low German [c]Spar[/c], from Middle Low German [c]*spar[/c], [c]*sper[/c], cognate with Old English [c]spær-[/c] in [c]spærstan[/c] "gypsum".
sparagmos (n.)
	[m1]ritual death of a hero in tragedy or myth, 1913, from Greek [c]sparagmos[/c], literally "tearing, rending".
spare (adj.)
	[m1]"kept in reserve, not used, provided or held for extra need", late 14c., from or from the same root as [ref]spare[/ref] (v.). Old English had [c]spær[/c] "sparing, frugal". Also cf. Old Norse [c]sparr[/c] "(to be) spared". In reference to time, from mid-15c.; sense of "lacking in substance; lean, gaunt; flimsy, thin; poor", is recorded from 1540s. [c]Spare part[/c] is attested from 1888. [c]Spare tire[/c] is from 1894 of bicycles; 1903 of automobiles; 1961 of waistlines.
spare (v.)
	[m1]Old English [c]sparian[/c] "to refrain from harming, be indulgent to, allow to go free; use sparingly", from the source of Old English [c]spær[/c] "sparing, frugal", from Proto-Germanic [c]*sparaz[/c] (cf. Old Saxon [c]sparon[/c], Old Frisian [c]sparia[/c], Old Norse [c]spara[/c], Dutch [c]sparen[/c], Old High German [c]sparon[/c], German [c]sparen[/c] "to spare"). Meaning "to dispense from one's own stock, give or yield up", is recorded from early 13c. Related: [c]Spared[/c]; [c]sparing[/c].
spare (n.)
	[m1]"extra thing or part", 1640s, from [ref]spare[/ref] (adj.). The Middle English noun sense was "a sparing, mercy, leniency" (early 14c.). Bowling game sense of "an advantage gained by a knocking down of all pins in two bowls" is attested from 1843, American English.
spare-ribs (n.)
	[m1]1590s, formerly also [c]spear-ribs[/c], from [ref]spare[/ref] (adj.), here indicating probably "absence of fat"; or perhaps from Middle Low German [c]ribbesper[/c] "spare ribs", from [c]sper[/c] "spit", and meaning originally "a spit thrust through pieces of rib-meat" \[Klein\]; if so, it is related to [ref]spar[/ref] (n.1).
sparingly (adv.)
	[m1]mid-15c., from [c]sparing[/c], attested from late 14c. as a present participle adjective from [ref]spare[/ref] (v.), + [ref]-ly[/ref] (2).
spark (n.)
	[m1]Old English [c]spearca[/c] "glowing or fiery particle thrown off", from Proto-Germanic [c]*spark-[/c] (cf. Middle Low German [c]sparke[/c], Middle Dutch [c]spranke[/c], not found in other Germanic languages). Electrical sense dates from 1748. Old French [c]esparque[/c] is from Germanic.
	[m1]Slang sense of "a gallant, a showy beau, a roisterer" (c.1600) is perhaps a figurative use, but also perhaps from cognate Old Norse [c]sparkr[/c] "lively". [c]Spark plug[/c] first recorded 1902 ([c]sparking plug[/c] is from 1899); figurative sense of "one who initiates or is a driving force in some activity" is from 1941.
spark (v.)
	[m1]c.1200, "to emit sparks", from [ref]spark[/ref] (n.). Meaning "to affect by an electrical spark" is from 1889. Figurative meaning "stimulate, to trigger" first attested 1912. Meaning "to play the gallant, to court" is from the 17c. secondary sense of the noun. Related: [c]Sparked[/c]; [c]sparking[/c].
sparkle (n.)
	[m1]early 14c., from [ref]sparkle[/ref] (v.), or a diminutive of [ref]spark[/ref] (n.).
sparkle (v.)
	[m1]c.1200, "to shine as if giving off sparks", frequentative verb form of Middle English [c]sparke[/c] (see [ref]spark[/ref] (v.)). Meaning "emit sparks" is from late 15c. Related: [c]Sparkled[/c]; [ref]sparkling[/ref].
sparkler (n.)
	[m1]1713, "what sparkles" (often of gems, wits, or women), agent noun from [ref]sparkle[/ref] (v.). In the modern hand-held fireworks sense, from 1905.
	[m2][ex]The New York Board of Fire Underwriters has issued a warning against the storage, sale and use of a new form of fireworks now on the market. These are known as "electric sparklers", are made in Germany, and come to this country in metal lined cases each containing 120 dozen of pasteboard boxes with 12 sparklers in each box. The Board's warning says that while the sparklers appear harmless, the solid incandescent mass is intensely hot and readily communicates fire to any inflammable substance it may touch. \["The Standard" (weekly insurance newspaper), Boston, May 4, 1907\][/ex][/m]
sparkling (adj.)
	[m1]early 13c., present participle adjective from [ref]sparkle[/ref] (v.). Of eyes and wines from early 15c.; of conversation from 1640s. Related: [c]Sparklingly[/c].
sparkly (adv.)
	[m1]1922, from [ref]sparkle[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Sparkliness[/c].
sparrow (n.)
	[m1]small brownish-gray bird ([c]Passer domesticus[/c]), Old English [c]spearwa[/c], from Proto-Germanic [c]*sparwan[/c] (cf. Old Norse [c]spörr[/c], Old High German [c]sparo[/c], German [c]Sperling[/c], Gothic [c]sparwa[/c]), from PIE [c]*spor-wo-[/c], from root [c]*sper-[/c] (3), forming names of small birds (cf. Cornish [c]frau[/c] "crow"; Old Prussian [c]spurglis[/c] "sparrow"; Greek [c]spergoulos[/c] "small field bird", [c]psar[/c] "starling"). In use, with qualifying words, of many small, sparrow-like birds. [c]Sparrowfarts[/c] (1886) was Cheshire slang for "very early morning".
sparrowhawk (n.)
	[m1]hawk that preys on small birds, c.1400, replacing forms from Old English [c]spearhafoc[/c]; see [ref]sparrow[/ref] + [ref]hawk[/ref] (n.).
sparse (adj.)
	[m1]1727, from Latin [c]sparsus[/c] "scattered", past participle of [c]spargere[/c] "to scatter, spread", from PIE root [c]*(s)preg-[/c] (2) "to jerk, scatter" (cf. Sanskrit [c]parjanya-[/c] "rain, rain god", Avestan [c]fra-sparega[/c] "branch, twig", literally "that which is jerked off a tree", Old Norse [c]freknur[/c] "freckles", Swedish dialectal [c]sprygg[/c] "brisk, active", Lithuanian [c]sprogti[/c] "shoot, bud", Old Irish [c]arg[/c] "a drop"). The word is found earlier in English as a verb, "to scatter abroad" (16c.). Related: [c]Sparsely[/c]; [c]sparseness[/c].
Sparta
	[m1]capital of Laconia in ancient Greece, famed for severity of its social order, the frugality of its people, the valor of its arms, and the brevity of its speech. Also for dirty boys, men vain of their long hair, boxing girls, iron money, and insufferable black broth. The name is said to be from Greek [c]sparte[/c] "cord made from [c]spartos[/c]", a type of broom, from PIE [c]*spr-to-[/c], from root [c]*sper-[/c] (2) "to turn, twist" (see [ref]spiral[/ref] (adj.)). Perhaps the reference is to the cords laid as foundation markers for the city. Or the whole thing could be folk etymology.
Spartacist (n.)
	[m1]German Bolshevik of November 1918 uprising, 1919, from German [c]Spartakist[/c], from [c]Spartacus[/c] (d.71 B.C.E.), Thracian leader of Roman Servile War (73-71 B.C.E.), ultimately from [ref]Sparta[/ref]; the name was adopted 1916 as a pseudonym by Karl Liebknecht in his political tracts; thence [c]Spartacist[/c] for the socialist revolutionary group he founded with Rosa Luxemburg and Franz Mehring.
Spartan (n.)
	[m1]early 15c., "citizen of the ancient Greek city of [ref]Sparta[/ref]" (q.v.), from Latin [c]Spartanus[/c]. As an adjective from 1580s; meaning "characterized by frugality or courage" is from 1640s.
spasm (n.)
	[m1]late 14c., "sudden violent muscular contraction", from Old French [c]spasme[/c] (13c.) and directly from Latin [c]spasmus[/c] "a spasm", from Greek [c]spasmos[/c] "a spasm, convulsion", from [c]span[/c] "draw up, tear away, contract violently, pull, pluck", from PIE [c]*spe-[/c] "stretch". Figurative sense of "a sudden convulsion" (of emotion, politics, etc.) is attested from 1817.
spasm (v.)
	[m1]1900, from [ref]spasm[/ref] (n.). Related: [c]Spasmed[/c]; [c]spasming[/c].
spasmatic (adj.)
	[m1]c.1600, from French [c]spasmatique[/c], from Medieval Latin [c]spasmaticus[/c], from Latin [c]spasm[/c] (see [ref]spasm[/ref]). Related: [c]Spasmatical[/c].
spasmodic (adj.)
	[m1]1680s, from French [c]spasmodique[/c], from Medieval Latin [c]spasmodicus[/c], from Greek [c]spasmodes[/c] "of the nature of a spasm", from [c]spasmos[/c] (see [ref]spasm[/ref]) + [c]-odes[/c] "like" (see [ref]-oid[/ref]). Related: [c]Spasmodically[/c].
spastic (adj.)
	[m1]1753, from Latin [c]spasticus[/c], from Greek [c]spastikos[/c] "afflicted with spasms", literally "drawing, pulling, stretching", from [c]span[/c] "draw up" (see [ref]spasm[/ref] (n.)). The noun meaning "a person affected with spastic paralysis" is attested from 1896, used insultingly by 1960s. Related: [c]Spastically[/c]; [c]spasticity[/c].
spat (n.1)
	[m1]"petty quarrel", 1804, American English, of unknown origin; perhaps somehow imitative (cf. [c]spat[/c] "smack, slap", attested from 1823).
spat (n.2)
	[m1]"short gaiter covering the ankle" (usually only in plural, [c]spats[/c]), 1779, shortening of [c]spatterdash[/c] "long gaiter to keep trousers or stockings from being spattered with mud" (1680s), from [ref]spatter[/ref] and [ref]dash[/ref] (v.).
spat (n.3)
	[m1]"spawn of a shellfish", especially "spawn of an oyster", also "a young oyster", 1660s, of unknown origin, perhaps from the past tense of [ref]spit[/ref] (v.1).
spate (n.)
	[m1]early 15c., originally Scottish and northern English, "a sudden flood, especially one caused by heavy rains or a snowmelt", of unknown origin. Perhaps from Old French [c]espoit[/c] "flood", from Dutch [c]spuiten[/c] "to flow, spout"; related to [ref]spout[/ref] (v.). Figurative sense of "unusual quantity" is attested from 1610s.
spathic (adj.)
	[m1]1788, from French [c]spathique[/c], from [c]spath[/c], from German [c]Spath[/c] (see [ref]feldspar[/ref]).
spatial (adj.)
	[m1]1840 ([c]spacial[/c] is from 1838), "occupying space", from Latin [c]spatium[/c] + adjectival suffix [ref]-al[/ref] (1); formed in English as an adjective to [ref]space[/ref] (n.), to go with [ref]temporal[/ref]. Meaning "of or relating to space" is from 1857. Related: [c]Spatially[/c].
spatter (v.)
	[m1]1570s (implied in [c]spattering[/c]), possibly a frequentative verb from the stem of Dutch or Low German [c]spatten[/c] "to spout, burst", of imitative origin. Related: [c]Spattered[/c]. As a noun from 1797.
spatterdash (n.)
	[m1]see [ref]spat[/ref] (n.2).
spatula (n.)
	[m1]1520s (from early 15c. as a type of medical instrument), from Latin [c]spatula[/c] "broad piece, spatula", diminutive of [c]spatha[/c] "broad, flat tool or weapon", from Greek [c]spathe[/c] "broad flat blade (used by weavers)" (see [ref]spade[/ref] (n.1)). Erroneous form [c]spattular[/c] is attested from c.1600.
spatulate (adj.)
	[m1]1760, from Modern Latin [c]spatulatus[/c], from [c]spatula[/c] (see [ref]spatula[/ref]).
spavin (n.)
	[m1]disease of the hock joint of a horse, early 15c., from Middle French [c]espavain[/c] (Modern French [c]épavin[/c], cognate with Italian [c]spavenio[/c], Spanish [c]esparavan[/c]); in most sources said to be perhaps from Frankish [c]*sparwan[/c] "sparrow" (see [ref]sparrow[/ref]), on the supposition that a horse affected with spavin moved with a walk that reminded people of the bird's awkward gait. This seems a stretcher, and Century Dictionary admits it rests on mere resemblance of form.
spawn (v.)
	[m1]c.1400, intransitive, from Anglo-French [c]espaundre[/c], Old French [c]espandre[/c] "to spread out, pour out, scatter, strew, spawn (of fish)" (Modern French [c]épandre[/c]), from Latin [c]expandere[/c] (see [ref]expand[/ref]). The notion is of a "spreading out" of fish eggs released in water. The transitive meaning "to engender, give rise to" is attested from 1590s. Related: [c]Spawned[/c]; [c]spawning[/c].
spawn (n.)
	[m1]late 15c., "fish eggs", from [ref]spawn[/ref] (v.); figurative sense of "brood, offspring", and, insultingly, of persons, is from 1580s.
spay (v.)
	[m1]early 15c., "stab with a sword, kill", also "remove the ovaries of (a hunting dog)", from Anglo-French [c]espeier[/c] "cut with a sword", from Middle French [c]espeer[/c], from Old French [c]espee[/c] "sword" (French [c]épée[/c]), from Latin [c]spatha[/c] "broad, flat weapon or tool", from Greek [c]spathe[/c] "broad blade" (see [ref]spade[/ref] (n.1)). Cf. Greek [c]spadon[/c] "eunuch". Related: [c]Spayed[/c]; [c]spaying[/c].
spaz (n.)
	[m1]also [c]spazz[/c], by 1965, U.S. teen slang put-down, apparently a derogatory shortening of [ref]spastic[/ref] (n.). Also used as a verb. Related: [c]Spazzed[/c]; [c]spazzing[/c] (often with [c]out[/c] (adv.)).
speak (v.)
	[m1]Old English [c]specan[/c], variant of [c]sprecan[/c] "to speak, utter words; make a speech; hold discourse (with others)" (class V strong verb; past tense [c]spræc[/c], past participle [c]sprecen[/c]), from Proto-Germanic [c]*sprek-[/c], [c]*spek-[/c] (cf. Old Saxon [c]sprecan[/c], Old Frisian [c]spreka[/c], Middle Dutch [c]spreken[/c], Old High German [c]sprehhan[/c], German [c]sprechen[/c] "to speak", Old Norse [c]spraki[/c] "rumor, report"), from PIE root [c]*spreg-[/c] (1) "to speak", perhaps identical with PIE root [c]*spreg-[/c] (2) "to strew", on notion of speech as a "scattering" of words.
	[m1]The [c]-r-[/c] began to drop out in Late West Saxon and was gone by mid-12c., perhaps from influence of Danish [c]spage[/c] "crackle", also used in a slang sense of "speak" (cf. [ref]crack[/ref] (v.) in slang senses having to do with speech, e.g. [c]wisecrack, cracker, all it's cracked up to be[/c]). Elsewhere, rare variant forms without [c]-r-[/c] are found in Middle Dutch ([c]speken[/c]), Old High German ([c]spehhan[/c]), dialectal German ([c]spächten[/c] "speak").
	[m1]Not the primary word for "to speak" in Old English (the "Beowulf" author prefers [c]maþelian[/c], from [c]mæþel[/c] "assembly, council", from root of [c]metan[/c] "to meet"; cf. Greek [c]agoreuo[/c] "to speak, explain", originally "speak in the assembly", from [c]agora[/c] "assembly").
speak (n.)
	[m1]c.1300, "talk, speech", from [ref]speak[/ref] (v.). Survived in Scottish English and dialect, but modern use in compounds probably is entirely traceable to Orwell (see [ref]Newspeak[/ref]).
speakable (adj.)
	[m1]late 15c., from [ref]speak[/ref] (v.) + [ref]-able[/ref]. Also cf. [ref]unspeakable[/ref]. Old English had [c]sprecendlic[/c] "that should be spoken".
speakeasy (n.)
	[m1]"unlicensed saloon", 1889 (in the New York "Voice"), from verbal phrase, from [ref]speak[/ref] (v.) + [ref]easy[/ref] (adv.); so called from the practice of speaking quietly about such a place in public, or when inside it, so as not to alert the police and neighbors. The word gained wide currency in U.S. during Prohibition (1920-1932). In early 19c. Irish and British dialect, a [c]speak softly shop[/c] meant "smuggler's den".
speaker (n.)
	[m1]c.1300, "one who speaks", agent noun from [ref]speak[/ref] (v.). Cf. Old Frisian [c]spreker[/c], Old High German [c]sprahhari[/c], German [c]Sprecher[/c]. First applied to "person who presides over an assembly" c.1400, from similar use in Anglo-French (late 14c.) in reference to the English Parliament; later extended to the U.S. House of Representatives, etc. The electric amplifier so called from 1926, short for [c]loud-speaker[/c].
spear (n.1)
	[m1]"weapon with a penetrating head and a long wooden shaft, meant to be thrust or thrown", Old English [c]spere[/c] "spear, javelin, lance", from Proto-Germanic [c]*speri[/c] (cf. Old Norse [c]spjör[/c], Old Saxon, Old Frisian [c]sper[/c], Dutch [c]speer[/c], Old High German [c]sper[/c], German [c]Speer[/c] "spear"), from PIE root [c]*sper-[/c] (1) "spear, pole" (cf. Old Norse [c]sparri[/c] "spar, rafter", and perhaps also Latin [c]sparus[/c] "hunting spear").
spear (n.2)
	[m1]"sprout of a plant", 1640s, earlier "church spire" (c.1500); variant of [ref]spire[/ref] (n.).
spear (v.)
	[m1]1755, from [ref]spear[/ref] (n.1). Related: [c]Speared[/c]; [c]spearing[/c].
spear-head (n.)
	[m1]c.1400, from [ref]spear[/ref] (n.1) + [ref]head[/ref] (n.). Figurative sense of "leading element" (of an attack, movement, etc.) is attested from 1893; the verb in this sense is recorded from 1938. Related: [c]Spearheaded[/c]; [c]spearheading[/c].
spearmint (n.)
	[m1]1530s, from [ref]spear[/ref] (n.2) + [ref]mint[/ref] (n.1). "Said to be a corruption of [c]spire-mint[/c], with reference to the pyramidal inflorescence" \[Century Dictionary\].
spec (n.)
	[m1]short for [ref]specification[/ref], 1956. Related: [c]Specs[/c].
special (adj.)
	[m1]c.1200, "better than ordinary", from Old French [c]special[/c], [c]especial[/c] "special, particular, unusual" (12c., Modern French [c]spécial[/c]) and directly from Latin [c]specialis[/c] "individual, particular" (source also of Spanish [c]especial[/c], Italian [c]speziale[/c]), from [c]species[/c] "appearance, kind, sort" (see [ref]species[/ref]).
	[m1]Meaning "marked off from others by some distinguishing quality" is recorded from c.1300; that of "limited as to function, operation, or purpose" is from 14c. [c]Special effects[/c] first attested 1951. [c]Special interests[/c] in U.S. political sense is from 1910. [c]Special pleading[/c] first recorded 1680s, a term that had a sound legal meaning once but now is used generally and imprecisely. [c]Special education[/c] in reference to those whose learning is impeded by some mental or physical handicap is from 1972.
special (n.)
	[m1]"sweetheart, lover; special person or thing", c.1300, from [ref]special[/ref] (adj.) or from noun use of the adjective in Old French. Meaning "special train" is attested from 1866.
specialisation (n.)
	[m1]chiefly British English spelling of [ref]specialization[/ref]. For spelling, see [ref]-ize[/ref].
specialist (n.)
	[m1]1852 (originally in the medical sense and much scorned by the GPs); see [ref]special[/ref] (adj.) + [ref]-ist[/ref]. Perhaps immediately from French [c]spécialiste[/c] (1842). In general use in English by 1862. Related: [c]Specialism[/c].
speciality (n.)
	[m1]early 15c., "a special quality or thing"; mid-15c. as "quality of being special", from Old French [c]specialte[/c], [c]especialte[/c] "nature, special quality, particularity; special point, distinction", and directly from Latin [c]specialitatem[/c] (nominative [c]specialitas[/c]) "peculiarity, particularity" from [c]specialis[/c] "individual, particular" (see [ref]special[/ref] (adj.)). French form [c]spécialité[/c] (especially in reference to restaurant dishes) is recorded in English from 1839.
specialization (n.)
	[m1]1837, "act of becoming specialized", noun of action from [ref]specialize[/ref]. Biological sense from 1862. In science and scientific education, "a direction of time and energies in one particular channel to the exclusion of others", by 1880.
specialize (v.)
	[m1]1610s, "to indicate specially", from [ref]special[/ref] (adj.) + [ref]-ize[/ref], perhaps on model of French [c]spécialiser[/c]. Sense of "engage in a special study or line of business" is first attested 1881; biological sense is from 1851. Related: [c]Specialized[/c]; [c]specializing[/c].
specially (adv.)
	[m1]late 13c., from [ref]special[/ref] (adj.) + [ref]-ly[/ref] (2). A doublet of [ref]especially[/ref].
specialty (n.)
	[m1]c.1300, "particular affection; special attachment or favor, partiality", from Old French [c]especialte[/c], more vernacular form of [c]specialite[/c] (see [ref]speciality[/ref]). Cf. [c]personalty[/c]/[c]personality[/c]; [c]realty[/c]/[c]reality[/c]. From early 15c. as "unusual, or extraordinary thing; specialized branch of learning; peculiar quality, distinctive characteristic".
speciation (n.)
	[m1]1906; see [ref]species[/ref] + [ref]-ation[/ref]. The verb [c]speciate[/c] is a back-formation attested by 1961.
specie (n.)
	[m1]"coin, money in the form of coins, metallic money as a medium of exchange" (as opposed to paper money or bullion), 1670s, from phrase [c]in specie[/c] "in the real or actual form" (1550s), from Latin [c]in specie[/c] "in kind" (in Medieval Latin, "in coin"), from ablative of [c]species[/c] "kind, form, sort" (see [ref]species[/ref]).
species (n.)
	[m1]late 14c. as a classification in logic, from Latin [c]species[/c] "a particular sort, kind, or type" (opposed to [c]genus[/c]), originally "a sight, look, view, appearance", hence also "a spectacle; mental appearance, idea, notion; a look; a pretext; a resemblance; a show or display", typically in passive senses; in Late Latin, "a special case"; related to [c]specere[/c] "to look at, to see, behold", from PIE [c]*spek-[/c] (see [ref]scope[/ref] (n.1)). From 1550s as "appearance, outward form"; 1560s as "distinct class (of something) based on common characteristics". Biological sense is from c.1600. [c]Endangered species[/c] first attested 1964.
speciesism (n.)
	[m1]"discrimination against certain animals based on assumption of human superiority", first attested 1975 in Richard D. Ryder's "Victims of Science", from [ref]species[/ref] + [ref]-ism[/ref].
specific (adj.)
	[m1]1630s, "having a special quality", from French [c]spécifique[/c] and directly from Late Latin [c]specificus[/c] "constituting a kind or sort" (in Medieval Latin "specific, particular"), from Latin [c]species[/c] "kind, sort" (see [ref]species[/ref]). Earlier form was [c]specifical[/c] (early 15c.). Meaning "definite, precise" first recorded 1740. Related: [c]Specifically[/c]; [c]specificness[/c].
specific (n.)
	[m1]"a specific quality or detail", 1690s, from [ref]specific[/ref] (adj.).
specification (n.)
	[m1]1610s, "act of investing with some quality", from Medieval Latin [c]specificationem[/c] (nominative [c]specificatio[/c]), noun of action from past participle stem of Late Latin [c]specificare[/c] "mention particularly", from Latin [c]specificus[/c], (see [ref]specific[/ref]). With Latin [c]-ficus[/c], unstressed comb. form of [c]facere[/c] "to make, do". Meaning "technical particular" is attested from 1833; short form [c]spec[/c] first attested 1956.
specificity (n.)
	[m1]1829, from French [c]spécificité[/c] or else a native formation from [ref]specific[/ref] + [ref]-ity[/ref].
specify (v.)
	[m1]early 14c., "to speak"; mid-14c. "to name explicitly", from Old French [c]specifier[/c], [c]especefier[/c] (13c.) and directly from Late Latin [c]specificare[/c] "mention particularly", from [c]specificus[/c] (see [ref]specific[/ref]). Related: [c]Specified[/c]; [c]specifying[/c].
specimen (n.)
	[m1]1610s, "pattern, model", from Latin [c]specimen[/c] "indication, mark, example, sign, evidence; that by which a thing is known, means of knowing", from [c]specere[/c] "to look at" (see [ref]scope[/ref] (n.1)). Meaning "single thing regarded as typical of its kind" first recorded 1650s.
specious (adj.)
	[m1]late 14c., "pleasing to the sight, fair", from Latin [c]speciosus[/c] "good-looking, beautiful, fair", also "showy, pretended, plausible, specious", from [c]species[/c] "appearance, form, figure, beauty" (see [ref]species[/ref]). Meaning "seemingly desirable, reasonable or probable, but not really so; superficially fair, just, or correct" in English is first recorded 1610s. Related: [c]Speciously[/c]; [c]speciosity[/c]; [c]speciousness[/c].
speck (n.)
	[m1]Old English [c]specca[/c] "small spot, stain", of unknown origin; probably related to Dutch [c]speckel[/c] "speck, speckle", Middle Dutch [c]spekelen[/c] "to sprinkle" (cf. [ref]speckle[/ref] (v.)). Meaning "tiny bit" developed c.1400. As a verb, 1570s, from the noun. Related: [c]Specked[/c].
speckle (v.)
	[m1]mid-15c. (implied in [c]speckled[/c]), probably related to Old English [c]specca[/c] "small spot, speck" (see [ref]speck[/ref]) or from a related Middle Dutch or Middle High German word. Related: [c]Speckled[/c]; [c]speckling[/c]. The noun is first attested mid-15c.
specs (n.)
	[m1]short for [ref]spectacles[/ref], 1807.
spectacle (n.)
	[m1]mid-14c., "specially prepared or arranged display", from Old French [c]spectacle[/c] "sight, spectacle, Roman games" (13c.), from Latin [c]spectaculum[/c] "a public show, spectacle, place from which shows are seen", from [c]spectare[/c] "to view, watch, behold", frequentative form of [c]specere[/c] "to look at", from PIE [c]*spek-[/c] "to observe" (see [ref]scope[/ref] (n.1)).
spectacles (n.)
	[m1]"glass lenses to help a person's sight", early 15c., from plural of [ref]spectacle[/ref]. Earlier in singular form (late 14c.).
spectacular (adj.)
	[m1]1680s, from Latin [c]spectaculum[/c] "a sight, show" (see [ref]spectacle[/ref]) + [ref]-ar[/ref]. As a noun, first attested 1890. Related: [c]Spectacularly[/c].
spectate (v.)
	[m1]"to attend (a sporting event, etc.) to watch, not participate", 1929, back-formation from [ref]spectator[/ref]. Related: [c]Spectated[/c]; [c]spectating[/c]. Related: [c]Spectation[/c].
spectator (n.)
	[m1]1580s, from Latin [c]spectator[/c] "viewer, watcher", from past participle stem of [c]spectare[/c] "to view, watch" (see [ref]spectacle[/ref]). [c]Spectator sport[/c] is attested from 1943. Related: [c]Spectatorial[/c]. Fem. form [c]spectatress[/c] (1630s) is less classically correct than [c]spectatrix[/c] (1610s).
specter (n.)
	[m1]c.1600, "frightening ghost", from French [c]spectre[/c] "an image, figure, ghost" (16c.), from Latin [c]spectrum[/c] "appearance, vision, apparition" (see [ref]spectrum[/ref]). Figurative sense "object of dread" is from 1774.
spectral (adj.)
	[m1]1718, "capable of seeing spectres"; 1815, "ghostly"; from [ref]spectre[/ref] + [ref]-al[/ref] (1). Meaning "pertaining to a spectrum" is 1832, from stem of [ref]spectrum[/ref] + [ref]-al[/ref] (1). Related: [c]Spectrally[/c].
spectre (n.)
	[m1]chiefly British English spelling of [ref]specter[/ref] (q.v.); for spelling, see [ref]-re[/ref].
spectro-
	[m1]word-forming element meaning "of or by a spectroscope", also "of radiant energy", from comb. form of [ref]spectrum[/ref].
spectrogram (n.)
	[m1]"photograph of a spectrum", 1890, from [ref]spectro-[/ref] + [ref]-gram[/ref].
spectrograph (n.)
	[m1]1876, from [ref]spectro-[/ref] + [ref]-graph[/ref] "instrument for recording; something written". Related: [c]Spectrographic[/c]; [c]spectrography[/c].
spectrometer (n.)
	[m1]1863, from German [c]Spectrometer[/c] (Moritz Meyerstein, 1863); see [ref]spectro-[/ref] + [ref]-meter[/ref].
spectroscope (n.)
	[m1]1861, from [ref]spectro-[/ref] + [ref]-scope[/ref]. A Greek-Latin hybrid, both elements from the same PIE root. Related: [c]Spectroscopic[/c]; [c]spectroscopy[/c].
spectrum (n.)
	[m1]1610s, "apparition, specter", from Latin [c]spectrum[/c] (plural [c]spectra[/c]) "an appearance, image, apparition, specter", from [c]specere[/c] "to look at, view" (see [ref]scope[/ref] (n.1)). Meaning "visible band showing the successive colors, formed from a beam of light passed through a prism" first recorded 1670s. Figurative sense of "entire range (of something)" is from 1936.
specular (adj.)
	[m1]1570s, "reflective" (like a mirror), from Latin [c]specularis[/c], from [c]speculum[/c] "a mirror" (see [ref]speculum[/ref]). Meaning "assisting in vision; affording a view" is from 1650s, from Latin [c]speculari[/c] "to spy" (see [ref]speculation[/ref]).
speculate (v.)
	[m1]1590s, "view mentally, contemplate" (transitive), back-formation from [ref]speculation[/ref]. Also formerly "view as from a watchtower" (1610s). Intransitive sense of "pursue truth by conjecture or thinking" is from 1670s. Meaning "to invest money upon risk for the sake of profit" is from 1785. Related: [c]Speculated[/c]; [c]speculating[/c].
speculation (n.)
	[m1]late 14c., "intelligent contemplation, consideration; act of looking", from Old French [c]speculacion[/c] "close observation, rapt attention", and directly from Late Latin [c]speculationem[/c] (nominative [c]speculatio[/c]) "contemplation, observation", noun of action from Latin [c]speculatus[/c], past participle of [c]speculari[/c] "observe", from [c]specere[/c] "to look at, view" (see [ref]scope[/ref] (n.1)).
	[m1]Meaning "pursuit of the truth by means of thinking" is from mid-15c. Disparaging sense of "mere conjecture" is recorded from 1570s. Meaning "buying and selling in search of profit from rise and fall of market value" is recorded from 1774; short form [c]spec[/c] is attested from 1794.
speculative (adj.)
	[m1]late 14c., "contemplative", also "purely scientific, in theory only" (opposed to [c]practical[/c]), from Old French [c]speculatif[/c] "worth great attention; theoretical", or directly from Late Latin [c]speculativus[/c], from past participle stem of [c]speculari[/c] (see [ref]speculation[/ref]). Meaning "given to (financial) speculation" is from 1763. Related: [c]Speculatively[/c].
speculator (n.)
	[m1]1550s, "one who engages in mental speculation", from Latin [c]speculator[/c] "a looker-out, spy, scout, explorer; investigator, examiner", agent noun from [c]speculari[/c] (see [ref]speculation[/ref]). The financial sense is from 1778. Formerly also "observer, onlooker", especially "an occult seer" (1650s). Fem. form [c]speculatrix[/c] attested from 1610s. Related: [c]Speculatory[/c].
speculum (n.)
	[m1]1590s, in surgery and medicine, "instrument for rendering a part accessible to observation", from Latin [c]speculum[/c] "reflector, looking-glass, mirror" (also "a copy, an imitation"), from [c]specere[/c] "to look at, view" (see [ref]scope[/ref] (n.1)). As a type of telescope attachment from 1704.
sped
	[m1]past tense and past participle of [ref]speed[/ref] (v.); Old English [c]spedde[/c].
speech (n.)
	[m1]Old English [c]spæc[/c] "act of speaking; power of speaking; manner of speaking; statement, discourse, narrative, formal utterance; language", variant of [c]spræc[/c], from Proto-Germanic [c]*sprek-[/c], [c]*spek-[/c] (cf. Danish [c]sprog[/c], Old Saxon [c]spraca[/c], Old Frisian [c]spreke[/c], Dutch [c]spraak[/c], Old High German [c]sprahha[/c], German [c]Sprache[/c] "speech"; see [ref]speak[/ref] (v.))
	[m1]The [c]spr-[/c] forms were extinct in English by 1200. Meaning "address delivered to an audience" first recorded 1580s.
	[m2][ex]And I honor the man who is willing to sink[br]Half his present repute for the freedom to think,[br]And, when he has thought, be his cause strong or weak,[br]Will risk t' other half for the freedom to speak,[br]Caring naught for what vengeance the mob has in store,[br]Let that mob be the upper ten thousand or lower.[br]\[James Russell Lowell, "A Fable for Critics", 1848\][/ex][/m]
speechify (v.)
	[m1]"talk in a pompous, pontifical way", 1723, from [ref]speech[/ref] + [ref]-ify[/ref]. Related: [c]Speechifying[/c]; [c]speechification[/c].
speechless (adj.)
	[m1]Old English [c]spæcleas[/c] "permanently mute"; see [ref]speech[/ref] + [ref]-less[/ref]. Meaning "mute by effect of astonishment" is from late 14c. Related: [c]Speechlessly[/c]; [c]speechlessness[/c].
speed (n.)
	[m1]Old English [c]sped[/c] "success, a successful course; prosperity, riches, wealth; luck; opportunity, advancement", from Proto-Germanic [c]*spodiz[/c] (cf. Old Saxon [c]spod[/c] "success", Dutch [c]spoed[/c] "haste, speed", Old High German [c]spuot[/c] "success", Old Saxon [c]spodian[/c] "to cause to succeed", Middle Dutch [c]spoeden[/c], Old High German [c]spuoten[/c] "to haste"), from PIE [c]*spo-ti-[/c], from root [c]*spe-[/c] (1) "to thrive, prosper" (cf. Sanskrit [c]sphayate[/c] "increases", Latin [c]sperare[/c] "to hope", Old Church Slavonic [c]spechu[/c] "endeavor", Lithuanian [c]speju[/c] "to have leisure").
	[m1]Meaning "rapidity of movement, quickness, swiftness" emerged in late Old English (at first usually adverbially, in dative plural, e.g. [c]spedum feran[/c]). Meaning "rate of motion or progress" (whether fast or slow) is from c.1200. Meaning "gear of a machine" is attested from 1866. Meaning "methamphetamine, or a related drug", first attested 1967, from its effect on users.
	[m1][c]Speed limit[/c] is from 1879 (originally of locomotives); [c]speed-trap[/c] is from 1908. [c]Speed bump[/c] is 1975; figurative sense is 1990s. [c]Full speed[/c] is recorded from late 14c. [c]Speed reading[/c] first attested 1965. [c]Speedball[/c] "mix of cocaine and morphine or heroin" is recorded from 1909.
speed (v.)
	[m1]Old English [c]spedan[/c] (intransitive) "to succeed, prosper, grow rich, advance", from the stem of [ref]speed[/ref] (n.). Cf. Old Saxon [c]spodian[/c], Middle Dutch [c]spoeden[/c] "hasten", Old High German [c]spuoton[/c] "to succeed, prosper", German [c]sputen[/c] "make haste, hurry". Meaning "to go hastily from place to place, move rapidly" is attested from c.1200. Transitive meaning "cause to advance toward success" is from mid-13c.; that of "send forth with quickness, give a high speed to" is first recorded 1560s; that of "to increase the work rate of" (usually with [c]up[/c]) is from 1856. Meaning "drive an automobile too fast" is from 1908. Related: [c]Speeded[/c]; [c]sped[/c]; [ref]speeding[/ref].
speed-trap (n.)
	[m1]1908, from [ref]speed[/ref] (n.) + [ref]trap[/ref] (n.).
speeder (n.)
	[m1]"one who drives fast", 1891, agent noun from [ref]speed[/ref] (v.).
speeding (n.)
	[m1]c.1300, "success"; c.1400 "action of aiding"; verbal noun from [ref]speed[/ref] (v.). Meaning "action of driving an automobile too fast" is from 1908. [c]Speeding ticket[/c] is from 1940.
Speedo
	[m1]trademark name of a brand of swimwear, 1928, originally made by McRae Hosiery Manufacturers, Australia. From [ref]speed[/ref].
speedometer (n.)
	[m1]1904, from [ref]speed[/ref] + [ref]-meter[/ref]. A Germanic-Greek hybrid and thus much execrated.
	[m2][ex]\[T\]he ancient Greeks & Romans knew what speed was, & yet no-one supposes they called it [c]speed[/c], whence it follows that [c]speedo-[/c] & [c]speedometer[/c] are barbarisms. \[Fowler\][/ex][/m]
	[m1]The correct classical formation is [ref]tachometer[/ref].
speedway (n.)
	[m1]1892, American English, from [ref]speed[/ref] (n.) + [ref]way[/ref].
speedy (adj.)
	[m1]Old English [c]spedig[/c] "prosperous, wealthy", from [ref]speed[/ref] (n.) + [ref]-y[/ref] (2). Meaning "moving swiftly" is from late 14c. Related: [c]Speedily[/c]; [c]speediness[/c]. [c]Speedy Gonzales[/c], Warner Brothers studios talking cartoon mouse, debuted in a 1953 short directed by Bob McKimson.
spell (v.1)
	[m1]early 14c., "read letter by letter, write or say the letters of"; c.1400, "form words by means of letters", apparently a French word that merged with or displaced a native Old English one; both are from the same Germanic root, but the French word had evolved a different sense. The native word is Old English [c]spellian[/c] "to tell, speak, discourse, talk", from Proto-Germanic [c]*spellam[/c] (cf. Old High German [c]spellon[/c] "to tell", Old Norse [c]spjalla[/c], Gothic [c]spillon[/c] "to talk, tell"), from PIE [c]*spel-[/c] (2) "to say aloud, recite".
	[m1]But the current senses seem to come from Anglo-French [c]espeller[/c], Old French [c]espelir[/c] "mean, signify, explain, interpret", also "spell out letters, pronounce, recite", from Frankish [c]*spellon[/c] "to tell" or some other Germanic source, ultimately identical with the native word.
	[m1]Related: [c]Spelled[/c]; [ref]spelling[/ref]. In early Middle English still "to speak, preach, talk, tell", hence such expressions as [c]hear spell[/c] "hear (something) told or talked about", [c]spell the wind[/c] "talk in vain" (both 15c.). Meaning "form words with proper letters" is from 1580s. [c]Spell out[/c] "explain step-by-step" is first recorded 1940, American English. Shakespeare has [c]spell (someone) backwards[/c] "reverse the character of, explain in a contrary sense, portray with determined negativity".
spell (n.1)
	[m1]Old English [c]spell[/c] "story, saying, tale, history, narrative, fable; discourse, command", from Proto-Germanic [c]*spellam[/c] (see [ref]spell[/ref] (v.1)). Cf. Old Saxon [c]spel[/c], Old Norse [c]spjall[/c], Old High German [c]spel[/c], Gothic [c]spill[/c] "report, discourse, tale, fable, myth"; German [c]Beispiel[/c] "example". From c.1200 as "an utterance, something said, a statement, remark"; meaning "set of words with supposed magical or occult powers, incantation, charm" first recorded 1570s; hence any means or cause of enchantment.
	[m2][ex]The term 'spell' is generally used for magical procedures which cause harm, or force people to do something against their will -- unlike charms for healing, protection, etc. \["Oxford Dictionary of English Folklore"\][/ex][/m]
	[m1]Also in Old English, "doctrine; a sermon; religious instruction or teaching; the gospel; a book of the Bible"; cf. [ref]gospel[/ref].
spell (v.2)
	[m1]"work in place of (another)", 1590s, earlier see [ref]spele[/ref], from Old English [c]spelian[/c] "to take the place of, be substitute for, represent", related to [c]gespelia[/c] "substitute", of uncertain origin. Perhaps related to [c]spilian[/c] "to play" (see [ref]spiel[/ref]). Related: [c]Spelled[/c]; [c]spelling[/c].
spell (n.2)
	[m1]1620s, "a turn of work in place of another", from [ref]spell[/ref] (v.2); cf. Old English [c]gespelia[/c] "a substitute". Meaning shifted toward "continuous course of work" (1706), probably via notion of shift work (as at sea) where one man or crew regularly "spelled" another. Hence "continuous stretch" of something (weather, etc.), recorded by 1728. Hence also, via the notion in [c]give a spell[/c] (1750) "relieve another by taking a turn of work" came the sense "interval of rest or relaxation" (1845), which took the word to a sense opposite what it had at the start.
spell-check (v.)
	[m1]"to use a computer's spell checker application on a document", by 1985. The applications themselves date to the late 1970s. Related: [c]Spell-checked[/c]; [c]spell-checking[/c].
spellbind (v.)
	[m1]"to bind by or as if by spell", 1808, probably a back-formation from [ref]spellbound[/ref]. Related: [c]Spellbinding[/c]; [c]spellbinder[/c].
spellbound (adj.)
	[m1]"to be bound by or as if by a spell", 1742, from [ref]spell[/ref] (n.1) + [ref]bound[/ref] (adj.1) "fastened", past participle of [ref]bind[/ref] (v.).
speller (n.)
	[m1]c.1200, "a preacher"; mid-15c. apparently in the sense "a person who reads letter by letter"; 1864 of a book to teach orthography. Agent noun from [ref]spell[/ref] (v.1).
spelling (n.)
	[m1]mid-15c., "action of reading letter by letter", verbal noun from [ref]spell[/ref] (v.1). Meaning "manner of forming words with letters" is from 1660s; meaning "a way a word has been spelled" is from 1731. [c]Spelling bee[/c] is from 1878 (see [ref]bee[/ref]; earlier [c]spelling match[/c], 1845; the act of winning such a schoolroom contest is described 1854 as to [c]spell (someone) down[/c]).
spelt (n.)
	[m1]type of grain, Old English [c]spelt[/c] "spelt, corn", perhaps an early borrowing from Late Latin [c]spelta[/c] "spelt" (noted as a foreign word), which is perhaps from Germanic [c]*spilt-[/c], from PIE [c]*speld-[/c], extended form of root [c]*spel-[/c] (1) "to split, to break off" (probably in reference to the splitting of its husks in threshing); see [ref]spill[/ref] (v.).
	[m1]The word had little currency in English, and its history is discontinuous. Widespread in Romanic languages (cf. Italian [c]spelta[/c], Spanish [c]espelta[/c], Old French [c]spelte[/c], Modern French [c]épeautre[/c]). The word also is widespread in Germanic (cf. Old High German [c]spelta[/c], German [c]Spelt[/c]), and a Germanic language is perhaps the source of the Late Latin word.
spelunk (n.)
	[m1]"a cave, cavern, a vault", c.1300, from Old French [c]spelonque[/c] (13c.) or directly from Latin [c]spelunca[/c] "a cave, cavern, grotto", from Greek [c]spelynx[/c] (accusative [c]spelynga[/c], genitive [c]spelyngos[/c]) "a cave, cavern", from [c]spelos[/c] "a cave". An adjective, [c]speluncar[/c] "of a cave" is recorded from 1855.
spelunker (n.)
	[m1]"a cave bug; one who explores caves as a hobby", 1942, agent noun formed from obsolete [ref]spelunk[/ref] "cave, cavern". The verb [c]spelunk[/c] "explore caves" and the verbal noun [c]spelunking[/c] are attested from 1946 and appear to be back-formations.
Spencer (n.)
	[m1]surname attested from late 13c. (earlier [c]le Despenser[/c], c.1200), literally "one who dispenses or has charge of provisions in a household". Middle English [c]spence[/c] meant "larder, pantry", and is short for Old French [c]despense[/c] (French [c]dépense[/c]) "expense", from [c]despenser[/c] "to distribute" (see [ref]dispense[/ref]). Another form of the word is [c]spender[/c], which also has become a surname.
	[m1]As a type of repeating rifle used in the American Civil War, 1863, named for U.S. gunsmith Christopher [c]Spencer[/c], who, with Luke Wheelock, manufactured them in Boston, Mass.
Spencerian (adj.)
	[m1]1863, pertaining to the penmanship system devised by American penman Platt R. [ref]Spencer[/ref], the "Father of American Writing" (1800-1864), who c.1840 began promoting an elliptical cursive style that became the standard U.S. business hand from 1850s to early 20c. It had an assured but joyous elegance lacking in the later Palmer letters. The word also can be a reference to English philosopher Herbert [c]Spencer[/c] (1820-1903).
spend (v.)
	[m1]"to pay out or away" (money or wealth), Old English [c]-spendan[/c] (in [c]forspendan[/c] "use up"), from Medieval Latin [c]spendere[/c], a shortening of Latin [c]expendere[/c] "to weigh out money, pay down" (see [ref]expend[/ref]) or possibly of [c]dispendere[/c] "to pay out". A general Germanic borrowing (cf. Old High German [c]spendon[/c], German and Middle Dutch [c]spenden[/c], Old Norse [c]spenna[/c]). In reference to labor, thoughts, time, etc., attested from c.1300. Intransitive sense "exhaust, wear (oneself) out" is from 1590s (see [ref]spent[/ref]).
spending (n.)
	[m1]late Old English, verbal noun from [ref]spend[/ref] (v.). [c]Spending-money[/c] is from 1590s.
spendthrift (n.)
	[m1]c.1600, from [ref]spend[/ref] (v.) + [ref]thrift[/ref] (n.) in sense of "savings, profits, wealth". Replaced earlier [c]scattergood[/c] (1570s) and [c]spend-all[/c] (1550s). From c.1600 as an adjective.
Spenserian (adj.)
	[m1]1817, from Edmund [c]Spenser[/c] (c.1552-1599), Elizabethan poet (for the origin of the surname, see [ref]Spencer[/ref]). [c]Spenserian stanza[/c], which he employed in the "Faerie Queen", consists of eight decasyllabic lines and a final Alexandrine, with rhyme scheme [c]ab ab bc bcc[/c].
	[m1]"The measure soon ceases to be Spenser's except in its mere anatomy of rhyme-arrangement" \[Elton, "Survey of English Literature 1770-1880", 1920\]; it is the meter in Butler's "Hudibras", Scott's "Lady of the Lake", and notably the "Childe Harold" of Byron, who found (quoting Beattie) that it allowed him to be "either droll or pathetic, descriptive or sentimental, tender or satirical, as the humour strikes me; for, if I mistake not, the measure which I have adopted admits equally of all these kinds of composition".
spent (adj.)
	[m1]"consumed", mid-15c., past participle adjective from [ref]spend[/ref]. Of time, "passed, over", from 1520s; as "worn out, exhausted from overwork", 1560s.
sperate (adj.)
	[m1]of debts, "having some likelihood of recovery", 1550s, from Latin [c]speratus[/c], past participle of [c]sperare[/c] "to hope", denominative of [c]spes[/c] "hope", from PIE [c]*spe-is-[/c], from root [c]spe-[/c] (1) "to thrive, prosper" (see [ref]speed[/ref] (n.)).
sperm (n.)
	[m1]"male seminal fluid", late 14c., probably from Old French [c]esperme[/c] "seed, sperm" (13c.) and directly from Late Latin [c]sperma[/c] "seed, semen", from Greek [c]sperma[/c] "the seed of plants, also of animals", literally "that which is sown", from [c]speirein[/c] "to sow, scatter", from PIE [c]*sper-mn-[/c], from root [c]*sper-[/c] (4) "to strew" (see [ref]sprout[/ref] (v.)). [c]Sperm bank[/c] is attested from 1963. For [c]sperm whale[/c] see [ref]spermaceti[/ref].
spermaceti (n.)
	[m1]"waxy, fatty stuff in the head of certain whales", late 15c., from Medieval Latin [c]sperma ceti[/c] "sperm of a whale" (it has when fresh something of the appearance of sperm), from Latin [c]sperma[/c] (see [ref]sperm[/ref]) + [c]ceti[/c], genitive of [c]cetus[/c] "whale, large sea animal" (see [ref]Cetacea[/ref]). The substance in olden times was credited with medicinal properties, as well as being used for candle oil.
	[m2][ex]Use ... Sperma Cete ana with redd Wyne when ye wax old. \[Sir George Ripley, "The Compound of Alchemy", 1471\][/ex][/m]
	[m1]Scientists still are not sure exactly what it does. [c]Sperm whale[/c], short for [c]spermaceti whale[/c], is from 1830.
spermatic (adj.)
	[m1]late 14c., from Old French [c]spermatique[/c] and directly from Late Latin [c]spermaticus[/c], from [c]sperma[/c] (see [ref]sperm[/ref]).
spermato-
	[m1]before vowels [c]spermat-[/c], word-forming element meaning "seed, sperm", used from 1880s in scientific compounds, from comb. form of Greek [c]sperma[/c] (genitive [c]spermatos[/c]; see [ref]sperm[/ref]).
spermatogenesis (n.)
	[m1]1877, earlier in German, from comb. form of Greek [c]sperma[/c] (see [ref]sperm[/ref]) + [ref]genesis[/ref].
spermatozoa (n.)
	[m1]plural of [ref]spermatozoon[/ref], 1836.
spermatozoon (n.)
	[m1](plural [c]spermatozoa[/c]), "male sexual cell", 1836, from [ref]spermato-[/ref] + Greek [c]zoion[/c] "animal" (see [ref]zoo[/ref]). Related: [c]Spermatozoal[/c].
spermicide (n.)
	[m1]1929; see [ref]sperm[/ref] + [ref]-cide[/ref]. Earlier was [c]spermacide[/c] (1908) and [c]spermaticide[/c] (1923), from French, where it is recorded by 1876.
spessartite (n.)
	[m1]manganese garnet, 1853, earlier [c]spessartine[/c] (1837), from French [c]spessartine[/c] (1832), from [c]Spessart[/c], district in Bavaria where it is found.
spew (v.)
	[m1]Old English [c]spiwan[/c] "spew, spit", from Proto-Germanic [c]*spiew-[/c] (cf. Old Saxon [c]spiwan[/c], Old Norse [c]spyja[/c], Old Frisian [c]spiwa[/c], Middle Dutch [c]spijen[/c], Dutch [c]spuwen[/c], Old High German [c]spiwan[/c], German [c]speien[/c], Gothic [c]spiewan[/c] "to spit"), from PIE [c]*sp(y)eu-[/c] "to spew, spit", probably ultimately of imitative origin (cf. Latin [c]spuere[/c]; Greek [c]ptuein[/c], Doric [c]psyttein[/c]; Old Church Slavonic [c]pljuja[/c], Russian [c]plevati[/c]; Lithuanian [c]spiauti[/c]). Also in Old English as a weak verb, [c]speowan[/c]. Related: [c]Spewed[/c]; [c]spewing[/c].
spew (n.)
	[m1]"vomited matter", c.1600, from [ref]spew[/ref] (v.).
sphagnum (n.)
	[m1]genus of mosses, peat-moss, 1741, Modern Latin, from Latin [c]sphagnos[/c], a kind of lichen, from Greek [c]sphagnos[/c] "a spiny shrub, a kind of moss", of unknown origin. Related: [c]Sphagnous[/c].
spheno-
	[m1]before vowels [c]sphen-[/c], word-forming element meaning "wedge", from comb. form of Greek [c]sphen[/c] "a wedge", probably cognate with Old Norse [c]spann[/c] "splinter", Old English [c]spon[/c] "chip of wood" (see [ref]spoon[/ref] (n.)).
sphenoid (adj.)
	[m1]1732, from [ref]spheno-[/ref] + [ref]-oid[/ref]. As a noun from 1828. Related: [c]Sphenoidal[/c].
sphere (n.)
	[m1]mid-15c., Latinized spelling of Middle English [c]spere[/c] (c.1300) "cosmos; space, conceived as a hollow globe about the world", from Anglo-French [c]espiere[/c], Old French [c]espere[/c] (13c., Modern French [c]sphère[/c]), from Latin [c]sphaera[/c] "globe, ball, celestial sphere" (Medieval Latin [c]spera[/c]), from Greek [c]sphaira[/c] "globe, ball, playing ball, terrestrial globe", of unknown origin.
	[m1]From late 14c. in reference to any of the supposed concentric, transparent, hollow, crystalline globes of the cosmos believed to revolve around the earth and contain the planets and the fixed stars; the supposed harmonious sound they made rubbing against one another was the [c]music of the spheres[/c] (late 14c.). Also from late 14c. as "a globe; object of spherical form, a ball", and the geometric sense "solid figure with all points equidistant from the center". Meaning "range of something, place or scene of activity" is first recorded c.1600 (e.g. [c]sphere of influence[/c], 1885, originally in reference to Anglo-German colonial rivalry in Africa).
spherical (adj.)
	[m1]1520s, from [ref]sphere[/ref] + [ref]-ical[/ref]. Related: [c]Spherically[/c].
spheroid (n.)
	[m1]"body resembling, but not identical with, a sphere", 1560s, from Latin [c]sphaeroides[/c], from Greek [c]sphairoeides[/c] "ball-like, spherical", from [c]sphaira[/c] (see [ref]sphere[/ref]) + [c]-oeides[/c] "form" (see [ref]-oid[/ref]). As an adjective from 1767. Related: [c]Spheroidal[/c].
sphincter (n.)
	[m1]1570s, from Middle French [c]sphincter[/c], from Late Latin [c]sphincter[/c] "contractile muscle", from Greek [c]sphinkter[/c] "band, lace, anything that binds tight", from [c]sphingein[/c] "to squeeze, bind", of unknown origin. First used in anatomical sense by Galen. There are several in the body; the one usually meant is the [c]sphincter ani[/c].
sphinx (n.)
	[m1]monster of Greek mythology having a lion's (winged) body and a woman's head; she waylaid travelers around Thebes and devoured those who could not answer her questions; Oedipus solved the riddle and the Sphinx killed herself. In English from early 15c., from Latin [c]Sphinx[/c], from Greek [c]Sphinx[/c], said to mean literally" the strangler", a back-formation from [c]sphingein[/c] "to squeeze, bind" (see [ref]sphincter[/ref]).
	[m1]There also was an Egyptian form (usually male and wingless); in reference to this it is attested in English from 1570s; specific reference to the colossal stone one near the pyramids as Giza is attested from 1610s. Transferred sense of "person or thing of mysterious nature" is from c.1600. The proper plural would be [c]sphinges[/c]. As adjectives in English, [c]sphingal[/c], [c]sphingian[/c], [c]sphingine[/c], [c]sphinxian[/c], [c]sphinxine[/c], and [c]sphinx-like[/c] all have been tried.
sphygmo-
	[m1]word-forming element meaning "pulse", from comb. form of Greek [c]sphygmos[/c] "a pulse", from [c]sphyzein[/c] "to throb, pulse, beat".
sphygmomanometer (n.)
	[m1]1891, from [ref]sphygmo-[/ref] "pulse" + [ref]manometer[/ref].
spic (n.)
	[m1]derogatory for "Latino person", 1913, from cliche protestation, [c]No spick English[/c]. Earlier [c]spiggoty[/c] (1910 "speak-a the ..."); the term is said to have originated in Panama during the canal construction. But it also was applied from an early date to Italians, and some have suggested an alteration of [c]spaghetti[/c].
Spica (n.)
	[m1]1728, bright star in constellation Virgo, from Latin, literally "ear of grain" (see [ref]spike[/ref] (n.2)); corresponding to Greek [c]stakhys[/c]. As the ancients visualized the constellation, she held an ear of grain.
spicate (adj.)
	[m1]1660s, "having spikes", from Latin [c]spicatus[/c], past participle of [c]spicare[/c] "to furnish with spikes", from [c]spica[/c] (see [ref]spike[/ref] (n.2)).
spice (n.)
	[m1]c.1200, "something added to food or drink to enhance the flavor, vegetable substance aromatic or pungent to the taste", also "a spice used as a medication or an alchemical ingredient", from Old French [c]espice[/c] (Modern French [c]épice[/c]), from Late Latin [c]species[/c] (plural) "spices, goods, wares", in classical Latin "kind, sort" (see [ref]species[/ref]). From c.1300 as "an aromatic spice", also "spices as commodities"; from early 14c. as "a spice-bearing plant". Figurative sense of "attractive or enjoyable variation" is from 13c.; that of "slight touch or trace of something" is recorded from 1530s. Meaning "specimen, sample" is from 1790. Early druggists recognized four "types" of spices: saffron, clove, cinnamon, nutmeg.
spice (v.)
	[m1]"to season with spices", early 14c. (implied in [c]spiced[/c]), from [ref]spice[/ref] (n.), or from Old French [c]espicier[/c], from the French noun. Figurative sense of "to vary, diversify" is from 1520s.
spice-box (n.)
	[m1]1520s, from [ref]spice[/ref] (n.) + [ref]box[/ref] (n.1).
spice-cake (n.)
	[m1]early 15c., from [ref]spice[/ref] (n.) + [ref]cake[/ref] (n.).
spick-and-span (adj.)
	[m1]also [c]spic-and-span[/c], 1660s, from [c]spick-and-span-new[/c] (1570s), literally "new as a recently made spike and chip of wood", from [c]spick[/c] "nail" (see [ref]spike[/ref] (n.1)) + [c]span-new[/c] "very new" (c.1300), from Old Norse [c]span-nyr[/c], from [c]spann[/c] "chip" (see [ref]spoon[/ref] (n.)) + [c]nyr[/c] "new". Imitation of Dutch [c]spiksplinter nieuw[/c] "spike-splinter new".
spicule (n.)
	[m1]1785, from French [c]spicule[/c], from Latin [c]spiculum[/c], diminutive of [c]spica[/c] (see [ref]spike[/ref] (n.2)). Related: [c]Spicular[/c].
spicy (adj.)
	[m1]1560s, from [ref]spice[/ref] (n.) + [ref]-y[/ref] (2). In reference to flowers, breezes, etc., "sweet-smelling", from 1640s. Figurative sense of "racy, salacious" dates from 1844. Related: [c]Spiciness[/c].
spider (n.)
	[m1]late 14c., [c]spydyr[/c], from earlier [c]spiþre[/c], [c]spiþur[/c], [c]spiþer[/c] (14c.), from Old English [c]spiðra[/c], from Proto-Germanic [c]*spin-thron-[/c] (cf. Danish [c]spinder[/c]), literally "the spinner", from [c]*spen-wo-[/c] "to spin" (see [ref]spin[/ref] (v.)) + formative or agential [c]*-thro[/c]. The connection with the root is more transparent in other Germanic cognates (cf. Middle Low German, Middle Dutch, Middle High German, German [c]spinne[/c], Dutch [c]spin[/c] "spider").
	[m2][ex]The male is commonly much smaller than the female, and in impregnating the female runs great risk of being devoured. The difference in sizes is as if the human female should be some 60 or 70 feet tall. \[Century Dictionary\][/ex][/m]
	[m1]Not the common word in Old English, which identified the creatures as [c]loppe[/c], [c]lobbe[/c], also [c]atorcoppe[/c], and, from Latin, [c]renge[/c]. Another Old English word was [c]gangewifre[/c] "a weaver as he goes", and Middle English had [c]araine[/c] "spider" (14c.-15c., from French). In literature, often a figure of cunning, skill, and industry as well as poisonous predation. As the name for a type of two-pack solitaire, it is attested from 1890. [c]Spider plant[/c] is from 1852; [c]spider crab[/c] is from 1710, used of various species; [c]spider monkey[/c] is from 1764, so called for its long limbs.
spider-web (n.)
	[m1]1640s, earlier [c]spider's web[/c] (1530s), from [ref]spider[/ref] + [ref]web[/ref] (n.).
spidery (adj.)
	[m1]1823, "long and thin", from [ref]spider[/ref] + [ref]-y[/ref] (2).
spiel (n.)
	[m1]"glib speech, pitch", 1896, probably from verb (1894) meaning "to speak in a glib manner", earlier "to play circus music" (1870, in a German-American context), from German [c]spielen[/c] "to play", from Old High German [c]spilon[/c] (cognate with Old English [c]spilian[/c] "to play"). The noun also perhaps from German [c]Spiel[/c] "play, game".
spiff (v.)
	[m1]"make neat or spruce", 1877 (with [c]up[/c] or [c]out[/c]), probably from [ref]spiffy[/ref] (q.v.). [c]Spiffing[/c] "excellent" was very popular in 1870s slang.
spiffy (adj.)
	[m1]1853, of uncertain origin, probably related to [c]spiff[/c] "well-dressed man". Uncertain relationship to [c]spiff[/c] (n.) "percentage allowed by drapers to their young men when they effect sale of old fashioned or undesirable stock" (1859), or to [c]spiflicate[/c] "confound, overcome completely", a cant word from 1749 that was "common in the 19th century" \[OED\], preserved in American English and yielded slang [c]spiflicated[/c] "drunk", first recorded in that sense 1902.
spigot (n.)
	[m1]late 14c., "plug used to stop the hole of a cask", according to Barnhart probably from Old French [c]*espigot[/c] (cf. Gascony dialect [c]espigot[/c] "core of a fruit, small ear of grain"), diminutive of Old Provençal [c]espiga[/c] "ear of grain", from Latin [c]spica[/c] "ear of grain" (see [ref]spike[/ref] (n.2)). Meaning "valve for controlling the flow of a liquid" is from 1520s; the connecting notion is "that which controls or restrains".
spike (v.)
	[m1]1620s, "to fasten with spikes", from [ref]spike[/ref] (n.1). Meaning "to rise in a spike" is from 1958. Military sense (1680s) means "to disable guns by driving a large nail into the touch-hole". Figurative use of this sense is from 1823. Meaning "to lace (a drink) with liquor" is from 1889. Journalism sense of "to kill a story before publication" (1908) is from the metal spindle in which old-time editors filed hard copy of stories after they were set in type, or especially when rejected for publication. Related: [ref]Spiked[/ref]; [c]spiking[/c].
spike (n.1)
	[m1]"large nail", mid-14c., perhaps from or related to a Scandinavian word, e.g. Old Norse [c]spik[/c] "splinter", Middle Swedish [c]spijk[/c] "nail", from Proto-Germanic [c]*spikaz[/c] (cf. Middle Dutch [c]spicher[/c], Dutch [c]spijker[/c] "nail", Old English [c]spicing[/c] "large nail", Old English [c]spaca[/c], Old High German [c]speihha[/c] "spoke"), from PIE root [c]*spei-[/c] "sharp point" (cf. Latin [c]spica[/c] "ear of corn", [c]spina[/c] "thorn, prickle, backbone", and perhaps [c]pinna[/c] "pin" (see [ref]pin[/ref] (n.)); Greek [c]spilas[/c] "rock, cliff"; Lettish [c]spile[/c] "wooden fork"; Lithuanian [c]speigliai[/c] "thorns", [c]spitna[/c] "tongue of a buckle", Old English [c]spitu[/c] "spit").
	[m1]The English word also might be influenced by and partly a borrowing of Latin [c]spica[/c] (see [ref]spike[/ref] (n.2)), from the same root. Slang meaning "needle" is from 1923. Meaning "pointed stud in athletic shoes" is from 1832. Electrical sense of "pulse of short duration" is from 1935.
spike (n.2)
	[m1]"ear of grain", c.1300, from Latin [c]spica[/c] "ear of grain", from PIE [c]*spei-ko-[/c], from suffixed form of root [c]*spei-[/c] "sharp point" (see [ref]spine[/ref]).
spiked (adj.)
	[m1]"laced with alcohol", 1909, past participle adjective [ref]spike[/ref] (v.).
spikenard (n.)
	[m1]mid-14c., "aromatic substance from an Indian plant, famous perfumed unguent of the ancients", from Medieval Latin [c]spica nardi[/c] (see [ref]spike[/ref] (n.2)), rendering Greek [c]nardou stakhys[/c], in which the other element probably ultimately from Sanskrit [c]nalada-[/c], the name of the plant.
spiky (adj.)
	[m1]1720, from [ref]spike[/ref] (n.1) + [ref]-y[/ref] (2). Related: [c]Spikiness[/c].
spile (n.)
	[m1]tap or spout for drawing maple sugar, 1844, from Northern English dialect [c]spile[/c] "splinter" (1510s), from Middle Dutch or Middle Low German [c]spile[/c] "splinter, skewer, bar, spindle", German [c]Speiler[/c] "skewer"; perhaps related to [ref]spike[/ref] (n.1).
spill (v.)
	[m1]Old English [c]spillan[/c] "destroy, mutilate, kill", also in late Old English "to waste", variant of [c]spildan[/c] "destroy", from Proto-Germanic [c]*spilthjan[/c] (cf. Old High German [c]spildan[/c] "to spill", Old Saxon [c]spildian[/c] "destroy, kill", Old Norse [c]spilla[/c] "to destroy", Danish [c]spilde[/c] "lose, spill, waste", Middle Dutch [c]spillen[/c] "to waste, spend"), from PIE [c]*spel-[/c] (1) "to split, break off" (cf. Middle Dutch [c]spalden[/c], Old High German [c]spaltan[/c] "to split"; Greek [c]aspalon[/c] "skin, hide", [c]spolas[/c] "flayed skin"; Lithuanian [c]spaliai[/c] "shives of flax"; Old Church Slavonic [c]rasplatiti[/c] "to cleave, split"; Middle Low German [c]spalden[/c], Old High German [c]spaltan[/c] "to split"; Sanskrit [c]sphatayati[/c] "splits").
	[m1]Sense of "let (liquid) fall or run out" developed mid-14c. from use of the word in reference to shedding blood (early 14c.). Intransitive sense "to run out and become wasted" is from 1650s. [c]Spill the beans[/c] recorded by 1910 in a sense of "spoil the situation"; 1919 as "reveal a secret". To [c]cry for spilt milk[/c] (usually with negative) is attested from 1738. Related: [c]Spilled[/c]; [c]spilt[/c]; [c]spilling[/c].
spill (n.)
	[m1]1845, originally "a throw or fall from a horse", from [ref]spill[/ref] (v.). Meaning "the spilling of a liquid, amount of spilled stuff" is from 1848.
spillage (n.)
	[m1]1838, from [ref]spill[/ref] (v.) + [ref]-age[/ref]. Shakespeare used [ref]spilth[/ref] "that which has spilled, act of spilling" ("Timon", 1607), which was picked up by Browning, etc.
spillover (n.)
	[m1]1940, from verbal phrase, from [ref]spill[/ref] (v.) + [ref]over[/ref] (adv.). From 1953 as an adjective.
spillway (n.)
	[m1]1889, from [ref]spill[/ref] + [ref]way[/ref].
spilth (n.)
	[m1]"that which is spilled", c.1600, from [ref]spill[/ref] (v.) + [ref]-th[/ref] (2). Used, once, by Shakespeare.
spin (v.)
	[m1]Old English [c]spinnan[/c] (transitive) "draw out and twist fibers into thread", strong verb (past tense [c]spann[/c], past participle [c]spunnen[/c]), from Proto-Germanic [c]*spenwan[/c] (cf. Old Norse and Old Frisian [c]spinna[/c], Danish [c]spinde[/c], Dutch [c]spinnen[/c], Old High German [c]spinnan[/c], German [c]spinnen[/c], Gothic [c]spinnan[/c]), from PIE [c]*spen-wo-[/c], from root [c]*(s)pen-[/c] "to draw, stretch, spin" (cf. Armenian [c]henum[/c] "I weave"; Greek [c]patos[/c] "garment", literally "that which is spun"; Lithuanian [c]pinu[/c] "I plait, braid", [c]spandau[/c] "I spin"; Middle Welsh [c]cy-ffiniden[/c] "spider"; see [ref]span[/ref] (v.)).
	[m1]Intransitive senses of "to form threads from fibrous stuff; to twist, writhe" developed in late Old English. Transitive sense of "cause to turn rapidly" is from 1610s; intransitive meaning "revolve, turn around rapidly" first recorded 1660s. Meaning "attempt to influence reporters' minds after an event has taken place but before they have written about it" seems to have risen to popularity in the 1984 U.S. presidential campaign; e.g. [c]spin doctor[/c], first attested 1984.
spin (n.)
	[m1]1831, "a rapid revolving motion", from [ref]spin[/ref] (v.). Meaning "fairly rapid ride" is from 1856. Sense of "a twisting delivery in throwing or striking a ball" is from 1851. Sense in physics is from 1926. Meaning "act of playing a phonograph record" is from 1977. Meaning "influence imparted by a media source" is from 1984.
spinach (n.)
	[m1]c.1400 (late 13c. as a surname), from Anglo-French [c]spinache[/c], Old French [c]espinache[/c] (14c., Modern French [c]épinard[/c], from a form with a different suffix), from Old Provençal [c]espinarc[/c], which perhaps is via Catalan [c]espinac[/c], from Andalusian Arabic [c]isbinakh[/c], from Arabic [c]isbanakh[/c], from Persian [c]aspanakh[/c] "spinach". But OED is not convinced the Middle Eastern words are native, and based on the plethora of Romanic forms pronounces the origin "doubtful".
	[m1]Popeye, the spinach-eating superman, debuted in 1929. Old folk etymology connected the word with Latin [c]spina[/c] (see [ref]spine[/ref]) or with Medieval Latin [c]Hispanicum olus[/c]. For pronunciation, see [ref]cabbage[/ref]. In 1930s colloquial American English, it had a sense of "nonsense, rubbish", based on a famous "New Yorker" cartoon of Dec. 8, 1928. Related: [c]spinaceous[/c].
spinal (adj.)
	[m1]1570s, from Late Latin [c]spinalis[/c] "of or pertaining to a thorn or the spine", from Latin [c]spina[/c] (see [ref]spine[/ref]). [c]Spinal tap[/c] recorded from 1960.
spindle (n.)
	[m1]early 13c., with intrusive [c]-d-[/c], from Old English [c]spinel[/c] "small wooden bar used in hand-spinning", properly "an instrument for spinning", from stem of [c]spinnan[/c] (see [ref]spin[/ref] (v.)) + instrumental suffix [c]-le[/c] (cf. [c]handle[/c], [c]thimble[/c], etc.
	[m1]Related to Old Saxon [c]spinnila[/c], Old Frisian [c]spindel[/c], Old High German [c]spinnila[/c], German [c]Spindel[/c]. As a type of something slender, it is attested from 1570s. As with [ref]distaff[/ref], sometimes formerly used as a metonym for "the female sex", e.g. Old English [c]spinelhealf[/c] "female line of descent", distinguished from [c]sperehealf[/c] "male line of descent".
spindly (adj.)
	[m1]1650s, from [ref]spindle[/ref] + [ref]-y[/ref] (2). Related: [c]Spindliness[/c].
spindrift (n.)
	[m1]spray of salt water blown along the surf of the sea in heavy winds, c.1600, Scottish formation from verb [c]spene[/c], alteration of [c]spoon[/c] "to sail before the wind" (1570s, of uncertain origin) + [ref]drift[/ref] (n.). "Common in English writers from c 1880, probably at first under the influence of W. Black's novels" \[OED\].
spine (n.)
	[m1]c.1400, "backbone", later "thornlike part" (early 15c.), from Old French [c]espine[/c] "thorn, prickle; backbone, spine" (12c., Modern French [c]épine[/c]), from Latin [c]spina[/c] "backbone", originally "thorn, prickle" (figuratively, in plural, "difficulties, perplexities"), from PIE [c]*spe-ina-[/c], from root [c]*spei-[/c] "sharp point" (see [ref]spike[/ref] (n.1)). Meaning "the back of a book" is first attested 1922.
spine-chiller (n.)
	[m1]"mystery film", 1940, from [ref]spine[/ref] + agent noun from [ref]chill[/ref] (v.). [c]Spine-tingler[/c] in same sense is from 1942.
spineless (adj.)
	[m1]1827 of animals (1805 of plants), from [ref]spine[/ref] + [ref]-less[/ref]. Meaning "lacking moral force" is from 1885. Related: [c]Spinelessly[/c]; [c]spinelessness[/c].
spinet (n.)
	[m1]1660s, [c]spinette[/c], "small harpsichord", from Middle French [c]espinette[/c] (16c., Modern French [c]épinette[/c]), from Italian [c]spinetta[/c], said by Scaliger to be a diminutive of [c]spina[/c] "thorn, spine", from Latin [c]spina[/c] "thorn" (see [ref]spine[/ref]), so called because the strings were plucked with thorn-like quills \[Barnhart\]. The other theory (favored by Klein and assigned "greater probability" by OED) dates to early 17c. and claims the word is from the name of the Venetian inventor, Giovanni [c]Spinetti[/c] (fl. c.1503). As "small, upright piano" from 1936.
spinnaker (n.)
	[m1]"large triangular sail", 1866, either a derivative of [c]spin[/c] in the sense of "go rapidly" or a corrupt pronunciation of [c]Sphinx[/c], which was the name of the first yacht known to carry this type of sail.
spinner (n.)
	[m1]early 13c., "spider", agent noun from [ref]spin[/ref] (v.). Meaning "person who spins textile thread" is from late 14c.
spinneret (n.)
	[m1]"silk-spinning organ of a silkworm or spider", coined 1826, diminutive of [ref]spinner[/ref].
spinney (n.)
	[m1]"copse, thicket", 1590s, from Old French [c]espinoi[/c] "briar-patch, place full of thorns and brambles" (13c., Modern French [c]épinaie[/c]), from [c]espine[/c] or from Latin [c]spinetum[/c] "thorn hedge, thicket" (see [ref]spine[/ref]).
spinning (n.)
	[m1]late 13c., verbal noun from [ref]spin[/ref] (v.). [c]Spinning wheel[/c] attested from c.1400. [c]Spinning-jenny[/c] is from 1783 (see [ref]jenny[/ref]); invented by James Hargreaves c.1764-7, patented 1770.
spinoff (n.)
	[m1]also [c]spin-off[/c], 1951 of corporate entities;  by 1967 of television shows, from [ref]spin[/ref] + [ref]off[/ref]. As a figurative verbal phrase, by 1957. As an adjective, from 1966.
spinster (n.)
	[m1]mid-14c., "female spinner of thread", from Middle English [c]spinnen[/c] (see [ref]spin[/ref]) + [c]-stere[/c], feminine suffix (see [ref]-ster[/ref]). Unmarried women were supposed to occupy themselves with spinning, hence the word came to be "the legal designation in England of all unmarried women from a viscount's daughter downward" \[Century Dictionary\] in documents from 1600s to early 1900s, and by 1719 the word was being used generically for "woman still unmarried and beyond the usual age for it".
	[m2][ex][c]Spinster[/c], a terme, or an addition in our Common Law, onely added in Obligations, Euidences, and Writings, vnto maids vnmarried. \[John Minsheu, [c]"Ductor in Linguas",[/c] 1617\][/ex][/m]
	[m1]Strictly in reference to those who spin, [c]spinster[/c] also was used of both sexes (cf. [c]webster[/c], [c]baxter[/c], [c]brewster[/c]) and so a double-feminine form emerged, [c]spinstress[/c] "a female spinner" (1640s), which by 1716 also was being used for "maiden lady". Related: [c]Spinsterhood[/c].
spiny (adj.)
	[m1]1580s, from [ref]spine[/ref] + [ref]-y[/ref] (2). Related: [c]Spininess[/c].
spiracle (n.)
	[m1]"air hole", 1610s, from Latin [c]spiraculum[/c] "breathing hole", from [c]spirare[/c] "to breathe" (see [ref]spirit[/ref] (n.)). Related: [c]Spiracular[/c].
spiral (adj.)
	[m1]1550s, from Middle French [c]spiral[/c] (16c.), from Medieval Latin [c]spiralis[/c] "winding around a fixed center, coiling" (mid-13c.), from Latin [c]spira[/c] "a coil, fold, twist, spiral", from Greek [c]speira[/c] "a winding, a coil, twist, wreath, anything wound or coiled", from PIE [c]*sper-ya-[/c], from base [c]*sper-[/c] (2) "to turn, twist". Related: [c]Spirally[/c]. [c]Spiral galaxy[/c] first attested 1913.
spiral (v.)
	[m1]1726 (implied in [c]spiraled[/c]), transitive, from [ref]spiral[/ref] (n.). Intransitive use by 1834. Transferred and figurative sense by 1922. Related: [c]Spiraling[/c].
spiral (n.)
	[m1]1650s, from [ref]spiral[/ref] (adj.). U.S. football sense is from 1896. Figurative sense of "progressive movement in one direction" is by 1897. Of books, [c]spiral-bound[/c] (adj.) is from 1937.
spirant (n.)
	[m1]breathy consonant, 1862, from Latin [c]spirantem[/c] (nominative [c]spirans[/c]) "breathing", present participle of [c]spirare[/c] "to breathe, blow" (see [ref]spirit[/ref] (n.)).
spire (n.)
	[m1]Old English [c]spir[/c] "a sprout, shoot, spike, blade, tapering stalk of grass", from Proto-Germanic [c]*spiraz[/c] (cf. Old Norse [c]spira[/c] "a stalk, slender tree", Dutch [c]spier[/c] "shoot, blade of grass", Middle Low German [c]spir[/c] "a small point or top"), from PIE [c]*spei-[/c] "sharp point" (see [ref]spike[/ref] (n.1)). Meaning "tapering top of a tower or steeple" first recorded 1590s (a sense attested in Middle Low German since late 14c. and also found in the Scandinavian cognates).
spire (v.)
	[m1]early 14c., "send up shoots", from [ref]spire[/ref] (n.). Related: [c]Spired[/c]; [c]spiring[/c].
spirillum (n.)
	[m1](plural [c]spirilla[/c]), 1875, Modern Latin, diminutive of Latin [c]spira[/c] (see [ref]spiral[/ref] (adj.)). So called for their structure.
spirit (n.)
	[m1]mid-13c., "animating or vital principle in man and animals", from Anglo-French [c]spirit[/c], Old French [c]espirit[/c] "spirit, soul" (12c., Modern French [c]esprit[/c]) and directly from Latin [c]spiritus[/c] "a breathing (respiration, and of the wind), breath; breath of a god", hence "inspiration; breath of life", hence "life"; also "disposition, character; high spirit, vigor, courage; pride, arrogance", related to [c]spirare[/c] "to breathe", from PIE [c]*(s)peis-[/c] "to blow" (cf. Old Church Slavonic [c]pisto[/c] "to play on the flute").
	[m1]Meaning "supernatural immaterial creature; angel, demon; an apparition, invisible corporeal being of an airy nature" is attested from mid-14c.; from late 14c. as "a ghost" (see [ref]ghost[/ref] (n.)). From c.1500 as "a nature, character"; sense of "essential principle of something" (in a non-theological context, e.g. [c]Spirit of St. Louis[/c]) is attested from 1680s, common after 1800. Also from mid-14c. as "character, disposition; way of thinking and feeling, state of mind; source of a human desire"; in Middle English [c]freedom of spirit[/c] meant "freedom of choice". From late 14c. as "divine substance, divine mind, God"; also "Christ" or His divine nature; "the Holy Ghost; divine power"; also, "extension of divine power to man; inspiration, a charismatic state; charismatic power, especially of prophecy". Also "essential nature, essential quality". From 1580s in metaphoric sense "animation, vitality".
	[m1]From late 14c. in alchemy as "volatile substance; distillate"; from c.1500 as "substance capable of uniting the fixed and the volatile elements of the philosopher's stone". Hence [c]spirits[/c] "volatile substance";sense narrowed to "strong alcoholic liquor" by 1670s. This also is the sense in [c]spirit level[/c] (1768).
	[m1]According to Barnhart and OED, originally in English mainly from passages in Vulgate, where the Latin word translates Greek [c]pneuma[/c] and Hebrew [c]ruah[/c]. Distinction between "soul" and "spirit" (as "seat of emotions") became current in Christian terminology (e.g. Greek [c]psykhe[/c] vs. [c]pneuma[/c], Latin [c]anima[/c] vs. [c]spiritus[/c]) but "is without significance for earlier periods" \[Buck\]. Latin [c]spiritus[/c], usually in classical Latin "breath", replaces [c]animus[/c] in the sense "spirit" in the imperial period and appears in Christian writings as the usual equivalent of Greek [c]pneuma[/c]. [c]Spirit-rapping[/c] is from 1852.
spirit (v.)
	[m1]1590s, "to make more active or energetic" (of blood, alcohol, etc.), from [ref]spirit[/ref] (n.). The meaning "carry off or away secretly" (as though by supernatural agency) is first recorded 1660s. Related: [c]Spirited[/c]; [c]spiriting[/c].
spirited (adj.)
	[m1]"lively, energetic", 1590s, from [ref]spirit[/ref] (v.) in its older sense. Milton uses it to mean "possessed by a spirit". Related: [c]Spiritedly[/c]; [c]spiritedness[/c].
spiritless (adj.)
	[m1]1560s, "dead", from [ref]spirit[/ref] (n.) + [ref]-less[/ref]. Meaning "having no vigor or vivacity" is from 1650s. Related: [c]Spiritlessly[/c].
spiritual (adj.)
	[m1]c.1300, "of or concerning the spirit" (especially in religious aspects), from Old French [c]spirituel[/c], [c]esperituel[/c] (12c.) or directly from a Medieval Latin ecclesiastical use of Latin [c]spiritualis[/c] "of or pertaining to breath, breathing, wind, or air; pertaining to spirit", from [c]spiritus[/c] "of breathing, of the spirit" (see [ref]spirit[/ref] (n.)). Meaning "of or concerning the church" is attested from mid-14c. Related: [c]Spiritually[/c].
spiritual (n.)
	[m1]"African-American religious song", 1866, from [ref]spiritual[/ref] (adj.). Earlier "a spiritual thing" (1660s).
spiritual-minded (adj.)
	[m1]1526 (Tindale), from [ref]spiritual[/ref] (adj.) + [ref]minded[/ref]. Related: [c]Spiritual-mindedness[/c].
spiritualism (n.)
	[m1]1796, "advocacy of a spiritual view" (opposed to [c]materialism[/c]), from [ref]spiritual[/ref] + [ref]-ism[/ref]. Table-rapping sense is from 1853.
spiritualist (n.)
	[m1]1852, "one who believes in the ability of the living to communicate with the dead via a medium", from [ref]spiritual[/ref] + [ref]-ist[/ref] (also see [ref]spirit[/ref] (n.)). Earlier (1640s) "one with regard for spiritual things". Related [c]Spiritualistic[/c].
	[m2][ex]Every two or three years the Americans have a paroxysm of humbug -- ... at the present time it is Spiritual-ism. \[J.Dix, "Transatlantic Tracings", 1853\][/ex][/m]
spirituality (n.)
	[m1]early 15c., "the clergy", also "ecclesiastical property; things pertaining to the Church", from Middle French [c]spiritualite[/c], from Late Latin [c]spiritualitatem[/c] (nominative [c]spiritualitas[/c]), from Latin [c]spiritualis[/c] (see [ref]spiritual[/ref]). Meaning "quality of being spiritual" is from c.1500; seldom-used sense of "fact or condition of being a spirit" is from 1680s. An earlier form was [c]spiritualty[/c] (late 14c.).
	[m1]English is blessed with multiple variant forms of many words. But it has made scant use of them; for every pair [c]historic[/c]/[c]historical[/c]; [c]realty[/c]/[c]reality[/c], or [c]luxuriant[/c]/[c]luxurious[/c] there is a [c]spiritualty[/c]/[c]spirituality[/c] or a [c]specialty[/c]/[c]speciality[/c], with two distinct forms, two senses requiring differentiation, hundreds of years gone by, and but little progress made in in sorting them out.
spiritualize (v.)
	[m1]1630s, from [ref]spiritual[/ref] (adj.) + [ref]-ize[/ref], or from French [c]spiritualiser[/c]. Related: [c]Spiritualize[/c]; [c]spiritualizing[/c]; [c]spiritualization[/c].
spiritualty (n.)
	[m1]late 14c., "spirituality, quality of being spiritual"; from c.1400 as "the clergy", from Old French [c]espiritualte[/c], [c]espirituaute[/c], variants of [c]spiritualite[/c], from Late Latin [c]spiritualitatem[/c] (see [ref]spirituality[/ref]).
spirituous (adj.)
	[m1]1590s, "spirited, animated", from Latin [c]spiritus[/c] (see [ref]spirit[/ref] (n.)) + [ref]-ous[/ref], or else from Middle French [c]spiritueux[/c] (16c.), from Vulgar Latin [c]*spirituosus[/c], from Latin [c]spiritus[/c]. Meaning "containing alcohol" is from 1680s. Related: [c]Spiritously[/c]; [c]spiritousness[/c].
spiro-
	[m1]word-forming element meaning "twisted, spiraled, whorled", from comb. form of Latin [c]spira[/c] "a coil, twist", from Greek [c]speira[/c] (see [ref]spiral[/ref] (adj.)).
spirochete (n.)
	[m1]1877, from Modern Latin [c]Spirochæta[/c], the genus name, from [c]spiro-[/c] Modern Latin comb. form of Greek [c]speira[/c] "a coil" (see [ref]spiral[/ref] (adj.)) + Greek [c]khaite[/c] "hair" (see [ref]chaeto-[/ref]).
spirometer (n.)
	[m1]contrivance for measuring lung capacity, 1846, formed irregularly from Latin [c]spirare[/c] "to breathe" (see [ref]spirit[/ref] (n.)) + [ref]-meter[/ref]. Related: [c]Spirometry[/c].
spissitude (n.)
	[m1]"density, thickness, compactness", mid-15c., from Latin [c]spissitudo[/c] "thickness, density", from [c]spissus[/c] "thick, dense, compact, close" (source of Italian [c]spesso[/c], Spanish [c]espeso[/c], Old French [c]espes[/c], French [c]épais[/c]). Related: [c]Spissated[/c].
spit (v.1)
	[m1]"expel saliva", Old English [c]spittan[/c] (Anglian), [c]spætan[/c] (West Saxon), transitive and intransitive, past tense [c]*spytte[/c], from Proto-Germanic [c]*spitjan[/c], from PIE [c]*sp(y)eu-[/c], of imitative origin (see [ref]spew[/ref] (v.)). Not the usual Old English word for this; [c]spætlan[/c] (see [ref]spittle[/ref]) and [c]spiwan[/c] are more common; all are from the same root. To spit as a gesture of contempt (especially at someone) is in Old English. Related: [c]Spat[/c]; [c]spitting[/c].
spit (n.1)
	[m1]"saliva", early 14c., from [ref]spit[/ref] (v.1). Meaning "the very likeness" in modern use is attested from 1825 (e.g. [c]spitting image[/c], attested from 1887); cf. French [c]craché[/c] in same sense. [c]Spit-curl[/c] (1831) was originally considered colloquial or vulgar. Military phrase [c]spit and polish[/c] first recorded 1895.
spit (n.2)
	[m1]"sharp-pointed rod for roasting meat", late Old English [c]spitu[/c] "a spit", from Proto-Germanic [c]*spituz[/c] (cf. Middle Dutch and Dutch [c]spit[/c], Swedish [c]spett[/c] (which perhaps is from Low German), Old High German [c]spiz[/c], German [c]Spieß[/c] "roasting spit", German [c]spitz[/c] "pointed"), from PIE [c]*spei-[/c] "sharp point" (see [ref]spike[/ref] (n.1)). This is also the source of the word meaning "sandy point" (1670s). Old French [c]espois[/c], Spanish [c]espeto[/c] "spit" are Germanic loan-words. The verb meaning "to put on a spit" is recorded from c.1200.
spit (v.2)
	[m1]c.1200, "put on a spit, thrust with a spit", from late Old English [c]sputtian[/c] "to spit" (for cooking), from [ref]spit[/ref] (n.2). Meaning "pierce with a weapon, transfix, impale" is from early 15c. Related: [c]Spitted[/c]; [c]spitting[/c]. Nares' Glossary has [c]spit-frog[/c] "a small sword".
Spitalfields
	[m1]district east of London, famed for the work of refugee Huguenot weavers who took up residence there, from [c]St. Mary Spital[/c], from [c]spital[/c], a Middle English shortened form of [ref]hospital[/ref], sometimes also [c]spittle[/c], hence [c]spittle-man[/c] "one who lives in a hospital".
spitball (n.)
	[m1]1846 in the schoolboy sense, "bit of paper chewed and rounded as a missile"; 1904 in the baseball sense, from [ref]spit[/ref] (n.1) + [ref]ball[/ref] (n.1).
spite (n.)
	[m1]c.1300, shortened form of [c]despit[/c] "malice" (see [ref]despite[/ref]). Corresponding to Middle Dutch [c]spijt[/c], Middle Low German [c]spyt[/c], Middle Swedish [c]spit[/c]. In 17c. commonly spelled [c]spight[/c]. Phrase [c]in spite of[/c] is recorded from c.1400, literally "in defiance or contempt of", hence "notwithstanding". [c]Spite-fence[/c] "barrier erected to cause annoyance" is from 1889.
spite (v.)
	[m1]c.1400, "dislike, regard with ill will", from [ref]spite[/ref] (n.). Meaning "treat maliciously" is from 1590s (e.g. "cut off (one's) nose to spite (one's) face"); earlier "fill with vexation, offend" (1560s). Related: [c]Spited[/c]; [c]spiting[/c].
spiteful (adj.)
	[m1]mid-15c., from [ref]spite[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Spitefully[/c]; [c]spitefulness[/c].
spitfire (n.)
	[m1]1610s, "a cannon", from [ref]spit[/ref] (v.) + [ref]fire[/ref] (n.); c.1600 as an adjective. Meaning "irascible, passionate person" is from 1670s. Replaced earlier [c]shitfire[/c] (cf. Florentine [c]cacafuoco[/c]).
spittle (n.)
	[m1]"saliva, spit", late 15c., probably an alteration (by influence of [ref]spit[/ref] (n.1)) of Old English [c]spætl[/c], [c]spatl[/c], from Proto-Germanic [c]*spait-[/c] (cf. Old English [c]spætan[/c] "to spit"), from PIE root [c]*sp(y)eu-[/c] "to spew, spit" (see [ref]spew[/ref] (v.)).
spittoon (n.)
	[m1]also [c]spitoon[/c], 1811, American English, from [ref]spit[/ref] (n.1) + [ref]-oon[/ref]. A rare instance of a word formed in English using this suffix ([ref]octoroon[/ref] is another). Replaced earlier [c]spitting box[/c] (1680s).
Spitz (n.)
	[m1]breed of small Pomeranian dog, 1842, from German [c]Spitz[/c], [c]Spitzhund[/c], from [c]spitz[/c] "pointed" (see [ref]spit[/ref] (n.2)). So called from the tapering shape of its muzzle.
spiv (n.)
	[m1]"petty crook who will turn his hand to anything so long as it does not involve honest work", 1934, British slang, probably dating back to late 19c. and connected with [c]spiff[/c] (see [ref]spiffy[/ref]) in one of its various senses. Being a flashy dresser was a spiv characteristic.
	[m2][ex]The spiv reached his apotheosis during World War II and the succeeding years, when the disrupted economic conditions allowed ample scope for unofficial trading (a pair of nylons here, a few packets of cigarettes there) and other petty crime. He became a stock figure in the English social comedy, represented on screen by such stereotypes as 'Flash Harry' (played by George Cole) in the St. Trinian's films and Pte. Walker in [c]Dad's Army[/c]. \[Ayto, "20th Century Words"\][/ex][/m]
splanchnic (adj.)
	[m1]1690s, "pertaining to the viscera", from medical Latin [c]splanchnicus[/c], from Greek [c]splankhnon[/c] (see [ref]splanchno-[/ref]) + [ref]-ic[/ref].
splanchno-
	[m1]before vowels [c]splanchn-[/c], word-forming element meaning "viscera", from  Greek [c]splankhnon[/c], usually in plural, [c]splankhna[/c] "the innards, entrails" (including heart, lungs, liver, kidneys); related to [c]splen[/c] (see [ref]spleen[/ref]).
splash (v.)
	[m1]1715 (intransitive); 1722 (transitive), probably an alteration of [c]plash[/c] with an intensive [c]s-[/c]. Related: [c]Splashed[/c]; [c]splashing[/c]. [c]Splash-board[/c] attested from 1826. [c]Splash-down[/c] (n.) in the spacecraft sense is attested from 1961.
splash (n.)
	[m1]1736, "water or liquid thrown upon anything", from [ref]splash[/ref] (v.). Meaning "striking or ostentatious display" is first attested 1804. Sense of "small quantity of soda water, etc., added to a drink" is from 1922. Of color or light, 1832.
splashy (adj.)
	[m1]1727, "full of puddles", from [ref]splash[/ref] (n.) + [ref]-y[/ref] (2). Meaning "sensational" first attested 1836. Related: [c]Splashily[/c]; [c]splashiness[/c].
splat (v.)
	[m1]"to land with a smacking sound", 1897, probably of imitative origin. As a noun from 1958.
splatter (v.)
	[m1]1784 (but earlier in [c]splatterdash[/c] (1772), variant of [c]spatterdash[/c]); perhaps a blend of [c]spatter[/c] and [c]splash[/c].
splay (v.)
	[m1]early 14c., "unfold, unfurl"; c.1400, "to spread out", shortened form of [c]desplayen[/c] (see [ref]display[/ref] (v.)). Meaning "to spread out awkwardly" is from 1848. Past participle adjective [c]splayed[/c] "spread out" is attested from 1540s.
spleen (n.)
	[m1]c.1300, from Old French [c]esplen[/c], from Latin [c]splen[/c], from Greek [c]splen[/c] "the milt, spleen", from PIE [c]*spelgh-[/c] "spleen, milt" (cf. Sanskrit [c]plihan-[/c], Avestan [c]sperezan[/c], Armenian [c]p'aicaln[/c], Latin [c]lien[/c], Old Church Slavonic [c]slezena[/c], Lithuanian [c]blužnis[/c], Old Prussian [c]blusne[/c], Old Irish [c]selg[/c] "spleen").
	[m1]Regarded in medieval physiology as the seat of morose feelings and bad temper. Hence figurative sense of "violent ill-temper" (1580s, implied in [c]spleenful[/c]); and thence [c]spleenless[/c] "free from anger, ill-humor, malice, or spite" (1610s).
splendid (adj.)
	[m1]1620s, "marked by grandeur", probably a shortening of earlier [c]splendidious[/c] (early 15c.), from Latin [c]splendidus[/c] "bright, shining, glittering; sumptuous, gorgeous, grand; illustrious, distinguished, noble; showy, fine, specious", from [c]splendere[/c] "be bright, shine, gleam, glisten", from PIE [c]*splend-[/c] "to shine, glow" (cf. Lithuanian [c]splendziu[/c] "I shine", Middle Irish [c]lainn[/c] "bright"). An earlier form was [c]splendent[/c] (late 15c.). From 1640s as "brilliant, dazzling"; 1640s as "conspicuous, illustrious; very fine, excellent". Ironic use (e.g. [c]splendid isolation[/c], 1843) is attested from 17c.
splendidly (adv.)
	[m1]1650s, from [ref]splendid[/ref] + [ref]-ly[/ref] (2).
splendiferous (adj.)
	[m1]considered a playful elaboration since its re-birth in 1843, but in 15c. it was good English, from Medieval Latin [c]splendorifer[/c], from [c]splendor[/c] (see [ref]splendor[/ref]) + [c]ferre[/c] "to bear" (see [ref]infer[/ref]). Cf. 15c. [c]splendidious[/c], also [c]splendacious[/c] (1843). Bartlett (1859) offers this, allegedly from "An itinerant gospeller ... holding forth to a Kentuckian audience on the kingdom of heaven":
	[m2][ex]Heaven, my beloved hearers", said he, "is a glorious, a beautiful, a splendiferous, an angeliferous place. Eye hath not seen, ear hath not heard, it has not entered into the imagination of any Cracker in these here diggings what carryings on the just made perfect have up thar".[/ex][/m]
splendor (n.)
	[m1]mid-15c., from Middle French [c]esplendour[/c], Anglo-French [c]esplendour[/c] (Old French [c]splendeur[/c], [c]splendor[/c], 12c.) or directly from Latin [c]splendor[/c] "brilliance, brightness", from [c]splendere[/c] "be bright, shine" (see [ref]splendid[/ref]).
splendorous (adj.)
	[m1]1590s, from [ref]splendor[/ref] + [ref]-ous[/ref]. Related: [c]Splendorously[/c]; [c]splendorousness[/c].
splendour (n.)
	[m1]chiefly British English spelling of [ref]splendor[/ref]; for ending see [ref]-or[/ref]. Related: [c]Splendourous[/c]; [c]splendourously[/c].
splenetic (adj.)
	[m1]1540s, "pertaining to the spleen", from Late Latin [c]spleneticus[/c], from [c]splen[/c] (see [ref]spleen[/ref]). Meaning "irritably morose" is from 1590s. Alternative [c]splenic[/c] (1610s) is from French [c]splénique[/c] (16c.).
	[m2][ex][c]Gloomy[/c], [c]Sullen[/c], [c]Sulky[/c], [c]Morose[/c], [c]Splenetic[/c]. These words are arranged in the order of their intensity and of their degree of activity toward others. \[Century Dictionary\][/ex][/m]
spleno-
	[m1]before vowels [c]splen-[/c], word-forming element meaning "spleen, spleen and", from comb. form of Greek [c]splen[/c] (see [ref]spleen[/ref]).
splenomegaly (n.)
	[m1]enlargement of the spleen, 1900, from [ref]spleno-[/ref] + Greek [c]megas[/c] "great" (fem. [c]megale[/c]; see [ref]mickle[/ref]).
splice (v.)
	[m1]1520s, originally a sailors' word, from Middle Dutch [c]splissen[/c] "to splice" (Dutch [c]splitsen[/c]), from Proto-Germanic [c]*spli-[/c], from PIE root [c]*(s)plei-[/c] "to split, splice" (see [ref]flint[/ref]). The Dutch word was borrowed in French as [c]épisser[/c]. Used of motion picture film from 1912; of DNA from 1975. Related: [c]Spliced[/c]; [c]splicing[/c]; [c]splicer[/c].
splice (n.)
	[m1]1620s (implied in [c]splicing[/c]), first recorded in writing of Capt. John Smith, from [ref]splice[/ref] (v.). Motion picture film sense is from 1923. In colloquial use, "marriage union, wedding" (1830).
spliff (n.)
	[m1]conical cannabis cigarette, 1936, a West Indian word, of unknown origin.
spline (n.)
	[m1]long, thin piece of wood or metal, 1756, from East Anglian dialect, of uncertain origin. Perhaps from older Danish [c]splind[/c] or North Frisian [c]splinj[/c]. Especially one fitted into a groove on a wheel and a shaft to keep them revolving together (1864).
splint (n.)
	[m1]c.1300, "overlapping plate or strip in armor" (made of metal splints), probably from Middle Low German [c]splinte[/c], [c]splente[/c] "thin piece of iron", related to Middle Dutch [c]splinte[/c] "splint", probably literally "thin piece cut off", and from a Germanic offshoot of PIE [c]*(s)plei-[/c] "to split, splice" (see [ref]flint[/ref]). Cognate with Danish [c]splint[/c] "splinter", Swedish [c]splint[/c] "wooden peg, wedge". Meaning "slender, flexible slip of wood" is recorded from early 14c.; specific surgical sense is attested from c.1400.
splinter (n.)
	[m1]early 14c., from Middle Dutch [c]splinter, splenter[/c] "a splinter", related to [c]splinte[/c] (see [ref]splint[/ref]). The adjective (in [c]splinter party[/c], etc.) is first recorded 1935, from the noun.
splinter (v.)
	[m1]1580s (transitive), from [ref]splinter[/ref] (n.). Figurative sense from c.1600. Intransitive use from 1620s. Middle English had [c]splinder[/c] (v.) "to shatter" (of a spear, etc.), mid-15c. Related: [c]Splintered[/c]; [c]splintering[/c].
split (v.)
	[m1]1580s (transitive and intransitive), not found in Middle English, probably from a Low German source, cf. Middle Dutch [c]splitten[/c], from Proto-Germanic [c]*spl(e)it-[/c] (cf. Danish and Frisian [c]splitte[/c], Old Frisian [c]splita[/c], German [c]spleißen[/c] "to split"), from PIE [c]*(s)plei-[/c] "to split, splice" (see [ref]flint[/ref]).
	[m1]U.S. slang meaning "leave, depart" first recorded 1954. Of couples, "to separate, to divorce" from 1942. To [c]split the difference[/c] is suggested from 1715; to [c]split (one's) ticket[/c] in the U.S. political sense is attested from 1842. To [c]split hairs[/c] "make too-nice distinctions" is from 1670s ([c]split a hair[/c]). [c]Splitting image[/c] "exact likeness" is from 1880. To [c]split the atom[/c] is from 1909.
split (adj.)
	[m1]1640s, past participle adjective from [ref]split[/ref] (v.). [c]Split decision[/c] is from 1946 of court rulings, 1951 in boxing. [c]Split shift[/c] is from 1904. [c]Split personality[/c] first attested 1899.
split (n.)
	[m1]1590s, "narrow cleft, crack, fissure", from [ref]split[/ref] (v.). Meaning "piece of wood formed by splitting" is from 1610s. Meaning "an act of separation, a divorce" is from 1729. From 1861 as the name of the acrobatic feat. Meaning "a drink composed of two liquors" is from 1882; that of "sweet dish of sliced fruit with ice cream" is attested from 1920, American English. Slang meaning "share of the take" is from 1889. Meaning "a draw in a double-header" is from 1920.
split-level (adj.)
	[m1]1951 as a type of building plan, from [ref]split[/ref] (adj.) + [ref]level[/ref] (n.). As a noun from 1954, short for [c]split-level house[/c], etc.
split-screen (adj.)
	[m1]1949, from noun use (1946); see [ref]split[/ref] (adj.) + [ref]screen[/ref] (n.).
split-second (n.)
	[m1]1884, originally the name of a type of stopwatch with two second hands that could be stopped independently. Meaning "a fraction of a second" is from 1912, from [ref]split[/ref] (adj.) + [ref]second[/ref] (n.1); adjectival meaning "occurring in a fraction of a second" is from 1946.
splosh (v.)
	[m1]1889 \[in Farmer, who calls it "A New England variant of [ref]splash[/ref]"\], ultimately imitative. Perhaps influenced by [c]splish-splosh[/c] "sound made by feet walking through wet" (1881). Related: [c]Sploshed[/c]; [c]sploshing[/c].
splotch (n.)
	[m1]c.1600, "a broad, ill-defined spot", perhaps a blend of [c]spot[/c], [c]blot[/c], and/or [c]botch[/c]. Old English had [c]splott[/c] "spot, blot; patch of land". Related: [c]Splotchy[/c]; [c]splotchiness[/c].
splurge (n.)
	[m1]1828, "ostentatious display", American English, of uncertain origin; originally among the class of words considered characteristic of "Western" (i.e. Kentucky) dialect. Perhaps a blend of [c]splash[/c] and [c]surge[/c]. The meaning "extravagant indulgence in spending" is first recorded 1928.
splurge (v.)
	[m1]"to make an ostentatious display, to put on a splurge" (in the older sense of the noun), by 1843, from [ref]splurge[/ref] (n.). Thornton's "American Glossary" has an 1848 citation defining [c]splurge[/c] (v.) as "to expatiate at large, to appeal to broad and general principles". Meaning "to spend extravagantly" is by 1934. Related: [c]Splurged[/c]; [c]splurging[/c].
splutter (n.)
	[m1]1670s, perhaps a variant of [ref]sputter[/ref], intensified by the consonant cluster of [c]splash[/c], [c]splatter[/c], etc.
splutter (v.)
	[m1]1728, from [ref]splutter[/ref] (n.). Related: [c]Spluttered[/c]; [c]spluttering[/c].
Spock
	[m1]half-alien character in the "Star Trek" U.S. entertainment franchise, developed and named 1964 by series creator Gene Roddenberry, who later said he was searching for an alien-sounding word and not thinking of U.S. physician and child-care specialist Benjamin M. [c]Spock[/c] (1903-1998), whose name is of Dutch origin. The doctor wrote the enormously popular "Common Sense Book of Baby and Child Care" (1946) and is the source of the first element in [c]Spock-marked[/c] (1967), defined in OED as "(Adversely) affected by an upbringing held to be in accordance with the principles of Dr. Spock ...".
spode (n.)
	[m1]fine sort of porcelain, 1869, named for first maker, Josiah [c]Spode[/c] (1754-1827), potter in Stoke-on-Trent, England.
spodomancy (n.)
	[m1]"divination by ashes", 1836, from Greek [c]spodos[/c] "wood ashes, embers", of uncertain origin, + [ref]-mancy[/ref]. Related: [c]Spodomantic[/c].
spoil (v.)
	[m1]c.1300, "to strip (someone) of clothes, strip a slain enemy", from Old French [c]espillier[/c] "to strip, plunder, pillage", from Latin [c]spoliare[/c] "to strip, uncover, lay bare; strip of clothing, rob, plunder, pillage", from [c]spolia[/c], plural of [c]spolium[/c] "arms taken from an enemy, booty"; originally "skin stripped from a killed animal", from PIE [c]*spol-yo-[/c], perhaps from root [c]*spel-[/c] "to split, to break off" (see [ref]spill[/ref] (v.)).
	[m1]From late 14c. in English as "strip with violence, rob, pillage, plunder, dispossess; impoverish with excessive taxation". Used c.1400 as the verb to describe Christ's harrowing of Hell. Sense of "destroy, ruin, damage so as to render useless" is from 1560s; that of "to over-indulge" (a child, etc.) is from 1640s (implied in [c]spoiled[/c]). Intransitive sense of "become tainted, go bad, lose freshness" is from 1690s. To be [c]spoiling for[/c] (a fight, etc.) is from 1865, from notion that one will "spoil" if he doesn't get it.
spoil (n.)
	[m1]"booty, goods captured in time of war", mid-14c., [c]spoils[/c] (collective singular), from [ref]spoil[/ref] (v.) or else from Old French [c]espoille[/c] "booty, spoil", from the verb in French, and in part from Latin [c]spolium[/c]. Also from the Latin noun are Spanish [c]espolio[/c], Italian [c]spoglio[/c].
	[m1]Transferred sense of "that which has been acquired by special effort" is from 1750. [c]Spoils[/c] has stood cynically for "public offices, etc". aince at least 1770. [c]Spoils system[/c] in U.S. politics attested by 1839, commonly associated with the administration of President Andrew Jackson, on the notion of "to the victor belongs the spoils".
spoil-sport (n.)
	[m1]1786, from verbal phrase (attested by 1711); see [ref]spoil[/ref] (v.) + [ref]sport[/ref] (n.).
spoiled (adj.)
	[m1]"over-indulged", 1640s, past participle adjective from [ref]spoil[/ref] (v.).
spoiler (n.)
	[m1]1530s, "one who robs or plunders", agent noun from [ref]spoil[/ref] (v.). Meaning "one who mars another's chance at victory" is attested from 1950 in U.S. politics, perhaps from boxing. Aeronautics sense is from 1928, because the flap thwarts the "lift" on the plane; transferred to structures serving a similar purpose on speedboats (1957) and motor vehicles (1963). Meaning "information about the plot of a movie, etc., which might 'spoil' it for one who has not seen it" is attested by 1982.
spoke (n.)
	[m1]"radius of a wheel", Old English [c]spaca[/c] "spoke of a wheel, radius", related to [c]spicing[/c] "large nail", from Proto-Germanic [c]*spaikon[/c] (cf. Old Saxon [c]speca[/c], Old Frisian [c]spake[/c], Dutch [c]spaak[/c], Old High German [c]speicha[/c], German [c]speiche[/c] "spoke"), of uncertain origin, probably from PIE [c]*spei-[/c] "sharp point" (see [ref]spike[/ref] (n.1)).
spoken (adj.)
	[m1]in compounds, "speaking" (in a certain way), late-15c., from past participle of [ref]speak[/ref] (v.). Meaning "uttered, oral" (as opposed to [c]written[/c]) is from 1837.
spokesman (n.)
	[m1]1510s, "an interpreter", 1530s in the sense of "person who speaks for another or others". Irregular formation from [c]spoke[/c], past tense of [ref]speak[/ref] (actually a back-formation from [c]spoken[/c]) + [ref]man[/ref] (n.). Perhaps on analogy of [c]craftsman[/c]. [c]Spokeswoman[/c] is from 1650s; [c]spokesperson[/c] is from 1972; [c]spokesmodel[/c] is attested from 1990.
spoliation (n.)
	[m1]"robbery, plunder", c.1400, from Latin [c]spoliationem[/c] (nominative [c]spoliatio[/c]) "a robbing, plundering, pillaging", noun of action from past participle stem of [c]spoliare[/c] "to plunder, rob" (see [ref]spoil[/ref] (v.)).
spondee (n.)
	[m1]"metrical foot consisting of two long syllables", late 14c., from Old French [c]spondee[/c] (14c.), from Latin [c]spondeus[/c], from Greek [c]spondeios (pous)[/c], the name of the meter originally used in chants accompanying libations, from [c]sponde[/c] "solemn libation, a drink-offering", related to [c]spendein[/c] "make a drink offering", from PIE root [c]*spend-[/c] "to make an offering, perform a rite", hence "to engage oneself by a ritual act" (cf. Latin [c]spondere[/c] "to engage oneself, promise", Hittite [c]shipantahhi[/c] "I pour out a libation, I sacrifice"). Related: [c]Spondaic[/c].
spondulicks (n.)
	[m1]1856, American English slang, "money, cash", of unknown origin, said to be from Greek [c]spondylikos[/c], from [c]spondylos[/c], a seashell used as currency (the Greek word means literally "vertebra"). "\[U\]sed by Mark Twain and by O. Henry and since then adopted into British English" \[Barnhart\], where it survived after having faded in the U.S.
spondyle (n.)
	[m1]"a vertebra", from French [c]spondyle[/c] (14c.), from Latin [c]spondylus[/c], from Greek [c]spondylos[/c] "vertebra" (see [ref]spondylo-[/ref]).
spondylitis (n.)
	[m1]"inflammation of the vertebrae", 1837, Modern Latin, from Latin [c]spondylus[/c], from Greek [c]spondylos[/c] (see [ref]spondylo-[/ref]) + [ref]-itis[/ref].
spondylo-
	[m1]before vowels [c]spondyl-[/c], comb form meaning "vertebrae", from Greek [c]spondylos[/c] "a vertebra", in plural "the backbone", variant of [c]sphondylos[/c], of uncertain origin.
spondylolisthesis (n.)
	[m1]medical Latin, from Greek [c]spondylos[/c] (see [ref]spondylo-[/ref]) + [c]oliothesis[/c] "dislocation, slipping".
spondylosis (n.)
	[m1]1885, from Greek [c]spondylos[/c] "vertebra" (see [ref]spondylo-[/ref]) + [ref]-osis[/ref].
sponge (n.)
	[m1]Old English [c]sponge[/c], [c]spunge[/c], from Latin [c]spongia[/c] "a sponge", also "sea animal from which a sponge comes", from Greek [c]spongia[/c], related to [c]spongos[/c] "sponge", of unknown origin. The Latin word is the source of Old Saxon [c]spunsia[/c], Middle Dutch [c]spongie[/c], Old French [c]esponge[/c], Spanish [c]esponja[/c], Italian [c]spugna[/c].
	[m1]In English in reference to the marine animal from 1530s. To [c]throw in the sponge[/c] "quit, submit" (1860) is from prizefighting, in reference to the sponges used to cleanse the faces of combatants between rounds (cf. later [c]throw in the towel[/c]). [c]Sponge-cake[/c] is attested from 1808.
sponge (v.)
	[m1]late 14c., "to soak up with a sponge", also (transitive) "to cleanse or wipe with a sponge", from [ref]sponge[/ref] (n.). The slang sense of "to live in a parasitic manner, live at the expense of others" is attested from 1670s; [c]sponger[/c] (n.) in this sense is from 1670s. Originally it was the victim who was the [c]sponge[/c] (c.1600), because he or she was being "squeezed". Intransitive sense "dive for sponges" is from 1881. Related: [c]Sponged[/c]; [c]sponging[/c].
sponger (n.)
	[m1]1670s, "parasite", agent noun from [ref]sponge[/ref] (v.) in figurative sense. As a job on a cannon crew, by 1828.
spongiform (adj.)
	[m1]"resembling a sponge", 1774, from Latin [c]spongia[/c] "sponge" (see [ref]sponge[/ref] (n.)) + [c]forma[/c] "form, shape" (see [ref]form[/ref] (n.)).
spongy (adj.)
	[m1]"soft, elastic", 1530s, from [ref]sponge[/ref] (n.) + [ref]-y[/ref] (2). Of hard material (especially bone) "open, porous", 1590s. Related: [c]Sponginess[/c].
sponsor (n.)
	[m1]1650s, from Late Latin [c]sponsor[/c] "sponsor in baptism", in Latin "a surety, guarantee, bondsman", from [c]sponsus[/c], past participle of [c]spondere[/c] "give assurance, promise solemnly" (see [ref]spondee[/ref]). Sense of "person who pays for a radio (or, after 1947, TV) program" is first recorded 1931.
sponsor (v.)
	[m1]1884, "to favor or support", from [ref]sponsor[/ref] (n.). Commercial broadcasting sense is from 1931. Related: [c]Sponsored[/c]; [c]sponsoring[/c].
sponsorship (n.)
	[m1]1809, from [ref]sponsor[/ref] (n.) + [ref]-ship[/ref].
spontaneity (n.)
	[m1]1650s, from French [c]spontanéité[/c] or a native formation from [ref]spontaneous[/ref] + [ref]-ity[/ref].
spontaneous (adj.)
	[m1]1650s, "occurring without external stimulus", from Late Latin [c]spontaneus[/c] "willing, of one's free will", from Latin [c](sua) sponte[/c] "of one's own accord, willingly"; of uncertain origin. Related: [c]Spontaneously[/c]; [c]spontaneousness[/c]. Used earlier of persons and characters, with a sense "acting of one's own accord" (c.1200). [c]Spontaneous combustion[/c] first attested 1795. [c]Spontaneous generation[/c] (the phrase, not the feat) attested from 1650s.
spoof (n.)
	[m1]"hoax, deception", 1889, from [c]spouf[/c] (1884), name of a game invented by British comedian Arthur Roberts (1852-1933). Sense of "a parody, satirical skit or play" is first recorded 1958, from verb in this sense (1914).
spoof (v.)
	[m1]1889, "to hoax, deceive, trick"; from 1914 as "to parody or satirize"; see [ref]spoof[/ref] (n.). Related: [c]Spoofed[/c]; [c]spoofing[/c].
spook (n.)
	[m1]1801, "spectre, apparition, ghost", from Dutch [c]spook[/c], from Middle Dutch [c]spooc[/c] "spook, ghost", from a common Germanic source (cf. German [c]Spuk[/c] "ghost, apparition", Middle Low German [c]spok[/c] "spook", Swedish [c]spok[/c] "scarecrow", Norwegian [c]spjok[/c] "ghost, specter", Danish [c]spøg[/c] "joke"), of unknown origin. According to Klein's sources, possible outside connections include Lettish [c]spigana[/c] "dragon, witch", [c]spiganis[/c] "will o' the wisp", Lithuanian [c]spingu, spingeti[/c] "to shine", Old Prussian [c]spanksti[/c] "spark".
	[m1]Meaning "undercover agent" is attested from 1942. The derogatory racial sense of "black person" is attested from 1940s, perhaps from notion of dark skin being difficult to see at night. Black pilots trained at Tuskegee Institute during World War II called themselves the [c]Spookwaffe[/c].
spook (v.)
	[m1]1867, "to walk or act like a ghost", from [ref]spook[/ref] (n.). Meaning "to unnerve" is from 1935. Related: [c]Spooked[/c]; [c]spooking[/c].
spooky (adj.)
	[m1]1854, "frightening"; 1926, "easily frightened", from [ref]spook[/ref] (n. or v.) + [ref]-y[/ref] (2). Related: [c]Spookily[/c]; [c]spookiness[/c].
spool (n.)
	[m1]early 14c., "wheel for winding thread upon", from Old North French [c]spole[/c], [c]espole[/c] "a spool" (13c.), from Middle Dutch [c]spoele[/c] "a spool", from Proto-Germanic [c]*spolon[/c] (cf. Norwegian and Swedish [c]spole[/c], Old High German [c]spuola[/c], German [c]Spule[/c] "a spool, bobbin"), from PIE root [c]*spel-[/c] "to cleave, split" (see [ref]spoil[/ref] (v.)).
spool (v.)
	[m1]c.1600, from [ref]spool[/ref] (n.). Related: [c]Spooled[/c]; [c]spooling[/c]; [c]spooler[/c] (1550s).
spoon (n.)
	[m1]Old English [c]spon[/c] "chip, sliver, shaving, splinter of wood", from Proto-Germanic [c]*spe-nu-[/c] (cf. Old Norse [c]spann[/c], [c]sponn[/c] "chip, splinter", Swedish [c]spån[/c] "a wooden spoon", Old Frisian [c]spon[/c], Middle Dutch [c]spaen[/c], Dutch [c]spaan[/c], Old High German [c]span[/c], German [c]Span[/c] "chip, splinter"), from PIE [c]*spe-[/c] (2) "long, flat piece of wood" (cf. Greek [c]spathe[/c] "spade", also possibly Greek [c]sphen[/c] "wedge").
	[m1]As the word for a type of eating utensil, c.1300 in English (in Old English such a thing might be a [c]metesticca[/c]), in this sense supposed to be from Old Norse [c]sponn[/c], which meant "spoon" as well as "chip, tile". The "eating utensil" sense is specific to Middle English and Scandinavian, though Middle Low German [c]spon[/c] also meant "wooden spatula". To be [c]born with a silver spoon in one's mouth[/c] is from 1801 (the source calls it a "common proverb").
spoon (v.)
	[m1]1715, "to dish out with a spoon", from [ref]spoon[/ref] (n.). The meaning "court, flirt sentimentally" is first recorded 1831, a back-formation from [ref]spoony[/ref] (adj.) "soft, silly, weak-minded, foolishly sentimental". Related: [c]Spooned[/c]; [c]spooning[/c].
spoon-bread (n.)
	[m1]1932, from [ref]spoon[/ref] (n.) + [ref]bread[/ref] (n.).
spoon-feed (v.)
	[m1]"to feed (someone) with a spoon", 1610s, from [ref]spoon[/ref] (n.) + [ref]feed[/ref] (v.). Figurative sense is attested by 1864. Related: [c]Spoon-fed[/c].
spoonbill (n.)
	[m1]1670s, from [ref]spoon[/ref] (n.) + [ref]bill[/ref] (n.2); after Dutch [c]lepelaar[/c] (from [c]lepel[/c] "spoon").
spoonerism (n.)
	[m1]1900, but according to OED in use at Oxford as early as 1885, involuntary transposition of sounds in two or more words (cf. "shoving leopard" for "loving shepherd", "half-warmed fish" for "half-formed wish", "beery work speaking to empty wenches", etc.), in reference to the Rev. William A. [c]Spooner[/c] (1844-1930), warden of New College, Oxford, who was noted for such disfigures of speech. A different thing from [ref]malapropism[/ref].
spoonful (n.)
	[m1]late 13c., from [ref]spoon[/ref] (n.) + [ref]-ful[/ref].
spoony (adj.)
	[m1]1812, "soft, silly, weak-minded"; by 1836 as "foolishly sentimental", with [ref]-y[/ref] (2) + [ref]spoon[/ref] (n.) in a slang sense "silly person, simpleton" (1799), a figurative use of the eating utensil word, perhaps based on the notion of shallowness. Related: [c]Spoonily[/c]; [c]spooniness[/c].
spoor (n.)
	[m1]"track, trace", 1823, used originally by travelers in South Africa, from Afrikaans [c]spoor[/c], from Dutch [c]spoor[/c], from Middle Dutch [c]spor[/c], cognate with Old English [c]spor[/c] "footprint, track, trace", from Proto-Germanic [c]*spur-am[/c], from PIE [c]*spere-[/c] "ankle" (see [ref]spurn[/ref]).
sporadic (adj.)
	[m1]1680s, from Medieval Latin [c]sporadicus[/c] "scattered", from Greek [c]sporadikos[/c] "scattered", from [c]sporas[/c] (genitive [c]sporados[/c]) "scattered, dispersed", from [c]spora[/c] "a sowing" (see [ref]spore[/ref]). Originally a medical term, "occurring in scattered instances"; the meaning "happening at intervals" is first recorded 1847. Related: [c]Sporadical[/c] (1650s); [c]sporadically[/c].
sporangium (n.)
	[m1]"a case containing spores", 1821, Modern Latin (plural [c]sporangia[/c]), from Greek [c]spora[/c] "spore" (see [ref]spore[/ref]) + [c]angeion[/c] "vessel" (see [ref]angio-[/ref]).
spore (n.)
	[m1]"reproductive body in flowerless plants corresponding to the seeds of flowering ones", 1836, from Modern Latin [c]spora[/c], from Greek [c]spora[/c] "a seed, a sowing, seed-time", related to [c]sporas[/c] "scattered, dispersed", [c]sporos[/c] "a sowing", and [c]speirein[/c] "to sow, scatter", from PIE [c]*spor-[/c], variant of root [c]*sper-[/c] (4) "to strew" (see [ref]sprout[/ref] (v.)).
spork (n.)
	[m1]1909, from [ref]spoon[/ref] (n.) + [ref]fork[/ref] (n.).
sporo-
	[m1]before vowels [c]spor-[/c], word-forming element meaning "spore", from comb. form of Greek [c]spora[/c] "a seed, a sowing", related to [c]sporas[/c] "scattered, dispersed", [c]sporos[/c] "sowing", and [c]speirein[/c] "to sow", from PIE [c]*spor-[/c], variant of root [c]*sper-[/c] (4) "to strew" (see [ref]sprout[/ref] (v.)).
sporophyte (n.)
	[m1]from [ref]sporo-[/ref] + [ref]-phyte[/ref].
sporran (n.)
	[m1]furred leather pouch, 1818, from Gaelic [c]sporan[/c], Irish [c]sparan[/c] "purse", of uncertain origin. Familiarized by Walter Scott (first attested English use is in "Rob Roy").
sport (v.)
	[m1]c.1400, "to take pleasure, to amuse oneself", from Old French [c]desporter[/c], [c]deporter[/c] "to divert, amuse, please, play" (see [ref]disport[/ref]). Restricted sense of "amuse oneself by active exercise in open air or taking part in some game" is from late 15c. Meaning "to wear" is from 1778. Related: [c]Sported[/c]; [ref]sporting[/ref].
sport (n.)
	[m1]early 15c., "pleasant pastime", shortening of [c]disport[/c] "activity that offers amusement or relaxation; entertainment, fun" (c.1300), also "a pastime or game; flirtation; pleasure taken in such activity" (late 14c.), from Anglo-French [c]disport[/c], Old French [c]desport[/c], [c]deport[/c] "pleasure, enjoyment, delight; solace, consolation; favor, privilege", related to [c]desporter[/c], [c]deporter[/c] "to divert, amuse, please, play" (see [ref]sport[/ref] (v.)).
	[m1]Original sense preserved in phrases such as [c]in sport[/c] "in jest" (mid-15c.). Meaning "game involving physical exercise" first recorded 1520s. Sense of "stylish man" is from 1861, American English, probably because they lived by gambling and betting on races. Meaning "good fellow" is attested from 1881 (e.g. [c]be a sport[/c], 1913). [c]Sport[/c] as a familiar form of address to a man is from 1935, Australian English. The [c]sport of kings[/c] was originally (1660s) war-making. Other, lost senses of Middle English [c]disport[/c] were "consolation, solace; a source of comfort".
sporting (adj.)
	[m1]c.1600, "playful"; 1799 as "characterized by conduct constant with that of a sportsman" (e.g. [c]sporting chance[/c], 1897), present participle adjective from [ref]sport[/ref] (v.).
sportive (adj.)
	[m1]1580s, "frolicsome", from [ref]sport[/ref] (n.) + [ref]-ive[/ref]. Related: [c]Sportively[/c]; [c]sportiveness[/c]. Earlier was [c]sportful[/c] (c.1400).
sports (n.)
	[m1]atheltic games and contests, 1590s, from [ref]sport[/ref] (n.). Meaning "sports section of a newspaper" is 1913. As an adjective from 1897. [c]Sports fan[/c] attested from 1921. [c]Sports car[/c] attested by 1914; so called for its speed and power:
	[m2][ex]I have just returned from the south of France, passing through Lyons, where I visited the \[Berliet\] works with my car, and was shown the new model 25 h.p. "sports" car, and was so impressed with this that I immediately ordered one on my return to London. \[letter in "The Autocar", Jan. 7, 1914\][/ex][/m]
sportscast (n.)
	[m1]1938, from [ref]sports[/ref] + ending from [ref]broadcast[/ref] (n.).
sportsman (n.)
	[m1]1706, from [ref]sports[/ref] + [ref]man[/ref] (n.). Related: [c]Sportsmanlike[/c]. [c]Sportswoman[/c] attested from 1754.
sportsmanship (n.)
	[m1]"conduct worthy of a sportsman", 1745, from [ref]sportsman[/ref] + [ref]-ship[/ref].
sportswear (n.)
	[m1]also [c]sports-wear[/c], 1912, from [ref]sports[/ref] (n.) + [ref]wear[/ref] (n.). Hence [c]sports coat[/c], [c]sports shirt[/c], etc.
sporty (adj.)
	[m1]1889, "sportsmanlike"; 1962, "in the style of a sports car", from [ref]sport[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Sportily[/c]; [c]sportiness[/c].
spot (n.)
	[m1]c.1200, "moral stain", probably from Old English [c]splott[/c] "a spot, blot, patch (of land)", and partly from or related to Middle Dutch [c]spotte[/c] "spot, speck". Other cognates are East Frisian [c]spot[/c] "speck", North Frisian [c]spot[/c] "speck, piece of ground", Old Norse [c]spotti[/c] "small piece", Norwegian [c]spot[/c] "spot, small piece of land". It is likely that some of these are borrowed from others, but the exact evolution now is impossible to trace.
	[m1]Meaning "speck, stain" is from mid-14c. The sense of "particular place, small extent of space" is from c.1300. Meaning "short interval in a broadcast for an advertisement or announcement" is from 1923. Proceeded by a number (e.g. [c]five-spot[/c]) it originally was a term for "prison sentence" of that many years (1901, American English slang). To [c]put (someone) on the spot[/c] "place in a difficult situation" is from 1928. Colloquial phrase to [c]hit the spot[/c] "satisfy, be what is required" is from 1868. [c]Spot check[/c] first attested 1933. Adverbial phrase [c]spot on[/c] "completely right" attested from 1920.
spot (v.)
	[m1]mid-13c., "to mark or stain with spots"; late 14c. as "to stain, sully, tarnish", from [ref]spot[/ref] (n.). Meaning "to see and recognize", is from 1718, originally colloquial and applied to a criminal or suspected person; the general sense is from 1860. Related: [c]Spotted[/c]; [c]spotting[/c]. [c]Spotted dick[/c] "suet pudding with currants and raisins" is attested from 1849.
spotless (adj.)
	[m1]late 14c., [c]spotlez[/c], from [ref]spot[/ref] (n.) + [ref]-less[/ref]. Figurative sense is from 1570s. Related: [c]Spotlessly[/c]; [c]spotlessness[/c].
spotlight (n.)
	[m1]1904, from [ref]spot[/ref] (n.) + [ref]light[/ref] (n.). Originally a theatrical equipment; figurative sense is attested from 1916. The verb is first recorded 1923.
spotter (n.)
	[m1]1610s, "one who makes spots", agent noun from [ref]spot[/ref] (v.). From 1893 in hunting; 1903 in sense "look-out".
spotty (adj.)
	[m1]mid-14c., "marked with spots", from [ref]spot[/ref] (n.) + [ref]-y[/ref] (2). Meaning "unsteady, uneven" is attested from 1932, from a more specific use with reference to painting (1812).
spousage (n.)
	[m1]"marriage, wedlock", mid-14c., from [ref]spouse[/ref] (n.) + [ref]-age[/ref].
spousal (adj.)
	[m1]1510s, "pertaining to marriage", from [ref]spouse[/ref] (n.) + [ref]-al[/ref] (1).
spousal (n.)
	[m1]c.1300, "a wedding ceremony, action of marrying; wedlock, condition of being espoused", from Anglo-French [c]spousaille[/c], Old French [c]esposaille[/c] (see [ref]espousal[/ref]). Earlier was [c]spousage[/c] "marriage, wedlock" (mid-14c.).
spouse (n.)
	[m1]c.1200, "a married person, either one of a married pair, but especially a married woman in relation to her husband", also "Christ or God as the spiritual husband of the soul, the church, etc"., also "marriage, the wedded state", from Old French [c]spous[/c] (fem. [c]spouse[/c]) "marriage partner", variant of [c]espous[/c]/[c]espouse[/c] (Modern French [c]épous[/c]/[c]épouse[/c]), from Latin [c]sponsus[/c] "bridegroom" (fem. [c]sponsa[/c] "bride"), literally "betrothed", from masc. and fem. past participle of [c]spondere[/c] "to bind oneself, promise solemnly", from PIE [c]*spend-[/c] "to make an offering, perform a rite" (see [ref]spondee[/ref]). [c]Spouse-breach[/c] (early 13c.) was an old name for "adultery".
spout (v.)
	[m1]"to issue forcible, as a liquid", early 14c., related to Middle Dutch [c]spoiten[/c] "to spout" (Dutch [c]spuiten[/c] "to flow, spout"), North Frisian [c]spütji[/c] "spout, squirt", Swedish [c]sputa[/c] "to spout", from Proto-Germanic [c]*sput-[/c], from PIE [c]*sp(y)eu-[/c] "to spew, spit" (see [ref]spew[/ref] (v.)). Meaning "to talk, declaim" is recorded from 1610s. Related: [c]Spouted[/c]; [c]spouting[/c].
spout (n.)
	[m1]late 14c., from [ref]spout[/ref] (v.). Cognate with Middle Dutch [c]spoit[/c], North Frisian [c]spütj[/c]. It was the slang term for the lift in a pawnbroker's shop, the device which took up articles for storage, hence figurative phrase [c]up the spout[/c] "lost, hopeless, gone beyond recall" (1812).
sprag (n.)
	[m1]"prop in a mine", 1841, of unknown origin. Transferred by 1878 to wood blocks, etc., used to brake motor vehicles. As a verb, from 1841. Related: [c]Spragged[/c]; [c]spragging[/c].
sprain (n.)
	[m1]c.1600, of uncertain origin. The verb is attested from 1620s. A connection has been suggested to Middle French [c]espraindre[/c] "to press out", from Latin [c]exprimere[/c] \[Klein, Century Dictionary\], but the sense evolution is difficult. Related: [c]Sprained[/c]; [c]spraining[/c].
sprang
	[m1]past tense of [ref]spring[/ref] (v.).
sprat (n.)
	[m1]small European herring, 1590s, variant of [c]sprot[/c] (c.1300), from Old English [c]sprott[/c] "a small herring", according to Klein related to Dutch [c]sprot[/c] and probably connected to [ref]sprout[/ref] (v.).
sprawl (v.)
	[m1]Old English [c]spreawlian[/c] "move convulsively", with cognates in the Scandinavian languages (e.g. Norwegian [c]sprala[/c], Danish [c]sprælle[/c]) and North Frisian [c]spraweli[/c], probably ultimately from PIE root [c]*sper-[/c] (4) "to strew" (see [ref]sprout[/ref] (v.)). Meaning "to spread out" is from c.1300. That of "to spread or stretch in a careless manner" is attested from 1540s; of things, from 1745. Related: [c]Sprawled[/c]; [c]sprawling[/c].
sprawl (n.)
	[m1]1719, from [ref]sprawl[/ref] (v.); meaning "straggling expansion of built-up districts into surrounding countryside" is from 1955.
spray (v.)
	[m1]"sprinkle liquid in drops", 1520s, from Middle Dutch [c]sprayen[/c], from Proto-Germanic [c]*sprewjan[/c] (cf. German [c]sprühen[/c] "to sparkle, drizzle", [c]Spreu[/c] "chaff", literally "that which flies about"), from extended form of PIE root [c]*sper-[/c] (4) "to sow, scatter" (see [ref]sprout[/ref] (v.)). Related: [c]Sprayed[/c]; [c]spraying[/c].
spray (n.1)
	[m1]"small branch", mid-13c., of uncertain origin. Perhaps related to Old English [c]spræc[/c] "shoot, twig" (see [ref]sprig[/ref]), and cf. Danish [c]sprag[/c] in same sense.
spray (n.2)
	[m1]"water blown by waves", 1620s, from [ref]spray[/ref] (v.).
spray-paint (v.)
	[m1]1928, from [ref]spray[/ref] (v.) + [ref]paint[/ref] (v.). Related: [c]Spray-painting[/c] (1902).
spread (v.)
	[m1]c.1200, "to stretch out, to lay out; diffuse, disseminate" (transitive), also "to advance over a wide area" (intransitive); probably from Old English [c]sprædan[/c] "to spread, stretch forth, extend" (especially in [c]tosprædan[/c] "to spread out", and [c]gesprædung[/c] "spreading"), from Proto-Germanic [c]*spreit-[/c] (cf. Danish [c]sprede[/c], Old Swedish [c]spreda[/c], Middle Dutch [c]spreiden[/c], Old High German and German [c]spreiten[/c] "to spread"), extended form of PIE root [c]*sper-[/c] (4) "to strew" (see [ref]sprout[/ref] (v.)). Reflexive sense of "to be outspread" is from c.1300; that of "to extend, expand" is attested from mid-14c. Transitive sense of "make (something) wide" is from late 14c. As an adjective from 1510s. Related: [c]Spreading[/c].
spread (n.)
	[m1]1620s, "act of spreading"; 1690s, "extent or expanse of something", from [ref]spread[/ref] (v.). Meaning "copious meal" dates from 1822; sense of "food for spreading" (butter, jam, etc.) is from 1812. Sense of "bed cover" is recorded from 1848, originally American English. Meaning "degree of variation" is attested from 1929. Meaning "ranch for raising cattle" is attested from 1927.
spread-eagle (n.)
	[m1]literally "splayed eagle", 1560s, a heraldic term, from past participle adjective of [ref]spread[/ref] (v.). Common on signs, flags, etc; the colloquial term was from [c]split crow[/c]. The figure is on the seal of the United States (hence [c]spreadeagleism[/c] "extravagant laudation of the U.S"., 1858). Meaning "person secured with arms and legs stretched out" (originally to be flogged) is attested from 1785.
spreadable (adj.)
	[m1]1940, from [ref]spread[/ref] (v.) + [ref]-able[/ref].
spreader (n.)
	[m1]late 15c., agent noun from [ref]spread[/ref] (v.).
spreadsheet (n.)
	[m1]1982, from [ref]spread[/ref] (n.) + [ref]sheet[/ref] (n.).
spree (n.)
	[m1]"a frolic, drinking bout", 1804, slang, of uncertain origin, perhaps \[Barnhart\] an alteration of French [c]esprit[/c] "lively wit" (see [ref]esprit[/ref]). According to Klein, Irish [c]spre[/c] seems to be a loan-word from Old Norse [c]sprakr[/c].
sprig (n.)
	[m1]"shoot, twig or spray of a plant, shrub", c.1400, probably related to Old English [c]spræc[/c] "shoot, twig", of obscure origin.
spright (n.)
	[m1]alternative form of [ref]sprite[/ref].
sprightly (adj.)
	[m1]1590s, from [c]spright[/c], an early 16c. variant of [ref]sprite[/ref], + [ref]-ly[/ref] (1). Related: [c]Sprightliness[/c].
spring (v.)
	[m1]Old English [c]springan[/c] "to leap, burst forth, fly up; spread, grow", (class III strong verb; past tense [c]sprang[/c], past participle [c]sprungen[/c]), from Proto-Germanic [c]*sprengan[/c] (cf. Old Norse, Old Frisian [c]springa[/c], Middle Dutch [c]springhen[/c], Dutch Related: [c]springen[/c], Old Saxon and Old High German [c]springan[/c], German [c]springen[/c]), from PIE [c]*sprengh-[/c], nasalized form of root [c]*spergh-[/c] "to move, hasten, spring" (cf. Sanskrit [c]sprhayati[/c] "desires eagerly", Greek [c]sperkhesthai[/c] "to hurry").
	[m1]In Middle English, it took on the role of causal [c]sprenge[/c], from Old English [c]sprengan[/c] (as still in [c]to spring a trap[/c], etc.). Meaning "to cause to work or open", by or as by a spring mechanism, is from 1828.Meaning "to announce suddenly" (usually with [c]on[/c]) is from 1876. Meaning "to release" (from imprisonment) is from 1900. Slang meaning "to pay" (for a treat, etc.) is recorded from 1906.
spring (n.1)
	[m1]season following winter, the vernal season, c.1400, earlier [c]springing time[/c] (late 14c.), which replaced [ref]Lent[/ref], the Old English word. From [ref]spring[/ref] (v.); also see [ref]spring[/ref] (n.3). The notion is of the "spring of the year", when plants begin to rise (cf. [c]spring of the leaf[/c], 1520s), from the noun in its old sense of "action or time of rising or springing into existence". It was used of sunrise, the waxing of the moon, rising tides, etc.; cf. 14c. [c]spring of dai[/c] "sunrise", [c]spring of mone[/c] "moonrise", late Old English [c]spring[/c] "carbuncle, pustule".
	[m1]Other Germanic languages tend to take words for "fore" or "early" as their roots for the season name, cf. Danish [c]voraar[/c], Dutch [c]voorjaar[/c], literally "fore-year"; German [c]Frühling[/c], from Middle High German [c]vrueje[/c] "early". In 15c. English, the season also was [c]prime-temps[/c], after Old French [c]prin tans, tamps prim[/c] (French [c]printemps[/c], which replaced [c]primevère[/c] 16c. as the common word for spring), from Latin [c]tempus primum[/c], literally "first time, first season".
	[m1][c]Spring fever[/c] is from 1843 as "surge of romantic feelings"; earlier of a type of disease or head-cold prevalent in certain places in spring; Old English had [c]lenctenadle[/c]. First record of [c]spring cleaning[/c] in the domestic sense is by 1843 (in ancient Persia, the first month, corresponding to March-April, was [c]Adukanaiša[/c], which apparently means "Irrigation-Canal-Cleaning Month"; Kent, p.167). [c]Spring chicken[/c] "small roasting chicken" (usually 11 to 14 weeks) is recorded from 1780; transferred sense of "young person" first recorded 1906. Baseball [c]spring training[/c] attested by 1889, earlier of militias, etc.
spring (n.2)
	[m1]"source of a stream or river, flow of water rising to the surface of the earth from below", Old English [c]spring[/c] "spring, source, sprinkling", from [ref]spring[/ref] (v.) on the notion of the water "bursting forth" from the ground. Rarely used alone in Old English, appearing more often in compounds, e.g. [c]wyllspring[/c] "wellspring", [c]espryng[/c] "water spring". Figurative sense of "source or origin of something" is attested from early 13c. Cognate with Old High German [c]sprung[/c] "source of water", Middle High German [c]sprinc[/c] "leap, jump; source of water".
spring (n.3)
	[m1]"act of springing or leaping", late 14c., from [ref]spring[/ref] (v.). The elastic wire coil that returns to its shape when stretched is so called from early 15c., originally in clocks and watches. As a device in carriages, coaches, etc., it is attested from 1660s.
spring-house (n.)
	[m1]also [c]springhouse[/c], 1762, from [ref]spring[/ref] (n.2) + [ref]house[/ref] (n.).
springboard (n.)
	[m1]also [c]spring-board[/c], 1799, from [ref]spring[/ref] (v.) + [ref]board[/ref] (n.1).
springbok (n.)
	[m1]South African gazelle, 1775, from Afrikaans, from [c]springen[/c] "to leap" (from Middle Dutch [c]springhen[/c], see [ref]spring[/ref] (v.)) + [c]bok[/c] "antelope", from Middle Dutch [c]boc[/c] (see [ref]buck[/ref] (n.1)).
springer (n.)
	[m1]"one who or that which leaps", mid-14c. (late 12c. as a surname), agent noun from [ref]spring[/ref] (v.). As a type of spaniel, 1808, so called from being used originally to rouse (that is, to "spring") game.
Springfield
	[m1]type of firearm, 1813, named for the U.S. government armory in Springfield, Mass.
springtime (n.)
	[m1]also [c]spring-time[/c], late 15c., from [ref]spring[/ref] (n.1) + [ref]time[/ref] (n.).
springy (adj.)
	[m1]"elastic", 1650s, from [ref]spring[/ref] (v.) + [ref]-y[/ref] (2). Related: [c]Springiness[/c].
sprinkle (v.)
	[m1]late 14c. (implied in [c]sprinkled[/c]), frequentative of [c]sprenge[/c] (see [ref]spring[/ref] (v.)) or via Middle Dutch, Middle Low German [c]sprenkel[/c] "spot, speck", from PIE root [c]*(s)preg-[/c] "to jerk, scatter" (cf. Latin [c]spargere[/c] "to scatter, sprinkle"). The meaning "rain lightly" is first recorded 1778.
sprinkler (n.)
	[m1]1530s, agent noun from [ref]sprinkle[/ref] (v.).
sprinkling (n.)
	[m1]mid-15c., "act of sprinkling", verbal noun from [ref]sprinkle[/ref] (v.). Meaning "small amount" is from 1590s.
sprint (v.)
	[m1]1560s, "to spring, dart", probably an alteration of [c]sprenten[/c] "to leap, spring" (early 14c.), from a Scandinavian source such as Old Norse [c]spretta[/c] "to jump up" (cf. Swedish [c]spritta[/c] "to start, startle"). Meaning "to run a short distance at full speed" first recorded 1871. Related: [c]Sprinted[/c]; [c]sprinting[/c].
sprint (n.)
	[m1]"short burst of running, etc"., 1865, from [ref]sprint[/ref] (v.).
sprinter (n.)
	[m1]1871, agent noun from [ref]sprint[/ref] (v.).
sprit (n.)
	[m1]Old English [c]spreot[/c] "pole, pike, spear", originally "a sprout, shoot, branch", from Proto-Germanic [c]*sprut-[/c] (see [ref]sprout[/ref] (v.)). Cognate with Middle Dutch [c]spriet[/c], Middle Low German [c]spryet[/c], German [c]Spriet[/c], North Frisian [c]sprit[/c]. Restricted nautical sense of "diagonal spar from a mast" is from 14c. Related: [c]Spritsail[/c].
sprite (n.)
	[m1]c.1300, "Holy Ghost", from Old French [c]esprit[/c] "spirit", from Latin [c]spiritus[/c] (see [ref]spirit[/ref] (n.)). From mid-14c. as "immaterial being; angel, demon, elf, fairy; apparition, ghost".
spritz (v.)
	[m1]1917, from Yiddish or directly from German [c]spritzen[/c] "to squirt", from Middle High German [c]sprützen[/c] "to squirt, sprout", from Proto-Germanic [c]*sprut-[/c] (see [ref]sprout[/ref] (v.)). [c]Spritzer[/c] "glass of wine mixed with carbonated water" is from 1961.
sprocket (n.)
	[m1]1530s, originally a carpenters' word for a piece of timber used in framing, of unknown origin. The meaning "projection from the rim of a wheel that engages the links of a chain" is first recorded 1750.
sprout (v.)
	[m1]Old English [c]-sprutan[/c] (in [c]asprutan[/c] "to sprout"), from Proto-Germanic [c]*sprut-[/c] (cf. Old Saxon [c]sprutan[/c], Old Frisian [c]spruta[/c], Middle Dutch [c]spruten[/c], Old High German [c]spriozan[/c], German [c]sprießen[/c] "to sprout"), from PIE [c]*spreud-[/c], extended form of root [c]*sper-[/c] (4) "to strew" (cf. Greek [c]speirein[/c] "to scatter", [c]spora[/c] "a scattering, sowing", [c]sperma[/c] "sperm, seed", literally "that which is scattered"; Old English [c]spreawlian[/c] "to sprawl", [c]-sprædan[/c] "to spread", [c]spreot[/c] "pole"; Armenian [c]sprem[/c] "scatter"; Old Lithuanian [c]sprainas[/c] "staring, opening wide one's eyes"; Lettish [c]spriežu[/c] "I span, I measure"). Related: [c]Sprouted[/c]; [c]sprouting[/c].
sprout (n.)
	[m1]"shoot of a plant, sprout; a twig", Old English [c]sprota[/c], from the verb (see [ref]sprout[/ref] (v.)). Cognate with Middle Dutch [c]spruyte[/c], Dutch [c]spruite[/c] "a sprout", Old Norse [c]sproti[/c], German [c]Sproß[/c].
spruce (n.)
	[m1]1660s, "evergreen tree, fir", from [c]spruse[/c] (adj.) "made of spruce wood" (early 15c.), literally "from Prussia", from [c]Spruce[/c], [c]Sprws[/c] (late 14c.), unexplained alterations of [c]Pruce[/c] "Prussia", from an Old French form of [ref]Prussia[/ref].
	[m1][c]Spruce[/c] seems to have been a generic term for commodities brought to England by Hanseatic merchants (especially beer, boards and wooden chests, and leather), and the tree thus was believed to be particular to Prussia, which for a time was figurative in England as a land of luxuries. Cf. [ref]spruce[/ref] (adj.). As a distinct species of fir, from 1731.
spruce (v.)
	[m1]"to make trim or neat", 1590s, from [ref]spruce[/ref] (adj.). Related: [c]Spruced[/c]; [c]sprucing[/c].
spruce (adj.)
	[m1]"neat, smart in dress and appearance, dapper, brisk", 1580s, from [c]spruce leather[/c] (mid-15c.; see [ref]spruce[/ref] (n.)), a type of leather imported from Prussia in the 1400s and 1500s which was used in England to make a popular style of jerkin that was considered smart-looking.
sprucify (v.)
	[m1]1610s, from [ref]spruce[/ref] (adj.) + [ref]-ify[/ref]. Related: [c]Sprucified[/c].
sprue (n.)
	[m1]"piece of metal (later plastic) attached to a cast object", 1875, earlier (1849) "channel through which metal is poured into a mold"; of unknown origin.
spruik (v.)
	[m1]1916, Australia and New Zealand slang, of unknown origin.
sprung
	[m1]past participle of [ref]spring[/ref] (v.).
spry (adj.)
	[m1]1746, "active, nimble, vigorous, lively", dialectal, perhaps a shortening and alteration of [ref]sprightly[/ref] \[Barnhart\], or from a Scandinavian source (cf. Old Norse [c]sprækr[/c], dialectal Swedish [c]sprygg[/c] "brisk, active"), from Proto-Germanic [c]*sprek-[/c], from PIE root [c]*(s)preg-[/c] (2) "to jerk, scatter" (see [ref]sparse[/ref]).
spud (n.)
	[m1]mid-15c., "small or poor knife", of uncertain origin probably related to Danish [c]spyd[/c], Old Norse [c]spjot[/c] "spear", German [c]Spiess[/c] "spear, lance"). Meaning "spade" is from 1660s; sense of "short or stumpy person or thing" is from 1680s; that of "potato" is first recorded 1845 in New Zealand English.
spue (v.)
	[m1]variant of [ref]spew[/ref] (v.).
spumante (n.)
	[m1]sparkling white wine from Asti in Piedmont, 1908, from Italian [c]spumante[/c], literally "sparkling", from [c]spuma[/c] "foam, froth" (see [ref]spume[/ref]).
spume (n.)
	[m1]late 14c., from Old French [c]spume[/c], from Latin [c]spuma[/c] "foam" (also source of Italian [c]spuma[/c], Spanish [c]espuma[/c]); cognate with Old English [c]fam[/c], Old High German [c]veim[/c] "foam" (see [ref]foam[/ref] (n.)).
spumescent (adj.)
	[m1]"foaming, frothing", 1856, from Latin [c]spumescentem[/c] (nominative [c]spumescens[/c]), present participle of [c]spumescere[/c] "grow frothy", from [c]spuma[/c] (see [ref]spume[/ref]) + inchoative suffix [c]-escere[/c].
spumoni (n.)
	[m1]kind of ice cream dessert, 1929, from Italian [c]spumone[/c] (singular), [c]spumoni[/c] (plural), from [c]spuma[/c] "foam" (see [ref]spume[/ref]).
spun
	[m1]past participle of [ref]spin[/ref] (v.).
spunk (n.)
	[m1]1530s, "a spark", Scottish, from Gaelic [c]spong[/c] "tinder, pith, sponge", from Latin [c]spongia[/c] (see [ref]sponge[/ref] (n.)). The sense of "courage, pluck, mettle" is first attested 1773. A similar sense evolution took place in cognate Irish [c]sponnc[/c] "sponge, tinder, spark; courage, spunk". Vulgar slang sense of "seminal fluid" is recorded from c.1888.
spunky (adj.)
	[m1]"courageous, spirited", 1786, from [ref]spunk[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Spunkily[/c]; [c]spunkiness[/c].
spur (n.)
	[m1]Old English [c]spura[/c], [c]spora[/c] "metal implement worn on the heel to goad a horse" (related to [c]spurnan[/c] "to kick"), from Proto-Germanic [c]*spuron[/c] (cf. Old Norse [c]spori[/c], Middle Dutch [c]spore[/c], Dutch [c]spoor[/c], Old High German [c]sporo[/c], German [c]Sporn[/c] "spur"), from PIE [c]*spere-[/c] "ankle" (see [ref]spurn[/ref]). Related to Dutch [c]spoor[/c], Old English [c]spor[/c] "track, footprint, trace".
	[m1]Generalized sense of "anything that urges on, stimulus", is from late 14c. As a sharp projection on the leg of a cock, from 1540s. Meaning "a ridge projecting off a mountain mass" is recorded from 1650s. Of railway lines from 1837. "Widely extended senses ... are characteristic of a horsey race" \[Weekley\]. Expression [c]on the spur of the moment[/c] (1801) preserves archaic phrase [c]on the spur[/c] "in great haste" (1520s). To [c]win one's spurs[/c] is to gain knighthood by some valorous act, gilded spurs being the distinctive mark of a knight.
spur (v.)
	[m1]c.1200, from [ref]spur[/ref] (n.). Figurative use from c.1500. Related: [c]Spurred[/c]; [c]spurring[/c]. Old English had [c]spyrian[/c], but it meant "follow the track of, track down, investigate".
spurge (n.)
	[m1]plant species, late 14c., from Old French [c]espurge[/c], from [c]espurgier[/c] "to purge" (transitive and intransitive), from Latin [c]expurgare[/c], from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]purgare[/c] "to purge" (see [ref]purge[/ref] (v.)). So called from the purgative and emetic properties of the plant's root.
spurious (adj.)
	[m1]1590s, "born out of wedlock", from Latin [c]spurius[/c] "illegitimate, false" (source also of Italian [c]spurio[/c], Spanish [c]espurio[/c]), from [c]spurius[/c] (n.) "illegitimate child", probably from Etruscan [c]spural[/c] "public". Sense of "having an irregular origin, not properly constituted" is from c.1600; that of "false, sham" is from 1610s; of writing, etc., "not proceeding from the source pretended, 1620s. Related: [c]Spuriously[/c]; [c]spuriousness[/c].
spurn (v.)
	[m1]Old English [c]spurnan[/c] "to kick (away), strike against; reject, scorn, despise", from Proto-Germanic [c]*spurnon[/c] (cf. Old Saxon and Old High German [c]spurnan[/c], Old Frisian [c]spurna[/c], Old Norse [c]sporna[/c] "to kick, drive away with the feet"), from PIE root [c]*spere-[/c] "ankle" (cf. Middle Dutch [c]spoor[/c] "track of an animal", Greek [c]sphyron[/c] "ankle", Latin [c]spernere[/c] "to reject, spurn", Sanskrit [c]sphurati[/c] "kicks", Middle Irish [c]seir[/c] "heel"). Related: [c]Spurned[/c]; [c]spurning[/c].
spurt (v.)
	[m1]"to gush out, squirt", 1560s, variant of [c]spirt[/c], perhaps cognate with Middle High German [c]spürzen[/c] "to spit", and [c]sprützen[/c] "to squirt" (see [ref]sprout[/ref] (v.)). Related: [c]Spurted[/c]; [c]spurting[/c]. The noun in this sense is attested from 1775.
spurt (n.)
	[m1]"brief burst of activity", 1560s, variant of [c]spirt[/c] "brief period of time" (1540s), of uncertain origin, perhaps somehow connected with [ref]spurt[/ref] (v.).
sputnik (n.)
	[m1]"artificial satellite", extended from the name of the one launched by the Soviet Union Oct. 4, 1957, from Russian [c]sputnik[/c] "satellite", literally "traveling companion" (in this use short for [c]sputnik zemlyi[/c], "traveling companion of the Earth") from Old Church Slavonic [c]supotiniku[/c], from Russian [c]so-[/c], [c]s-[/c] "with, together" + [c]put'[/c] "path, way", from Old Church Slavonic [c]poti[/c], from PIE [c]*pent-[/c] "to tread, go" (see [ref]find[/ref] (v.)) + agent suffix [c]-nik[/c].
	[m1]The electrifying impact of the launch on the West can be gauged by the number of new formations in [c]-nik[/c] around this time (the suffix had been present in a Yiddish context for at least a decade before); e.g. Laika, the stray dog launched aboard Sputnik 2 (Nov. 2, 1957), which was dubbed [c]muttnik[/c] in the "Detroit Free Press", etc. The rival U.S. satellite which failed to reach orbit in 1957 (because the Vanguard rocket blew up on the launch pad) derided as a [c]kaputnik[/c] (in the "Daytona Beach Morning Journal"), a [c]dudnik[/c] ("Christian Science Monitor"), a [c]flopnik[/c] ("Youngstown Vindicator", "New York Times"), a [c]pffftnik[/c] ("National Review"), and a [c]stayputnik[/c] ("Vancouver Sun").
sputter (v.)
	[m1]1590s, "to spit with explosive sounds", cognate with Dutch [c]sputteren[/c], West Frisian [c]sputterje[/c], from Proto-Germanic [c]*sput-[/c] (see [ref]spout[/ref] (v.)). Related: [c]Sputtered[/c]; [c]sputtering[/c]. The noun is attested from 1670s.
sputum (n.)
	[m1]1690s, from Latin [c]sputum[/c], noun use of neuter past participle of [c]spuere[/c] "to spit" (see [ref]spew[/ref] (v.)).
spy (v.)
	[m1]mid-13c., "to watch stealthily", from Old French [c]espiier[/c] "observe, watch closely, spy on, find out", probably from Frankish [c]*spehon[/c] or some other Germanic source, from Proto-Germanic [c]*spehon-[/c] (cf. Old High German [c]*spehon[/c] "to look out for, scout, spy", German [c]spähen[/c] "to spy", Middle Dutch [c]spien[/c]), the Germanic survivals of the productive PIE root [c]*spek-[/c] "to look, observe" (see [ref]scope[/ref] (n.1)). Old English had [c]spyrian[/c] "make a track, go, pursue; ask about, investigate", also a noun [c]spyrigend[/c] "investigator, inquirer". Italian [c]spiare[/c], Spanish [c]espiar[/c] also are Germanic loan-words. Meaning "to catch sight of" is from c.1300. Children's game [c]I spy[/c] so called by 1946.
spy (n.)
	[m1]mid-13c., "one who spies on another", from Old French [c]espie[/c] "spy, look-out, scout" (Modern French [c]épie[/c]), probably from a Germanic source related to [ref]spy[/ref] (v.).
spyglass (n.)
	[m1]also [c]spy-glass[/c], "telescope, field-glass", 1706, from [ref]spy[/ref] (v.) + [ref]glass[/ref] (n.). [c]Spying-glass[/c] is from 1680s.
spyware (n.)
	[m1]by 2000, from [ref]spy[/ref] + ending from [ref]software[/ref] in the computer sense.
squab (n.)
	[m1]1680s, "very young bird", earlier (1630s) "unformed, lumpish person" and used at various times for any sort of flabby mass, e.g. sofa cushions; probably from a Scandinavian word (cf. dialectal Swedish [c]skvabb[/c] "loose or fat flesh", [c]skvabba[/c] "fat woman"), from Proto-Germanic [c]*(s)kwab-[/c]. Klein lists cognates in Old Prussian [c]gawabo[/c] "toad", Old Church Slavonic [c]zaba[/c] "frog".
squabble (n.)
	[m1]c.1600, probably from a Scandinavian source and of imitative origin (cf. dialectal Swedish [c]skvabbel[/c] "a quarrel, a dispute", dialectal German [c]schwabbeln[/c] "to babble, prattle"). The verb also is from c.1600. Related: [c]Squabbled[/c]; [c]squabbling[/c].
squad (n.)
	[m1]1640s, "small number of military men detailed for some purpose", from French [c]esquade[/c], from Middle French [c]escadre[/c], from Spanish [c]escuadra[/c] or Italian [c]squadra[/c] "battalion", literally "square", from Vulgar Latin [c]*exquadra[/c] (see [ref]square[/ref] (n.)). Before the widespread use of of automatic weapons, infantry troops tended to fight in a square formation to repel cavalry or superior forces. Extended to sports 1902, police work 1905.
squadron (n.)
	[m1]1560s, from Italian [c]squadrone[/c], augmentative of [c]squadra[/c] "battalion", literally "square" (see [ref]squad[/ref]). As a division of a fleet, from 1580s, of an air force, 1912.
squalid (adj.)
	[m1]1590s, from Middle French [c]squalide[/c] and directly from Latin [c]squalidus[/c] "rough, coated with dirt, filthy", related to [c]squales[/c] "filth", [c]squalus[/c] "filthy", [c]squalare[/c] "be covered with a rough, stiff layer, be coated with dirt, be filthy", of uncertain origin. Related: [c]Squalidly[/c]; [c]squalidness[/c]; [c]squalidity[/c].
squall (n.)
	[m1]"sudden, violent gust of wind", 1719, originally nautical, probably from a Scandinavian source (cf. Norwegian [c]skval[/c] "sudden rush of water", Swedish [c]skvala[/c] "to gush, pour down"), probably ultimately a derivative of [ref]squall[/ref] (v.).
squall (v.)
	[m1]"cry out loudly", 1630s, probably from a Scandinavian source, e.g. Old Norse [c]skvala[/c] "to cry out", and of imitative origin (cf. [ref]squeal[/ref] (v.)). Related: [c]Squalled[/c]; [c]squalling[/c]. As a noun from 1709.
squally (adj.)
	[m1]1719, from [ref]squall[/ref] + [ref]-y[/ref] (2).
squalor (n.)
	[m1]1620s, "state or condition of being miserable and dirty", from Latin [c]squalor[/c] "roughness, dirtiness, filthiness", from [c]squalere[/c] "be filthy" (see [ref]squalid[/ref]).
squamous (adj.)
	[m1]1540s, from Latin [c]squamosus[/c] "covered with scales, scaly", from [c]squama[/c] "scale", perhaps related to [c]squalus[/c] "foul, filthy" (see [ref]squalid[/ref]). Middle English had [c]squame[/c] "a scale" (late 14c.), from Old French [c]esquame[/c], from Latin [c]squama[/c]. Alternative form [c]squamose[/c] attested from 1660s.
squander (v.)
	[m1]1580s (implied in [c]squandering[/c]), "to spend recklessly or prodigiously", of unknown origin; Shakespeare used it in "Merchant of Venice" (1593) with a sense of "to be scattered over a wide area". [c]Squander-bug[/c], a British symbol of reckless extravagance and waste during war-time shortages, represented as a devilish insect, was introduced 1943. In U.S., Louis Ludlow coined [c]squanderlust[/c] (1935) for the tendency of government bureaucracies to spend much money.
square (n.)
	[m1]mid-13c., "tool for measuring right angles, carpenter's square", from Old French [c]esquire[/c] "a square, squareness", from Vulgar Latin [c]*exquadra[/c], back-formation from [c]*exquadrare[/c] "to square", from Latin [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]quadrare[/c] "make square, set in order, complete", from [c]quadrus[/c] "a square" (see [ref]quadrant[/ref]).
	[m1]Meaning "square shape or area" is recorded by late 14c. (Old English used [c]feower-scyte[/c]). Geometric sense "four-sided rectilinear figure" is from 1550s; mathematical sense of "a number multiplied by itself" is first recorded 1550s. Sense of "open space in a town or park" is from 1680s; that of "area bounded by four streets in a city" is from c.1700. As short for [c]square meal[/c], from 1882. [c]Square one[/c] "the very beginning" (often what one must go back to) is from 1960, probably a figure from board games.
square (adj.)
	[m1]early 14c., "containing four equal sides and right angles", from [ref]square[/ref] (n.), or from Old French [c]esquarre[/c], past participle of [c]esquarrer[/c]. Meaning "honest, fair", is first attested 1560s; that of "straight, direct" is from 1804. Of meals, from 1868.
	[m1]Sense of "old-fashioned" is 1944, U.S. jazz slang, said to be from shape of a conductor's hand gestures in a regular four-beat rhythm. [c]Square-toes[/c] meant nearly the same thing late 18c.: "precise, formal, old-fashioned person", from the style of men's shoes worn early 18c. and then fallen from fashion. [c]Squaresville[/c] is attested from 1956. [c]Square dance[/c] attested by 1831; originally one in which the couples faced inward from four sides; later of country dances generally.
	[m2][ex]\[T\]he old square dance is an abortive attempt at conversation while engaged in walking certain mathematical figures over a limited area. \[March 1868\][/ex][/m]
square (v.)
	[m1]late 14c. of stones, from Old French [c]esquarrer[/c], [c]escarrer[/c] "to cut square", from Vulgar Latin [c]*exquadrare[/c] (see [ref]square[/ref] (adj.)). Meaning "regulate according to standard" is from 1530s; sense of "to accord with" is from 1590s. With reference to accounts from 1815. In 15c.-17c. the verb also could mean "to deviate, vary, digress, fall out of order". Related: [ref]Squared[/ref]; [c]squaring[/c].
square (adv.)
	[m1]1570s, "fairly, honestly", from [ref]square[/ref] (adj.). From 1630s as "directly, in line". Sense of "completely" is American-English, colloquial, by 1862.
squared (adj.)
	[m1]late 14c., "made square", past participle adjective from [ref]square[/ref] (v.). Meaning "drawn up in squares" is from 1660s. Of numbers, "multiplied by itself", from 1550s.
squarely (adv.)
	[m1]1540s, of multiplication, from [ref]square[/ref] (adj.) + [ref]-ly[/ref] (2). From 1560s as "in a straightforward manner"; meaning "firmly, solidly" is from 1860.
squash (v.)
	[m1]"to crush, squeeze", early 14c., [c]squachen[/c], from Old French [c]esquasser[/c], [c]escasser[/c] "to crush, shatter, destroy, break", from Vulgar Latin [c]*exquassare[/c], from Latin [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]quassare[/c] "to shatter" (see [ref]quash[/ref] "to crush"). Related: [c]Squashed[/c]; [c]squashing[/c].
squash (n.1)
	[m1]gourd fruit, 1640s, shortened borrowing from Narraganset (Algonquian) [c]askutasquash[/c], literally "the things that may be eaten raw", from [c]askut[/c] "green, raw, uncooked" + [c]asquash[/c] "eaten", in which the [c]-ash[/c] is a plural affix (cf. [ref]succotash[/ref]).
squash (n.2)
	[m1]1610s, "act of squashing", from [ref]squash[/ref] (v.). The racket game called by that name 1899; earlier (1886) it was the name of the soft rubber ball used in it.
squashy (adj.)
	[m1]1690s, from [ref]squash[/ref] (n.2) + [ref]-y[/ref] (2).
squat (v.)
	[m1]mid-14c., "to crush"; early 15c., "crouch on the heels", from Old French [c]esquatir[/c], [c]escatir[/c] "compress, press down, lay flat, crush", from [c]es-[/c] "out" (see [ref]ex-[/ref]) + Old French [c]quatir[/c] "press down, flatten", from Vulgar Latin [c]*coactire[/c] "press together, force", from Latin [c]coactus[/c], past participle of [c]cogere[/c] "to compel, curdle, collect" (see [ref]cogent[/ref]). Meaning "to settle on land without any title or right" is from 1800. Related: [c]Squatted[/c]; [c]squatting[/c].
squat (n.)
	[m1]c.1400, "bump, heavy fall", from [ref]squat[/ref] (v.). Meaning "posture of one who squats" is from 1570s; that of "act of squatting" is from 1580s. Slang noun sense of "nothing at all" first attested 1934, probably suggestive of squatting to defecate. Weight-lifting sense is from 1954.
squat (adj.)
	[m1]early 15c., "crouch on the heels, in a squatting position", from [ref]squat[/ref] (v.)). Sense of "short, thick" dates from 1620s.
squatter (n.)
	[m1]"settler who occupies land without legal title", 1788, agent noun from [ref]squat[/ref] (v.); in reference to paupers or homeless people in uninhabited buildings, it is recorded from 1880.
squaw (n.)
	[m1]"American Indian woman", 1630s, from Massachuset (Algonquian) [c]squa[/c] "woman" (cf. also Narraganset [c]squaws[/c] "woman"). "Over the years it has come to have a derogatory sense and is now considered offensive by many Native Americans" \[Bright\]. Widespread in U.S. place names, sometimes as a translation of a local native word for "woman".
squawk (v.)
	[m1]1821, probably of imitative origin (cf. dialectal Italian [c]squacco[/c] "small crested heron"). Related: [c]Squawked[/c]; [c]squawking[/c]. [c]Squawk-box[/c] "loud-speaker" is from 1945.
squawk (n.)
	[m1]1850, from [ref]squawk[/ref] (v.).
squeak (v.)
	[m1]late 14c., probably of imitative origin, similar to Middle Swedish [c]skväka[/c] "to squeak, croak". Related: [c]Squeaked[/c]; [c]squeaking[/c].
squeak (n.)
	[m1]1660s, from [ref]squeak[/ref] (v.); sense of "narrow escape" is by 1811.
squeaky (adj.)
	[m1]1823, from [ref]squeak[/ref] (n.) + [ref]-y[/ref] (2). [c]Squeaky clean[/c] in figurative sense is from 1972, probably from advertisements for dishwashing liquid. Related: [c]Squeakily[/c]; [c]squeakiness[/c].
squeal (v.)
	[m1]c.1300, probably of imitative origin, similar to Old Norse [c]skvala[/c] "to cry out" (see [ref]squall[/ref] (v.)). The sense of "inform on another" is first recorded 1865. Related: [c]Squealed[/c]; [c]squealing[/c]. The noun is attested from 1747.
squeamish (adj.)
	[m1]late 14c., variant (with [ref]-ish[/ref]) of [c]squoymous[/c] "disdainful, fastidious" (early 14c.), from Anglo-French [c]escoymous[/c], which is of unknown origin. Related: [c]Squeamishly[/c]; [c]squeamishness[/c].
	[m2][ex]He was somdel squaymous[br]Of fartyng, and of speche daungerous[br]\[Chaucer, "Miller's Tale", c.1386\][/ex][/m]
squeegee (n.)
	[m1]"wooden scraping instrument with a rubber blade", 1844, a nautical word originally, perhaps from [c]squeege[/c] "to press" (1782), an alteration of [ref]squeeze[/ref] (v.). Later in photography, then window-washing.
squeezable (adj.)
	[m1]1813, from [ref]squeeze[/ref] + [ref]-able[/ref].
squeeze (v.)
	[m1]c.1600, "press forcibly" (transitive), probably an alteration of [c]quease[/c] (c.1550), from Old English [c]cwysan[/c] "to squeeze", of unknown origin, perhaps imitative (cf. German [c]quetschen[/c] "to squeeze"). Perhaps altered by influence of many words of similar sense in [c]squ-[/c]. Intransitive sense from 1680s. Baseball [c]squeeze play[/c] first recorded 1905. The 1811 Dictionary of the Vulgar Tongue has [c]squeeze-crab[/c] "A sour-looking, shrivelled, diminutive fellow".
squeeze (n.)
	[m1]1610s, "act of squeezing", from [ref]squeeze[/ref] (v.). [c]Main squeeze[/c] "most important person" is attested from 1896; meaning "one's sweetheart, lover" is attested by 1980. Slang expression [c]to put the squeeze on[/c] (someone or something) "exert influence on" is from 1711.
squelch (v.)
	[m1]1620s, "to fall, drop, or stomp (on something soft) with crushing force", possibly imitative of sound made in the process. The figurative sense of "suppress completely" is first recorded 1864. Related: [c]Squelched[/c]; [c]squelching[/c].
squib (n.)
	[m1]1520s, "short bit of sarcastic writing, witty scoff", of unknown origin. If the meaning "small firework that burns with a hissing noise" (also 1520s) is the original one, the word might be imitative.
squid (n.)
	[m1]marine mollusk, cuttlefish, 1610s, of unknown origin; perhaps a sailors' variant of [ref]squirt[/ref], so called for the "ink" it squirts out.
squiggle (v.)
	[m1]1804, probably a blend of [c]squirm[/c] and [c]wriggle[/c]. Related: [c]Squiggled[/c]; [c]squiggling[/c].
squiggle (n.)
	[m1]1902, from [ref]squiggle[/ref] (v.). In reference to handwriting, drawing, etc., 1928. Related: [c]Squiggly[/c] (1902).
squinch (v.)
	[m1]1840 (transitive), of faces; intransitive use from 1843. Perhaps related to [c]squinch[/c] "narrow opening in a building" (c.1600). Also cf. [c]squink-eyed[/c] (1630s), variant of [c]squint-eyed[/c], so perhaps it is at least partly an altered form of [ref]squint[/ref]. Related: [c]Squinched[/c]; [c]squinching[/c].
squint (adj.)
	[m1]1570s, "looking different ways; looking obliquely", shortened form of [ref]asquint[/ref] (adv.). Meaning "looking indirectly" is from 1610s.
squint (v.)
	[m1]1590s, from [ref]squint[/ref] (adj.). Related: [c]Squinted[/c]; [c]squinting[/c].
squint (n.)
	[m1]"non-coincidence of the optic axes", 1650s, from [ref]squint[/ref] (adj.). Meaning "sidelong glance" is from 1660s.
squire (v.)
	[m1]"to attend (a lady) as a gallant", late 14c., from [ref]squire[/ref] (n.). Related: [c]Squired[/c]; [c]squiring[/c].
squire (n.)
	[m1]early 13c., "young man who attends a knight", later "member of the landowning class ranking below a knight" (c.1300), from Old French [c]esquier[/c] "squire", literally "shield carrier" (see [ref]esquire[/ref]). Meaning "country gentleman, landed proprietor" is from 1670s; as a general term of address to a gentleman, it is attested from 1828.
squirm (v.)
	[m1]1690s, originally referring to eels, of unknown origin; sometimes associated with [ref]worm[/ref] or [ref]swarm[/ref], but perhaps imitative. Figurative sense "to be painfully affected, to writhe inside" is from 1804. Related: [c]Squirmed[/c]; [c]squirming[/c]. As a noun from 1839.
squirrel (n.)
	[m1]early 14c., from Anglo-French [c]esquirel[/c], Old French [c]escurueil[/c] "squirrel; squirrel fur" (Modern French [c]écureuil[/c]), from Vulgar Latin [c]*scuriolus[/c], diminutive of [c]*scurius[/c] "squirrel", variant of Latin [c]sciurus[/c], from Greek [c]skiouros[/c] "a squirrel", literally "shadow-tailed", from [c]skia[/c] "shadow" (see [ref]shine[/ref] (v.)) + [c]oura[/c] "tail", from PIE root [c]*ors-[/c] "buttocks, backside" (see [ref]arse[/ref]). Perhaps the original notion is "that which makes a shade with its tail". The Old English word was [c]acweorna[/c], which survived into Middle English as [c]aquerne[/c].
squirrel (v.)
	[m1]"to hoard up, store away" (as a squirrel does nuts), 1939, from [ref]squirrel[/ref] (n.). Related: [c]Squirreled[/c]; [c]squirreling[/c].
squirrely (adj.)
	[m1]also [c]squirrelly[/c], 1895, "abounding in squirrels"; 1910 as "reminiscent in some way of a squirrel", from [ref]squirrel[/ref] (n.) + [ref]-y[/ref] (2). Earlier was [c]squirrelish[/c] (1834). Related: [c]Squirreliness[/c].
squirt (v.)
	[m1]late 15c., [c]squyrten[/c] "to spit" (intransitive), of uncertain origin, probably imitative. Transitive sense "cause to issue in a sudden jet or stream" is from 1580s. Related: [c]Squirted[/c]; [c]squirting[/c]. [c]Squirt-gun[/c] attested from 1803.
squirt (n.)
	[m1]late 14c., "diarrhea", from [ref]squirt[/ref] (v.). Meaning "jet of liquid" is from 1620s. Meaning "a whipper-snapper" is from 1839.
squish (v.)
	[m1]1640s, probably a variant of [ref]squash[/ref] (v.), perhaps by influence of obsolete [c]squiss[/c] "to squeeze or crush" (1550s). Related: [c]Squished[/c]; [c]squishing[/c].
squishy (adj.)
	[m1]1847, from [ref]squish[/ref] + [ref]-y[/ref] (2). Related: [c]Squishily[/c]; [c]squishiness[/c].
squiz (v.)
	[m1]"to look at", 1916, Australian, perhaps a blend of [ref]squint[/ref] and [ref]quiz[/ref].
Sri Lanka
	[m1]large island southeast of India (known in English until 1972 as [c]Ceylon[/c]), from [c]Lanka[/c], older name for the island and its chief city, + Sanskrit [c]sri[/c] "beauty" (especially of divinities, kings, heroes, etc.), also an honorific prefix to proper names, from PIE root [c]*kreie-[/c] "to be outstanding, brilliant, masterly, beautiful", found in Greek and Indo-Iranian (cf. Greek [c]kreon[/c] "lord, master").
SRO
	[m1]1941, initialism (acronym) for [c]standing room only.[/c]
SSR
	[m1]1926, from Russian, initialism (acronym) for [c]Sovetskaya Sotsialisticheskaya Respublika[/c] "Soviet Socialist Republic".
stab (v.)
	[m1]late 14c., "thrust with a pointed weapon", first in Scottish English, apparently a dialectal variant of Scottish [c]stob[/c] "to pierce, stab", from [c]stob[/c] (n.), perhaps a variant of [c]stub[/c] (n.) "stake, nail", but Barnhart finds this "doubtful". Figurative use, of emotions, etc., is from 1590s. Related: [c]Stabbed[/c]; [c]stabbing[/c].
stab (n.)
	[m1]"wound produced by stabbing", mid-15c., from [ref]stab[/ref] (v.). Meaning "act of stabbing" is from 1520s. Meaning "a try" first recorded 1895, American English. [c]Stab in the back[/c] in the figurative sense "treacherous deed" is first attested 1881; the verbal phrase in the figurative sense is from 1888.
Stabat Mater
	[m1]Latin [c]Stabat Mater dolorosa[/c] "Stood the Mother (of Jesus) full of sorrow", opening words of a sequence composed 13c. by Jacobus de Benedictis.
stability (n.)
	[m1]mid-14c., "firmness of resolve, mental equilibrium" (of persons), from Old French [c]stablete[/c], [c]establete[/c] "firmness, solidity, stability; durability, constancy" (Modern French [c]stabilité[/c]), from Latin [c]stabilitatem[/c] (nominative [c]stabilitas[/c]) "a standing fast, firmness", figuratively "security, steadfastness", from [c]stabilis[/c] "steadfast, firm" (see [ref]stable[/ref] (adj.)). In physical sense, "state of being difficult to overthrow, power of remaining upright", it is recorded from early 15c. Meaning "continuance in the same state" is from 1540s.
stabilization (n.)
	[m1]1881, noun of action from [ref]stabilize[/ref].
stabilize (v.)
	[m1]1861, originally of ships; probably a back-formation from [ref]stability[/ref], or else from French [c]stabiliser[/c]. Related: [c]Stabilized[/c]; [c]stabilizing[/c]. Earlier verbs in the same sense were [c]stabilitate[/c] (1640s) and simple [c]stable[/c] (v.) "make steady or firm, make stable" (c.1300), from Old French [c]establir[/c].
stabilizer (n.)
	[m1]1909 in aeronautical sense, agent noun from [ref]stabilize[/ref] (v.).
stable (n.)
	[m1]early 13c., "building or enclosure where horses or cows are kept, building for domestic animals", from Old French [c]stable[/c], [c]estable[/c] "a stable, stall" (Modern French [c]étable[/c]), also applied to cowsheds and pigsties, from Latin [c]stabulum[/c] "a stall, fold, aviary, beehive, lowly cottage, brothel, etc"., literally "a standing place", from PIE [c]*ste-dhlo-[/c], suffixed form of root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
	[m1]Meaning "collection of horses belonging to one stable" is attested from 1570s; transferred sense of "group of fighters under same management" is from 1897; that of "group of prostitutes working for the same employer" is from 1937.
	[m2][ex]For what the grete Stiede[br]Is stole, thanne he taketh hiede,[br]And makth the stable dore fast.[br]\[John Gower, [c]"Confessio Amantis",[/c] 1390\][/ex][/m]
stable (adj.)
	[m1]mid-12c., "trustworthy, reliable"; mid-13c., "constant, steadfast; virtuous"; from Old French [c]stable[/c], [c]estable[/c] "constant, steadfast, unchanging", from Latin [c]stabilis[/c] "firm, steadfast, stable, fixed", figuratively "durable, unwavering", literally "able to stand", from PIE [c]*ste-dhli-[/c], from root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). From c.1300 as "well-founded, well-established, secure" (of governments, etc.). Physical sense of "secure against falling" is recorded from late 14c.; also "of even temperament". Of nuclear isotopes, from 1904.
stable (v.)
	[m1]"to put in a certain place or position", c.1300; "to put (a horse) in a stable", early 14c., from [ref]stable[/ref] (n.) or from Old French [c]establer[/c]. Related: [c]Stabled[/c]; [c]stabling[/c].
stable-boy (n.)
	[m1]1729, from [ref]stable[/ref] (n.) + [ref]boy[/ref] (n.).
staccato (adj.)
	[m1]1724, from Italian [c]staccato[/c], literally "detached, disconnected", past participle of [c]staccare[/c] "to detach", shortened form of [c]distaccare[/c] "separate, detach", from Middle French [c]destacher[/c], from Old French [c]destachier[/c] "to detach" (see [ref]detach[/ref]). As an adverb from 1844. Related: [c]Staccatissimo[/c].
stack (v.)
	[m1]early 14c., "to pile up (grain) into a stack", from [ref]stack[/ref] (n.). Meaning "arrange (a deck of cards) unfairly" (in [c]stack the deck[/c]) is first recorded 1825. [c]Stack up[/c] "compare against" is 1903, from notion of piles of poker chips (1896). Of aircraft waiting to land, from 1941. Related: [ref]Stacked[/ref]; [c]Stacking[/c].
stack (n.)
	[m1]c.1300, "pile, heap, or group of things", from a Scandinavian source akin to Old Norse [c]stakkr[/c] "haystack" (cf. Danish [c]stak[/c], Swedish [c]stack[/c] "heap, stack"), from Proto-Germanic [c]*stakon-[/c] "a stake", from PIE [c]*stog-[/c] (cf. Old Church Slavonic [c]stogu[/c] "heap", Russian [c]stog[/c] "haystack", Lithuanian [c]stokas[/c] "pillar"), variant of root [c]*steg-[/c] (1) "pole, stick" (see [ref]stake[/ref] (n.)). Meaning "set of shelves on which books are set out" is from 1879. Used of the chimneys of factories, locomotives, etc., since 1825. Of computer data from 1960.
stacked (adj.)
	[m1]1796, of hay, past participle adjective from [ref]stack[/ref] (v.). Of women, "well-built physically; curved in a way considered sexually desirable", 1942.
stadium (n.)
	[m1]late 14c., "a foot race; an ancient measure of length", from Latin [c]stadium[/c] "a measure of length; a course for foot-racers" (commonly one-eighth of a Roman mile or a little over 600 English feet; translated in early English Bibles by [c]furlong[/c]), from Greek [c]stadion[/c] "a measure of length; a race-course, a running track", especially the track at Olympia, which was one stadion in length. The meaning "running track", recorded in English from c.1600, was extended to mean in modern-day context "large, open oval structure with tiers of seats for viewing sporting events" (1834).
	[m1]"Originally the distance between successive stations of the shouters and runners employed to estimate distances" \[Century Dictionary\]. According to Barnhart, the Greek word might literally mean "fixed standard of length" (from [c]stadios[/c] "firm, fixed", from PIE root [c]*sta-[/c] "to stand"), or it may be from [c]spadion[/c], from [c]span[/c] "to draw up, pull", with form influenced by [c]stadios[/c].
staff (n.)
	[m1]Old English [c]stæf[/c] (plural [c]stafas[/c]), "walking stick, strong pole used for carrying, rod used as a weapon, pastoral staff", probably originally [c]*stæb[/c], from Proto-Germanic [c]*stabaz[/c] (cf. Old Saxon [c]staf[/c], Old Norse [c]stafr[/c], Danish [c]stav[/c], Old Frisian [c]stef[/c], Middle Low German and Middle Dutch [c]staf[/c], Old High German [c]stab[/c], German [c]Stab[/c], Gothic [c]*stafs[/c] "element"; Middle Dutch [c]stapel[/c] "pillar, foundation"), from PIE root [c]*stebh-[/c] "post, stem, to support, place firmly on, fasten" (cf. Old Lithuanian [c]stabas[/c] "idol", Lithuanian [c]stebas[/c] "staff, pillar"; Old Church Slavonic [c]stoboru[/c] "pillar"; Sanskrit [c]stabhnati[/c] "supports"; Greek [c]stephein[/c] "to tie around, encircle, wreathe", [c]staphyle[/c] "grapevine, bunch of grapes"; Old English [c]stapol[/c] "post, pillar").
	[m1]As "pole from which a flag is flown", 1610s. In musical notation from 1660s. Sense of "group of military officers that assists a commander" is attested from 1702, apparently from German, from the notion of the "baton" that is a badge of office or authority (a sense attested in English from 1530s); hence [c]staff officer[/c] (1702), [c]staff-sergeant[/c] (1811). Meaning "group of employees (as at an office or hospital)" is first found 1837. [c]Staff of life[/c] "bread" is from the Biblical phrase [c]break the staff of bread[/c] meaning "cut off the supply of food" (Lev. xxvi:26), translating Hebrew [c]matteh lekhem[/c].
	[m1]The Old English word, in plural, was the common one used for "letter of the alphabet, character", hence "writing, literature", and many compounds having to do with writing, e.g. [c]stæfcræft[/c] "grammar", [c]stæfcræftig[/c] "lettered",  [c]stæflic[/c] "literary", [c]stæfleahtor[/c] "grammatical error", with [c]leahtor[/c] "vice, sin, offense".
staff (v.)
	[m1]"to provide with a staff of assistants", 1859, from [ref]staff[/ref] (n.). Related: [c]Staffed[/c]; [c]staffing[/c].
staffer (n.)
	[m1]"staff-writer", 1949, in journalism, from [c]staff-writer[/c] (1878); from [ref]staff[/ref] (n.) in the "group of employees" sense.
Stafford
	[m1]city in England, mid-11c., [c]Stæfford[/c], literally "ford by a landing-place", from Old English [c]stæð[/c] "river bank, shore" + [ref]ford[/ref] (n.). County town of [c]Staffordshire[/c], which, as a name for a type of earthenware and porcelain made there is attested from 1765. The city was noted in medieval England as a source of blue cloth.
stag (n.)
	[m1]late 12c., probably from Old English [c]stagga[/c] "a stag", from Proto-Germanic [c]*stag-[/c], from PIE [c]*stegh-[/c] "to prick, sting" (see [ref]sting[/ref] (v.)). The Old Norse equivalent was used of male foxes, tomcats, and dragons; and the Germanic root word perhaps originally meant "male animal in its prime". Meaning "pertaining to or composed of males only" ([c]stag party[/c]) is American English slang from 1848. [c]Stag film[/c] "pornographic movie" is attested from 1968. [c]Stag beetle[/c], so called for its" horns", is from 1680s.
stage (n.)
	[m1]mid-13c., "story of a building"; early 14c., "raised platform used for public display" (also "the platform beneath the gallows"), from Old French [c]estage[/c] "building, dwelling place; stage for performance; phase, stage, rest in a journey" (12c., Modern French [c]étage[/c] "story of a house, stage, floor, loft"), from Vulgar Latin [c]*staticum[/c] "a place for standing", from Latin [c]statum[/c], past participle of [c]stare[/c] "to stand" (see [ref]stet[/ref]). Meaning "platform for presentation of a play" is attested from late 14c.; generalized for "profession of an actor" from 1580s.
	[m1]Sense of "period of development or time in life" first recorded early 14c., probably from Middle English sense of "degree or step on the 'ladder' of virtue, 'wheel' of fortune, etc"., in parable illustrations and morality plays. Meaning "a step in sequence, a stage of a journey" is late 14c. Meaning "level of water in a river, etc". is from 1814, American English.
	[m1][c]Stage-name[/c] is from 1727. [c]Stage-mother[/c] (n.) in the overbearing mother-of-an-actress sense is from 1915. [c]Stage-door[/c] is from 1761, hence [c]Stage-Door Johnny[/c] "young man who frequents stage doors seeking the company of actresses, chorus girls, etc". (1907). [c]Stage whisper[/c], such as used by an actor on stage to be heard by the audience, first attested 1865. [c]Stage-manage[/c] (v.) is from 1871.
stage (v.)
	[m1]early 14c., "to erect, construct", from [ref]stage[/ref] (n.). The meaning "put into a play" is from c.1600; that of "put (a play) on the stage" first recorded 1879; general sense of "to mount" (a comeback, etc.) is attested from 1924. Related: [c]Staged[/c]; [ref]staging[/ref].
stage-fright (n.)
	[m1]1826, from [ref]stage[/ref] (n.) + [ref]fright[/ref] (n.).
stage-hand (n.)
	[m1]1865, from [ref]stage[/ref] (n.) + [ref]hand[/ref] (n.).
stage-struck (adj.)
	[m1]"possessed by a passionate desire to perform on stage", 1813, from [ref]stage[/ref] (n.) + past participle adjective from [ref]strike[/ref] (v.). Earlier was [c]stage-smitten[/c] (1680s).
stagecoach (n.)
	[m1]also [c]stage-coach[/c], 1650s, from [ref]stage[/ref] (n.) in a sense of "division of a journey without stopping for rest" (c.1600) + [ref]coach[/ref] (n.).
stagecraft (n.)
	[m1]also [c]stage-craft[/c], 1848, from [ref]stage[/ref] (n.) + [ref]craft[/ref] (n.).
staged (adj.)
	[m1]1560s, "appearing on a stage", past participle adjective from [ref]stage[/ref] (v.). Meaning "proceeding in stages" is from 1960.
stagflation (n.)
	[m1]1965, apparently coined by U.K. politician Iain Macleod (1913-1970), from [c]stag(nation)[/c] + [c](in)flation[/c].
	[m2][ex]Attacking the Government's economic policy last night in the House of Commons, Mr. Iain Macleod (West Enfield - Con.) the Opposition spokesman on Treasury and economic affairs, described the present situation in Britain as "stagflation" -- stagnation and inflation together. \["Glasgow Herald", Nov. 18, 1965\][/ex][/m]
staggard (n.)
	[m1]"stag in its fourth year", thus not quite full-grown, c.1400, from [ref]stag[/ref] + [ref]-ard[/ref].
stagger (v.)
	[m1]mid-15c., "walk unsteadily, reel" (intransitive), altered from [c]stakeren[/c] (early 14c.), from a Scandinavian source (cf. Old Danish [c]stagra[/c], Old Norse [c]stakra[/c] "to push, shove, cause to reel", also "to stumble, stagger", perhaps literally "hit with a stick", from Proto-Germanic [c]*stakon-[/c] "a stake", from PIE [c]*steg-[/c] (1) "pole, stick". Cognate with Dutch [c]staggelen[/c] "to stagger", German [c]staggeln[/c] "to stammer". Transitive sense of "bewilder, amaze" first recorded 1550s; that of "arrange in a zig-zag pattern" is from 1856. Related: [c]Staggered[/c]; [ref]staggering[/ref].
staggering (adj.)
	[m1]"amazing", 1560s, figurative present participle adjective from [ref]stagger[/ref] (v.). Related: [c]Staggeringly[/c].
staging (n.)
	[m1]"temporary structure or support", early 14c., verbal noun from [ref]stage[/ref] (v.). As an adjective to designate "stopping place or assembly point", 1945.
stagnant (adj.)
	[m1]1660s, from French [c]stagnant[/c] (early 17c.), from Latin [c]stagnantem[/c] (nominative [c]stagnans[/c]), present participle of [c]stagnare[/c] "to stagnate" (see [ref]stagnate[/ref]). Related: [c]Stagnancy[/c] (1650s); [c]stagnantly[/c].
stagnate (v.)
	[m1]1660s, from Latin [c]stagnatum[/c], [c]stagnatus[/c], past participle of [c]stagnare[/c] "to stagnate", from [c]stagnatum[/c] "standing water, pond, swamp", perhaps from a PIE root [c]*stag-[/c] "to seep drip" (cf. Greek [c]stazein[/c] "to ooze, drip"; see [ref]stalactite[/ref]). Figurative use by 1709. Related: [c]Stagnated[/c]; [c]stagnating[/c].
stagnation (n.)
	[m1]1660s, noun of action from [ref]stagnate[/ref] (v.).
stagy (adj.)
	[m1]also [c]stagey[/c], 1845, from [ref]stage[/ref] (n.) in the theatrical sense + [ref]-y[/ref] (2). Related: [c]Staginess[/c].
staid (adj.)
	[m1]1540s, "fixed, permanent", adjectival use of [c]stayed[/c], past participle of [ref]stay[/ref] (v.). Meaning "sober, sedate" first recorded 1550s. Related: [c]Staidly[/c].
stain (v.)
	[m1]late 14c., "damage or blemish the appearance of", probably representing a merger of Old Norse [c]steina[/c] "to paint, color, stain", and a shortened form of Middle English [c]disteynen[/c] "to discolor or stain", from Old French [c]desteign-[/c], stem of [c]desteindre[/c] "to remove the color" (Modern French [c]déteindre[/c]), from [c]des-[/c] (from Latin [c]dis-[/c] "remove"; see [ref]dis-[/ref]) + Old French [c]teindre[/c] "to dye", from Latin [c]tingere[/c] (see [ref]tincture[/ref]). Meaning "to color" (fabric, wood, etc.) is from 1650s. Intransitive sense "to become stained, take stain" is from 1877. Related: [c]Stained[/c]; [c]staining[/c]. [c]Stained glass[/c] is attested from 1791.
stain (n.)
	[m1]1560s, "act of staining", from [ref]stain[/ref] (v.). Meaning "a stain mark, discoloration produced by foreign matter" is from 1580s. Meaning "dye used in staining" is from 1758.
stainless (adj.)
	[m1]1580s, from [ref]stain[/ref] (n.) + [ref]-less[/ref]. Related: [c]Stainlessly[/c]. [c]Stainless steel[/c] is from 1917, a chromium-steel alloy (usually 14% chromium) used for cutlery, etc., so called because it is highly resistant to rust or tarnish.
stair (n.)
	[m1]Old English [c]stæger[/c] "stair, flight of steps, staircase", from Proto-Germanic [c]*staigri[/c] (cf. Middle Dutch [c]stegher[/c], Dutch [c]steiger[/c] "a stair, step, quay, pier, scaffold"; German [c]Steig[/c] "path", Old English [c]stig[/c] "narrow path"), from PIE [c]*steigh-[/c] "go, rise, stride, step, walk" (cf. Greek [c]steikhein[/c] "to go, march in order", [c]stikhos[/c] "row, line, rank, verse"; Sanskrit [c]stighnoti[/c] "mounts, rises, steps"; Old Church Slavonic [c]stignati[/c] "to overtake", [c]stigna[/c] "place"; Lithuanian [c]staiga[/c] "suddenly"; Old Irish [c]tiagaim[/c] "I walk"; Welsh [c]taith[/c] "going, walk, way"). Originally also a collective plural; [c]stairs[/c] developed by late 14c.
staircase (n.)
	[m1]also [c]stair-case[/c], 1620s, originally the enclosure of the stairs, from [ref]stair[/ref] + [ref]case[/ref] (n.2) in its sense "frame"; cf. former [c]window-case[/c], [c]door-case[/c].
stairway (n.)
	[m1]1767, from [ref]stair[/ref] + [ref]way[/ref].
stairwell (n.)
	[m1]by 1862, from [ref]stair[/ref] + [ref]well[/ref] (n.).
stake (n.1)
	[m1]"pointed stick or post", Old English [c]staca[/c] "pin, stake", from Proto-Germanic [c]*stakon[/c] (cf. Old Norse [c]stiaki[/c], Danish [c]stage[/c], Old Frisian [c]stake[/c], Middle Dutch [c]stake[/c], Dutch [c]staak[/c], German [c]stake[/c]), from PIE root [c]*steg-[/c] (1) "pole, stick". The Germanic word has been borrowed in Spanish ([c]estaca[/c]), Old French ([c]estaque[/c]), and Italian [c]stacca[/c]) and was borrowed back as [ref]attach[/ref].
	[m1]Meaning "post upon which persons were bound for death by burning" is recorded from c.1200. Meaning "vertical bar affixed to the edge of a platform of s truck, rail car, etc., to hold boards to keep the load from falling off" is from 1875; hence [c]stake-body[/c] as a type of truck (1907). In [c]pull up stakes[/c], "The allusion is to pulling up the stakes of a tent" \[Bartlett\].
stake (v.1)
	[m1]early 14c., "to mark (land) with stakes", from [ref]stake[/ref] (n.1). Hence, [c]to stake a claim[/c] (1857). Meaning "to maintain surveilance" (usually [c]stake out[/c]) is first recorded 1942, American English colloquial, probably form earlier sense of "mark off territory". Related: [c]Staked[/c]; [c]staking[/c]. Old English had [c]stacung[/c] "piercing of an effigy by a pin or stake" (in witchcraft); [c]staccan[/c] "pierce with a stake, spit".
stake (v.2)
	[m1]"to risk, wager", 1520s, perhaps from notion of "post on which a gambling wager was placed" (see [ref]stake[/ref] (n.2)). though Weekley suggests "there is a tinge of the burning or baiting metaphor" in this usage. Meaning "to maintain surveillance" (usually [c]stake out[/c]) is first recorded 1942, American English colloquial, probably form earlier sense of "mark off territory". Related: [c]Staked[/c]; [c]staking[/c].
stake (n.2)
	[m1]"that which is placed at hazard", 1530s, from [ref]stake[/ref] (v.). Perhaps literally "that which is put up", from notion of "post on which a gambling wager was placed", though OED points out there is "no evidence of the existence of such a custom". Weekley suggests "there is a tinge of the burning or baiting metaphor" in this usage. Hence, "an interest, something to gain or lose" (1784). Plural [c]stakes[/c], "sum of money to be won in a (horse) race", first recorded 1690s (cf. [ref]sweepstakes[/ref]). To [c]have a stake in[/c] is recorded from 1784.
stake-holder (n.)
	[m1]1708, from [ref]stake[/ref] (n.2) + agent noun from [ref]hold[/ref] (v.). Originally one with whom bets are deposited when a wager is made.
stake-out (n.)
	[m1]1942, from [ref]stake[/ref] (v.2) + [ref]out[/ref] (adv.).
Stakhanovite (n.)
	[m1]1935, from name of hard-working Soviet coal miner Aleksei Grigorevich [c]Stakhanov[/c] (1906-1977), in reference to an efficiency system in which workers increase their piecework production and are rewarded with bonuses and privileges. Soviet authorities publicized his prodigious output as part of a campaign to increase productivity.
stalactite (n.)
	[m1]"hanging formation of carbonite of lime from the roof of a cave", 1670s, Englished from Modern Latin [c]stalactites[/c] (used 1654 by Olaus Wormius), from Greek [c]stalaktos[/c] "dripping, oozing out in drops", from [c]stalassein[/c] "to trickle", from PIE root [c]*stag-[/c] "to seep, drip, drop" (cf. German [c]stallen[/c], Lithuanian [c]telziu[/c] "to urinate") + noun suffix [ref]-ite[/ref] (1). Related: [c]Stalactic[/c]; [c]stalactitic[/c].
stalag (n.)
	[m1]"German POW camp", 1940, from German [c]Stalag[/c], short for [c]stammlager[/c] "main camp", from Old High German [c]stam[/c] "stem", from Proto-Germanic [c]*stamniz[/c] (see [ref]stem[/ref] (n.)).
stalagmite (n.)
	[m1]cone-shaped formation of carbonate of lime on the floor of a cave, 1680s, from Modern Latin [c]stalagmites[/c] (1650s, Olaus Wormius), from Greek [c]stalagmos[/c] "a dropping", or [c]stalagma[/c] "a drop, drip, that which drops", from [c]stalassein[/c] "to trickle" (see [ref]stalactite[/ref]). Related: [c]Stalagmitic[/c]; [c]stalagmitical[/c].
stale (adj.)
	[m1]early 13c., "freed from dregs or lees" (of ale, wine, etc.), probably literally "having stood long enough to clear", ultimately from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]); probably via Old French [c]estal[/c] "placed, fixed position", from Frankish [c]*stal-[/c] "position" (see [ref]stall[/ref] (n.1)). Cognate with Middle Dutch [c]stel[/c] "stale" (of beer and old urine). Originally a desirable quality (in beer and wine); the meaning "not fresh" is first recorded late 15c. Figurative sense (of immaterial things) "old and trite, hackneyed" is recorded from 1560s. As a noun, "that which has become tasteless by exposure", hence "a prostitute" (in Shakespeare, etc.). Related: [c]Staleness[/c].
stale (v.)
	[m1]mid-15c., from [ref]stale[/ref] (adj.). Related: [c]Staled[/c]; [c]staling[/c].
stalemate (n.)
	[m1]1765, in chess, from [c]stale[/c] "stalemate" (early 15c.) + [ref]mate[/ref] (n.2) "checkmate". Middle English [c]stale[/c] is probably from Anglo-French [c]estale[/c] "standstill" (see [ref]stall[/ref] (n.2)). A misnomer, because a [c]stale[/c] is not a [c]mate[/c]. "In England from the 17th c. to the beginning of the 19th c. the player who received stalemate won the game" \[OED\]. Figurative sense is recorded from 1885. As a verb from 1765; figurative from 1861.
Stalin
	[m1]Russian, literally "steel", assumed name of Soviet Communist Party and Soviet Union leader  Iosif Vissarionovich Dzhugashvili (1879-1953). Cf. [ref]Molotov[/ref].
Stalingrad
	[m1]name of southern Russian city from 1925-1961, from [ref]Stalin[/ref] (q.v.) + [c]-grad[/c] (see [ref]yard[/ref] (n.1)). Now [c]Volgograd[/c], formerly [c]Tsaritsyn[/c] (1589), from Turkish [c]sarisin[/c] "yellowish", in reference to the river water, but associated in Russian with [c]Tsar[/c].
Stalinism (n.)
	[m1]1927, from [ref]Stalin[/ref] + [ref]-ism[/ref]. Related: [c]Stalinist[/c].
stalk (n.)
	[m1]"stem of a plant", early 14c., probably a diminutive (with [c]-k[/c] suffix) of [c]stale[/c] "one of the uprights of a ladder, handle, stalk", from Old English [c]stalu[/c] "wooden part" (of a tool or instrument), from Proto-Germanic [c]*stalla-[/c] (cf. Old English [c]steala[/c] "stalk, support", [c]steall[/c] "place"), from PIE [c]*stol-no-[/c], suffixed form of [c]*stol-[/c], variant of root [c]*stel-[/c] "to put, stand" (see [ref]stall[/ref] (n.1)). Of similar structures in animals from 1826.
stalk (v.1)
	[m1]"pursue stealthily", Old English [c]-stealcian[/c], as in [c]bestealcian[/c] "to steal along, walk warily", from Proto-Germanic [c]*stalkon[/c], frequentative of PIE [c]*stel-[/c], possibly a variant of [c]*ster-[/c] (3) "to rob, steal" (see [ref]steal[/ref] (v.)). Cf. [c]hark[/c]/[c]hear[/c], [c]talk[/c]/[c]tell[/c]). In another view the Old English word might be from a sense of [ref]stalk[/ref] (v.1), influenced by [ref]stalk[/ref] (n.). Meaning "harass obsessively" first recorded 1991. Related: [c]Stalked[/c]; [c]stalking[/c].
	[m1]A [c]stalking-horse[/c] in literal use was a horse draped in trappings and trained to allow a fowler to conceal himself behind it to get within range of the game; figurative sense of "person who participates in a proceeding to disguise its real purpose" is recorded from 1610s.
stalk (v.2)
	[m1]"walk haughtily" (nearly the opposite meaning of [ref]stalk[/ref] (v.1)), 1520s, perhaps from [ref]stalk[/ref] (n.) with a notion of "long, awkward strides", or from Old English [c]stealcung[/c] "a stalking, act of going stealthily", related to [c]stealc[/c] "steep, lofty".
stalker (n.)
	[m1]early 15c., "a poacher"; also "one who prowls for purposes of theft" (c.1500), agent noun from [ref]stalk[/ref] (v.1). Meaning "obsessive harasser" is from early 1990s.
stall (n.1)
	[m1]"place in a stable for animals", Old English [c]steall[/c] "standing place, position, state; place where cattle are kept, fishing ground", from Proto-Germanic [c]*stalla-[/c] (cf. Old Norse [c]stallr[/c] "pedestal for idols, altar; crib, manger", Old Frisian [c]stal[/c], Old High German [c]stall[/c] "stand, place, stable, stall", German [c]Stall[/c] "stable", [c]Stelle[/c] "place"), from PIE root [c]*stel-[/c] "to put, stand", with derivatives referring to a standing object or place (cf. Greek [c]stele[/c] "standing block, slab", [c]stellein[/c] "to set in order, arrange, array, equip, make ready"; Latin [c]stolidus[/c] "insensible, dull, brutish", properly "unmovable").
	[m1]Meaning "partially enclosed seat in a choir" is attested from c.1400; that of "urinal in a men's room" is from 1967. Several meanings, including that of "a stand for selling" (mid-13c., implied in [ref]stallage[/ref]), probably are from (or influenced by) Anglo-French and Old French [c]estal[/c] "station, position; stall of a stable; stall in a market; a standing still; a standing firm" (12c., Modern French [c]étal[/c] "butcher's stall"). This, along with Italian [c]stallo[/c] "place", [c]stalla[/c] "stable" is a borrowing from a Germanic source from the same root as the native English word.
stall (n.2)
	[m1]"pretense or evasive story to avoid doing something", 1812, from earlier sense "thief's assistant" (1590s, also [c]staller[/c]), from a variant of [c]stale[/c] "bird used as a decoy to lure other birds" (mid-15c.), from Anglo-French [c]estale[/c] "decoy, pigeon used to lure a hawk" (13c., cf. [c]stool pigeon[/c]), literally "standstill", from Old French [c]estal[/c] "place, stand, stall", from Frankish [c]*stal-[/c] "position", ultimately from Germanic and cognate with Old English [c]steall[/c] (see [ref]stall[/ref] (n.1)). Cf. Old English [c]stælhran[/c] "decoy reindeer", German [c]stellvogel[/c] "decoy bird". Figurative sense of "deception, means of allurement" is first recorded 1520s. Also see [ref]stall[/ref] (v.2).
	[m2][ex]The stallers up are gratified with such part of the gains acquired as the liberality of the knuckling gentlemen may prompt them to bestow. \[J.H. Vaux, "Flash Dictionary", 1812\][/ex][/m]
stall (v.2)
	[m1]1590s, "distract a victim and thus screen a pickpocket from observation", from [ref]stall[/ref] (n.2) "decoy". Meaning "to precaricate, be evasive, play for time" is attested from 1903. Related: [c]Stalled[/c]; [c]stalling[/c]. Cf. old slang [c]stalling ken[/c] "house for receiving stolen goods" (1560s).
stall (v.1)
	[m1]"to come to a stand" (intransitive), c.1400; "to become stuck or be set fast", mid-15c., from Old French [c]estale[/c] or Old English [c]steall[/c] (see [ref]stall[/ref] (n.1)). Transitive sense "place in office, install" is 14c.; specifically "place an animal in a stall" (late 14c.). Of engines or engine-powered vehicles, it is attested from 1904 (transitive), 1914 (intransitive); of aircraft "to lose lift", 1910. Related: [c]Stalled[/c]; [c]stalling[/c].
stall (n.3)
	[m1]"action of losing lift, power, or motion", 1918 of aircraft, 1959 of automobile engines, from [ref]stall[/ref] (v.1).
stallage (n.)
	[m1]"tax levied for the privilege of erecting a stall at a market or fair", late 14c. (mid-13c. in Anglo-Latin), from [ref]stall[/ref] (n.1) + [ref]-age[/ref].
stalling (n.)
	[m1]"action of being evasive", 1927, verbal noun from [ref]stall[/ref] (v.2).
stallion (n.)
	[m1]mid-15c., earlier [c]staloun[/c] (c.1300), "male horse kept for breeding purposes", from Anglo-French [c]estaloun[/c], Old French [c]estalon[/c] "stallion, uncastrated male horse" (Modern French [c]*#233;talon[/c]), from Frankish [c]*stal[/c], cognate with Old High German [c]stal[/c] "stable", from Proto-Germanic [c]*stalla-[/c] (see [ref]stall[/ref] (n.1)). The notion is probably of a horse kept in a stable to service mares. Transferred sense of "robustly lascivious man" is attested from 1550s.
stalwart (adj.)
	[m1]late 14c., "resolute, determined", Scottish variant of [c]stalworth[/c], from Old English [c]stælwierðe[/c] "good, serviceable", probably a contracted compound of [c]staðol[/c] "base, foundation, support; stability, security" (from Proto-Germanic [c]*stathlaz[/c], from PIE root [c]*sta-[/c] "to stand, set down, make or be firm"; see [ref]stet[/ref]) + [c]wierðe[/c] "good, excellent, worthy" (see [ref]worth[/ref]). Another theory traces the first element of [c]stælwierðe[/c] to Old English [c]stæl[/c] "place", from Proto-Germanic [c]*stælaz[/c].
stamen (n.)
	[m1]"pollen-bearing organ of a flower", 1660s, from Modern Latin (1625, Spigelus), from Latin [c]stamen[/c] "stamen" (Pliny), literally "foundation in weaving, thread of the warp" in the upright loom (related to [c]stare[/c] "to stand"), from PIE [c]*sta-men-[/c] (cf. Greek [c]stemon[/c] "warp", also used by Hesychius for some part of a plant, Gothic [c]stoma[/c], Sanskrit [c]sthaman[/c] "place", also "strength"), from root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). The usual English plural is [c]stamens[/c] because of the special use of the classical plural, [c]stamina[/c].
stamina (n.)
	[m1]1670s, "rudiments or original elements of something", from Latin [c]stamina[/c] "threads", plural of [c]stamen[/c] (genitive [c]staminis[/c]) "thread, warp" (see [ref]stamen[/ref]). Sense of "power to resist or recover, strength, endurance" first recorded 1726 (originally plural), from earlier meaning "congenital vital capacities of a person or animal"; also in part from use of the Latin word in reference to the threads spun by the Fates (e.g. [c]queri nimio de stamine[/c] "too long a thread of life"), and partly from a figurative use of Latin [c]stamen[/c] "the warp (of cloth)" on the notion of the warp as the "foundation" of a fabric. Related: [c]Staminal[/c].
Stammbaum (n.)
	[m1]German, "family tree", especially of languages, 1939, from [c]Stamm[/c] "tree, trunk" (see [ref]stem[/ref] (n.)) + [c]Baum[/c] "tree" (see [ref]beam[/ref] (n.)).
stammer (v.)
	[m1]Old English [c]stamerian[/c] "to stammer", from Proto-Germanic [c]*stamro-[/c] (cf. Old Norse [c]stammr[/c] "stammering", Old Saxon [c]stamaron[/c], Gothic [c]stamms[/c] "stammering", Middle Dutch and Dutch [c]stameren[/c], Old High German [c]stammalon[/c], German [c]stammeln[/c] "to stammer", a frequentative verb related to adjective forms such as Old Frisian and German [c]stumm[/c] "mute"). Related: [c]Stammered[/c]; [c]stammerer[/c]; [c]stammering[/c]; [c]stammeringly[/c].
stammer (n.)
	[m1]1773, from [ref]stammer[/ref] (v.).
stammtisch (n.)
	[m1]1938, "table reserved for regular customers in a German restaurant", from German [c]Stammtisch[/c], from [c]Stamm[/c] "cadre", literally "tree, trunk" (see [ref]stem[/ref] (n.)) + [c]tisch[/c] "table" (see [ref]dish[/ref] (n.)).
stamp (v.)
	[m1]Old English [c]stempan[/c] "to pound in a mortar", from Proto-Germanic [c]*stamp-[/c] (cf. Old Norse [c]stappa[/c], Danish [c]stampe[/c], Middle Dutch [c]stampen[/c], Old High German [c]stampfon[/c], German [c]stampfen[/c] "to stamp with the foot, beat, pound", German [c]Stampfe[/c] "pestle"), from nasalized form of PIE root [c]*stebh-[/c] "to support, place firmly on" (cf. Greek [c]stembein[/c] "to trample, misuse"; see [ref]staff[/ref] (n.)). The vowel altered in Middle English, perhaps by influence of Scandinavian forms.
	[m1]Sense of "strike the foot forcibly downwards" is from mid-14c. The meaning "impress or mark (something) with a die" is first recorded 1550s. Italian [c]stampa[/c] "stamp, impression", Spanish [c]estampar[/c] "to stamp, print", French [c]étamper[/c] (13c., Old French [c]estamper[/c]) "to stamp, impress" are Germanic loan-words. Related: [c]Stamped[/c]; [c]stamping[/c]. To [c]stamp out[/c] originally was "extinguish a fire by stamping on it"; attested from 1851 in the figurative sense. [c]Stamping ground[/c] "one's particular territory" (1821) is from the notion of animals. A [c]stamped addressed envelope[/c] (1873) was one you enclosed in a letter to speed or elicit a reply.
stamp (n.)
	[m1]mid-15c., "instrument for crushing, stamping tool", from [ref]stamp[/ref] (v.). Especially "instrument for making impressions" (1570s). Meaning "downward thrust or blow with the foot, act of stamping" is from 1580s. Sense of "official mark or imprint" (to certify that duty has been paid on what has been printed or written) dates from 1540s; transferred 1837 to designed, pre-printed adhesive labels issued by governments to serve the same purpose as impressed stamps. German [c]Stempel[/c] "rubber stamp, brand, postmark" represents a diminutive form. [c]Stamp-collecting[/c] is from 1862 (cf. [ref]philately[/ref]).
stampede (n.)
	[m1]1844 (earlier [c]stampedo[/c], 1839), "A general scamper of animals on the Western prairies, generally caused by a fright" \[Bartlett\] from Mexican Spanish [c]estampida[/c], from Spanish, "an uproar", from [c]estamper[/c] "to stamp, press, pound", from Provençal [c]estampier[/c] "to stamp", from the same Germanic root that yielded English [ref]stamp[/ref] (v.). The political sense is first recorded 1846 (in reference to the U.S. Democratic Party convention of 1844). As the name of an annual exhibition of cowboy skills in Calgary, Alberta, Canada, it is attested from 1912.
stampede (v.)
	[m1]1823 (intransitive); 1838 (transitive), from [ref]stampede[/ref] (n.). Related: [c]Stampeded[/c]; [c]stampeding[/c].
stance (n.)
	[m1]1530s, "standing place, station", probably from Middle French [c]stance[/c] "resting place, harbor" (16c.), from Vulgar Latin [c]*stantia[/c] "place, abode" (also source of Italian [c]stanza[/c] "stopping place, station, stanza", Spanish [c]stancia[/c] "a dwelling"), from Latin [c]stans[/c] (genitive [c]stantis[/c]), present participle of [c]stare[/c] "to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Sense of "position of the feet" (in golf, etc.) is first recorded 1897; figurative sense of "point of view" is recorded from 1956. The sense of the French word has since narrowed.
stanch (v.)
	[m1]"to stop the flow of" (especially of blood), early 14c., from Old French [c]estanchier[/c] "cause to cease flowing (of blood), stop, hinder; extinguish (of fire); tire, exhaust, drain" (Modern French [c]étancher[/c]), from Vulgar Latin [c]*stancare[/c], perhaps contracted from [c]*stagnicare[/c], from Latin [c]stagnum[/c] "pond, pool" (see [ref]stagnate[/ref]). But Barnhart says it probably is from Latin [c]stantio[/c], present participle of [c]stare[/c] "to stand".
stanchion (n.)
	[m1]early 14c., "post, pillar, or beam used for support", from Old French [c]estanchon[/c] "prop, brace, support" (13c., Modern French [c]étançon[/c]), probably from [c]estant[/c] "upright", from present participle of [c]ester[/c] "be upright, stand", from Latin [c]stare[/c] "to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
stand (v.)
	[m1]Old English [c]standan[/c] "occupy a place; stand firm; congeal; stay, continue, abide; be valid, be, exist, take place; oppose, resist attack; stand up, be on one's feet; consist, amount to" (class VI strong verb; past tense [c]stod[/c], past participle [c]standen[/c]), from Proto-Germanic [c]*sta-n-d-[/c] (cf. Old Norse [c]standa[/c], Old Saxon and Gothic [c]standan[/c], Old High German [c]stantan[/c], parallel with simpler forms, e.g. Swedish [c]stå[/c], Dutch [c]staan[/c], German [c]stehen[/c] \[see discussion in OED\]), from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
	[m1]Sense of "to exist, be present" is attested from c.1300. Meaning "encounter without flinching" is from 1590s; weaker sense of "put up with" is from 1620s. Meaning "to submit" (to chances, etc.) is from c.1700. Meaning "to pay for as a treat" is from 1821. Meaning "become a candidate for office" is from 1550s. Nautical sense of "hold a course at sea" is from 1620s. Meaning "to be so high when standing" is from 1831.
	[m1][c]Stand back[/c] "keep (one's) distance" is from c.1400. Phrase [c]stand pat[/c] is from poker (1882), earlier simply [c]stand[/c] (1824 in other card games). To [c]stand down[/c] is from 1680s, originally of witnesses in court; in the military sense of "come off duty" it is first recorded 1916. To [c]let (something) stand[/c] is from c.1200. To [c]stand for[/c] is c.1300 as "count for"; early 14c. as "be considered in lieu of"; late 14c. as "represent by way of sign"; sense of "tolerate" first recorded 1620s. Phrase [c]stands to reason[/c] (1620) is from earlier [c]stands[/c] (is constant) [c]with reason[/c].
stand (n.)
	[m1]Old English [c]stand[/c] "a pause, delay, state of rest or inaction", from the root of [ref]stand[/ref] (v.). Cf. Dutch and German [c]stand[/c] (n.). Sense of "action of standing or coming to a position" is attested from late 14c., especially in reference to fighting (1590s). Sense of "state of being unable to proceed" is from 1590s.
	[m1]Meaning "place of standing, position" is from early 14c.; figurative sense is from 1590s. Meaning "raised platform for a hunter or sportsman" is attested from c.1400. Meaning "raised platform for spectators at an open-air event" is from 1610s; meaning "piece of furniture on which something is to be set" is from 1690s. Sense of "stall or booth" is first recorded c.1500. Military meaning "complete set" (of arms, colors, etc.) is from 1721, often a collective singular. Sense of "standing growth" (usually of of trees) is 1868, American English. Theatrical sense of "each stop made on a performance tour" is from 1896. The word formerly also was slang for "an erection" (1867).
stand-alone (adj.)
	[m1]1966, from [ref]stand[/ref] (v.) + [ref]alone[/ref].
stand-by (n.)
	[m1]also [c]standby[/c], 1796, "that which stands by one", originally nautical, of a vessel kept nearby for emergencies, from verbal phrase [c]stand by[/c] "await, support, remain beside" (mid-13c.); see [ref]stand[/ref] (v.) + [ref]by[/ref]. Meaning "state of being ready for duty" is from 1946. In civil aviation, as an adjective meaning "without a booked ticket", from 1961. As an order to hold one's self in readiness, it is recorded from 1660s.
stand-in (n.)
	[m1]"one who substitutes for another", 1928, from the verbal phrase, attested from 1904 in show business slang in the sense "to substitute, to fill the place of another", from [ref]stand[/ref] (v.) + [ref]in[/ref] (adv.).
stand-off (n.)
	[m1]also [c]stand-off[/c], 1843, "draw, tie", from the verbal phrase (c.1600), from [ref]stand[/ref] (v.) + [ref]off[/ref] (adv.). [c]Mexican stand-off[/c] "stalemate" is recorded from 1891.
stand-out (n.)
	[m1]also [c]standout[/c], "one who is eminent", 1928; as an adjective in this sense from 1932; from verbal phrase, from [ref]stand[/ref] (v.) + [ref]out[/ref] (adv.). Earlier it was used in a sense "labor strike" (1898). To [c]stand out[/c] is from 1530s as "to project or seem to project", 1826 in the figurative sense "be prominent".
stand-pipe (n.)
	[m1]"upright pipe", in various technical senses, 1810, from [ref]stand[/ref] (v.) + [ref]pipe[/ref] (n.).
stand-up (adj.)
	[m1]1811, "courageous", originally of fist fights, denoting a manful contest without fake falls, from the verbal phrase (early 12c. in sense "rise to one's feet"), from [ref]stand[/ref] (v.) + [ref]up[/ref] (adv.). To [c]stand up[/c] "hold oneself against an opponent" is from c.1600; as [c]stand up to[/c] in the same sense from 1620s. To [c]stand up for[/c] "defend the cause of" is from c.1600. To [c]stand (someone) up[/c] "fail to keep an appointment" is attested from 1902. [c]Stand-up comic[/c] first attested 1966. Catch-phrase [c]will the real _______ please stand up?[/c] is from the popular CBS game show "To Tell the Truth", which debuted in 1956.
standard (n.1)
	[m1]mid-12c., "flag or other conspicuous object to serve as a rallying point for a military force", from shortened form of Old French [c]estandart[/c] "military standard, banner". According to Barnhart and others, this is probably from Frankish [c]*standhard[/c], literally "stand fast or firm", a compound of unrecorded Frankish words cognate [ref]stand[/ref] (v.) and [ref]hard[/ref]. So called because the flag was fixed to a pole or spear and stuck in the ground to stand upright. The more common theory \[OED, etc.\] calls this folk-etymology and connects the Old French word to [c]estendre[/c] "to stretch out", from Latin [c]extendere[/c] (see [ref]extend[/ref]). Some senses (e.g. "upright pole", mid-15c.) seem to be influenced by if not from [ref]stand[/ref] (v.). [c]Standard-bearer[/c] in the figurative sense is from 1560s.
standard (adj.)
	[m1]1620s, "serving as a standard", from [ref]standard[/ref] (adj.). Earlier it meant "upright" (1530s). [c]Standard-bred[/c] "bred up to some agreed-upon standard of excellence" is from 1888.
standard (n.2)
	[m1]"weight, measure, or instrument by which the accuracy of others is determined", late 14c., from [ref]standard[/ref] (n.1) "military standard, banner", a particular use in English of this word, but the sense evolution is "somewhat obscure" \[OED\]. The standard weights and measures were set by royal ordinance and were known as [c]the king's standard[/c], so perhaps metaphoric, the royal standard coming to stand for royal authority in matters like setting weights and measures. Hence the meaning "authoritative or recognized exemplar of quality or correctness" (late 15c.). Meaning "rule, principal or means of judgment" is from 1560s. That of "definite level of attainment" is attested from 1711 (e.g. [c]standard of living[/c], 1903).
standardization (n.)
	[m1]1888, originally in pharmacology publications, noun of action from [ref]standardize[/ref].
standardize (v.)
	[m1]1857, a hybrid from [ref]standard[/ref] (adj.) + [ref]-ize[/ref]. Related: [c]Standardized[/c]; [c]standardizing[/c]. Earlier verb was simply [c]standard[/c] (1690s).
standing (n.)
	[m1]late 14c., verbal noun from [ref]stand[/ref] (v.). In the sense of "rank, status", it is first recorded 1570s. Sense of "state of having existed for some time" is 1650s. Legal sense is first recorded 1924. Sports sense is from 1881. To [c]be in good standing[/c] is from 1789. [c]Standing room[/c] is from 1788.
	[m2][ex]A young gentleman attempting to get into Drury-lane play-house, found there was such a croud of people that there was no room. Just without the door, a damsel of the town accosted him with 'can't you get in, sir?' to which he replied in the negative. 'If you'll go along with me, resumed she you may get in very easily, for I can furnish you with very good standing room.' \["The Banquet of Wit, or A Feast for the Polite World", London, 1790\][/ex][/m]
standing (adj.)
	[m1]late 14c., "at rest, motionless", also "permanent, not transient", present participle adjective from [ref]stand[/ref] (v.). Meaning "having an erect position, upright" is from 1570s; that of "done while standing" is from 1630s. The sense in [c]standing army[/c] (c.1600) is "permanent". [c]Standing ovation[/c] is from 1902.
standoffish (adj.)
	[m1]1826, from verbal phrase [c]stand off[/c] "hold aloof" (c.1600); see [ref]stand[/ref] (v.) + [ref]off[/ref] (adv.). Related: [c]Standoffishly[/c]; [c]standoffishness[/c].
standpoint (n.)
	[m1]1829, from [ref]stand[/ref] (v.) + [ref]point[/ref] (n.). A loan-translation of German [c]Standpunkt[/c]. Century Dictionary calls it "a word objected to by purists".
standstill (n.)
	[m1]"state of cessation of movement", 1702, from [ref]stand[/ref] (v.) + [ref]still[/ref] (adv.). Earlier the notion would have been expressed simply by [c]stand[/c].
Stanford-Binet
	[m1]intelligence test, first published 1916 as a revision and extension of the Binet-Simon intelligence tests, from [c]Stanford[/c] University (California, U.S.) + the name of French psychologist Alfred [c]Binet[/c] (1857-1911), who devised the attempt at a scientific measurement of intelligence.
stanine (n.)
	[m1]"nine-point scale for test scores", introduced by the U.S. Air Force in 1942, from [c]sta(ndard)[/c] + [c]nine[/c].
Stanislavsky (adj.)
	[m1]in reference to a method of acting, 1924, from Russian actor and director Konstantin [c]Stanislavsky[/c] (1863-1938).
stank
	[m1]Old English [c]stanc[/c], past tense of [ref]stink[/ref] (v.).
stannate (n.)
	[m1]1797, from Late Latin [c]stannum[/c] "tin" (see [ref]stannic[/ref]) + [ref]-ate[/ref] (3).
stannic (adj.)
	[m1]"containing tin", 1790, from Modern Latin [c]stannum[/c], from Late Latin [c]stannum[/c] "tin" (earlier "alloy of silver and lead"), a scribal alteration of Latin [c]stagnum[/c], probably from a Celtic source (cf. Irish [c]stan[/c] "tin", Cornish and Breton [c]sten[/c], Welsh [c]ystaen[/c]). The Latin word is the source of Italian [c]stagno[/c], French [c]étain[/c], Spanish [c]estaño[/c] "tin".
stannous (adj.)
	[m1]1829, from Late Latin [c]stannum[/c] "tin" (see [ref]stannic[/ref]) + [ref]-ous[/ref].
stanza (n.)
	[m1]"group of rhymed verse lines", 1580s, from Italian [c]stanza[/c] "verse of a poem", originally "standing, stopping place", from Vulgar Latin [c]*stantia[/c] "a stanza of verse", so called from the stop at the end of it, from Latin [c]stantem[/c] (nominative [c]stans[/c]), present participle of [c]stare[/c] "to stand" (see [ref]stet[/ref]). Related: [c]Stanzaic[/c].
stapes (n.)
	[m1]"stirrup-shaped bone in the middle ear", 1660s, from Modern Latin (1560s), special use of Medieval Latin [c]stapes[/c] "stirrup", probably an alteration of Late Latin [c]stapia[/c], related to [c]stare[/c] "to stand" (see [ref]stet[/ref]) + [c]pedem[/c], accusative of [c]pes[/c] "foot" (see [ref]foot[/ref] (n.)). This was an invented Medieval Latin word for "stirrup", for which there was no classical Latin word, as the ancients did not use stirrups.
staph
	[m1]colloquial short form of [ref]staphylococcus[/ref], attested from 1933.
staphylococcus (n.)
	[m1](plural [c]staphylococci[/c]), 1887, Modern Latin, the genus name, coined (on model of [ref]streptococcus[/ref]) in 1882 by Scottish surgeon and bacteriologist Alexander Ogston (1844-1929). The first element is from comb. form of Greek [c]staphyle[/c] "bunch of grapes", which possibly is from PIE [c]*stabh-[/c], variant of [c]*stebh-[/c] "post, stem; to support" (see [ref]staff[/ref] (n.)). The second element is Modern Latin [c]coccus[/c] "spherical bacterium", from Greek [c]kokkos[/c] "berry, grain" (see [ref]cocco-[/ref]). So called because the bacteria usually bunch together in irregular masses.
staple (n.1)
	[m1]"bent piece of metal with pointed ends", late 13c., from Old English [c]stapol[/c] "post, pillar, trunk of a tree, steps to a house", from Proto-Germanic [c]*stapulaz[/c] "pillar" (cf. Old Saxon [c]stapal[/c] "candle, small tub", Old Frisian [c]stapul[/c] "stem of a tooth", Dutch [c]stapel[/c] "a prop, foot-rest, seat", Middle Low German [c]stapel[/c] "block for executions", German [c]Stapel[/c] "stake, beam"), from [c]*stap-[/c], from PIE [c]stebh-[/c] (see [ref]staff[/ref] (n.)).
	[m1]A general Germanic word that apparently evolved a specialized meaning in English, though OED finds the connection unclear and suggests the later sense in English might not be the same word. Meaning "piece of thin wire driven through papers to hold them together" is attested from 1895.
staple (n.2)
	[m1]"principal article grown or made in a country or district", early 15c., "official market for some class of merchandise", from Anglo-French [c]estaple[/c] (14c.), Old French [c]estaple[/c] "counter, stall; regulated market, depot", from a Germanic source akin to Middle Low German [c]stapol[/c], Middle Dutch [c]stapel[/c] "market", literally "pillar, foundation", from the same source as [ref]staple[/ref] (n.1), the notion perhaps being of market stalls behind pillars of an arcade, or else of a raised platform where the king's deputies administered judgment.
	[m1]The sense of "principle article grown or made in a place" is 1610s, short for [c]staple ware[/c] "wares and goods from a market" (early 15c.). Meaning "principle element or ingredient in anything" is from 1826. Meaning "fiber of any material used for spinning" is late 15c., of uncertain origin, and perhaps an unrelated word.
staple (v.)
	[m1]late 14c., "to fix with a (large) staple", from [ref]staple[/ref] (n.1). In the wire paper fastener sense, by 1898. Related: [c]Stapled[/c]; [c]stapling[/c].
stapler (n.)
	[m1]mechanical device for driving staples, by 1949; agent noun from [ref]staple[/ref] (v.). Long before, it meant "merchant of the staple, monopolist".
star (n.)
	[m1]Old English [c]steorra[/c] "star", from Proto-Germanic [c]*sterron, *sternon[/c] (cf. Old Saxon [c]sterro[/c], Old Frisian [c]stera[/c], Dutch [c]ster[/c], Old High German [c]sterro[/c], German [c]Stern[/c], Old Norse [c]stjarna[/c], Swedish [c]stjerna[/c], Danish [c]stierne[/c], Gothic [c]stairno[/c]).
	[m1]This is from PIE [c]*ster-[/c] (2) "star" (cf. Sanskrit [c]star-[/c], Hittite [c]shittar[/c], Greek [c]aster[/c], [c]astron[/c], Latin [c]stella[/c], Breton [c]sterenn[/c], Welsh [c]seren[/c] "star"), of uncertain connection to other roots. Some suggest it is from a root meaning "to strew, scatter". Buck and others doubt the old suggestion that it is a borrowing from Akkadian [c]istar[/c] "venus". The source of the common Balto-Slavic word for "star" (cf. Lithuanian [c]žvaigžde[/c], Old Church Slavonic [c]zvezda[/c], Polish [c]gwiazda[/c], Russian [c]zvezda[/c]) is not explained.
	[m1]Astrological sense of "influence of planets and zodiac on human affairs" is recorded from mid-13c., hence "person's fate as figured in the stars" (c.1600); [c]star-crossed[/c] "ill-fated" is from "Romeo and Juliet" (1592). Meaning "lead performer" is from 1824; [c]star turn[/c] is from 1898. Stars as a ranking of quality for hotels, restaurants, etc. are attested from 1886, originally in Baedecker guides. Sticker stars as rewards for good students are recorded from 1970s. Brass star as a police badge is recorded from 1859 (New York City). [c]Star-cluster[/c] is from 1870. To [c]see stars[/c] when one is hit hard on the head is from 1839.
star (v.)
	[m1]1590s, "to affix a star or asterisk to", from [ref]star[/ref] (n.). From 1718 as "to set with stars". Meaning "perform the lead part" (of actors, singers, etc.) is from 1824. Sporting sense is from 1916. Related: [c]Starred[/c]; [c]starring[/c].
Star Chamber (n.)
	[m1]late 14c., apartment in the royal palace at Westminster in which members of the king's council sat to exercise jurisdiction 14-15c., it evolved 15c. into a court of criminal jurisdiction, infamous under James I and Charles I for arbitrary and oppressive proceedings. Abolished 1641. Supposedly so called because gilt stars had been painted on the ceiling. Later there was a star on the door.
Star Wars (n.)
	[m1]name of a popular science fiction film released in 1977; also the informal name for a space-based missile defense system proposed in 1983 by U.S. president Ronald Reagan.
star-fruit (n.)
	[m1][c]Damasonium stellatum[/c], 1857, from [ref]star[/ref] (n.) + [ref]fruit[/ref] (n.). So called for its shape.
star-gazer (n.)
	[m1]1550s, from [ref]star[/ref] (n.) + agent noun from [ref]gaze[/ref] (v.). Related: [c]Star-gazing[/c] (n., 1570s); [c]star-gaze[/c] (v., 1620s).
star-lit (adj.)
	[m1]1813, from [ref]star[/ref] (n.) + [ref]lit[/ref] (adj.).
star-shine (n.)
	[m1]1580s, from [ref]star[/ref] (n.) + [ref]shine[/ref] (n.).
star-spangled (adj.)
	[m1]1590s, from [ref]star[/ref] (n.) + [ref]spangle[/ref] (v.); [c]Star-Spangled Banner[/c] "United States flag" is 1814, from Francis Scott Key's poem (printed in the "Baltimore Patriot" Sept. 20).
starboard (n.)
	[m1]Old English [c]steorbord[/c], literally "steer-board, side on which a vessel was steered", from [c]steor[/c] "rudder, steering paddle", from Proto-Germanic [c]*steuro[/c] "a steering" (cf. German [c]Steuer[/c]), from PIE [c]*steu-[/c], secondary form of root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]) + [c]bord[/c] "ship's side" (see [ref]board[/ref] (n.2)). Cf. Old Norse [c]stjornborði[/c], Low German [c]stürbord[/c], Dutch [c]stuurboord[/c], German [c]Steuerbord[/c].
	[m1]Early Germanic peoples' boats were propelled and steered by a paddle on the right side. The opposite side of the ship sometimes in Germanic was the "back-board" (e.g. Old English [c]bæcbord[/c]). French [c]tribord[/c] (Old French [c]estribord[/c]), Italian [c]stribordo[/c] "starboard" are Germanic loan-words.
starch (v.)
	[m1]late 14c., from Old English [c]*stercan[/c] (Mercian), [c]*stiercan[/c] (West Saxon) "make rigid", found in [c]stercedferhð[/c] "fixed, hard, resolute" (related to [c]stearc[/c] "stiff"), from Proto-Germanic [c]*starkijan[/c] "to make hard" (cf. German [c]Stärke[/c] "strength, starch", Swedish [c]stärka[/c] "to starch"), from PIE root [c]*ster-[/c] (1) "strong, firm, stiff, rigid" (see [ref]stark[/ref]). Related: [c]Starched[/c]; [c]starching[/c].
starch (n.)
	[m1]"pasty substance used to stiffen cloth", mid-15c., back-formation from [ref]starch[/ref] (v.). Figurative sense of "stiffness of manner" is recorded from 1705.
starchy (adj.)
	[m1]1795, from [ref]starch[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Starchily[/c]; [c]starchiness[/c].
stardom (n.)
	[m1]1860 in reference to celebrity, from [ref]star[/ref] (n.) + [ref]-dom[/ref]. From 1856 in reference to the celestial sort.
stardust (n.)
	[m1]also [c]star-dust[/c], 1836 in reference to irresolvable nebulas among star-fields in telescopic views; 1868 as "meteoric dust", from [ref]star[/ref] (n.) + [ref]dust[/ref] (n.).
stare (v.)
	[m1]Old English [c]starian[/c] "to stare, gaze, look fixedly at", from Proto-Germanic [c]*staren[/c] "be rigid" (cf. Old Norse [c]stara[/c], Middle Low German and Middle Dutch [c]staren[/c], Old High German [c]staren[/c], German [c]starren[/c] "to stare at"; German [c]starren[/c] "to stiffen", [c]starr[/c] "stiff"; Old Norse [c]storr[/c] "proud"; Old High German [c]storren[/c] "to stand out, project"; Gothic [c]andstaurran[/c] "to be obstinate"), from PIE root [c]*ster-[/c] (1) "strong, firm, stiff, rigid" (see [ref]stereo-[/ref] and cf. [ref]torpor[/ref]).
	[m1]Not originally implying rudeness. To [c]stare (someone) down[/c] is from 1848. Related: [c]Stared[/c]; [c]staring[/c].
stare (n.2)
	[m1]"starling", from Old English (see [ref]starling[/ref]).
stare (n.1)
	[m1]late 14c., "power of sight", from [ref]stare[/ref] (v.). From c.1700 as "a fixed gaze".
stare decisis (n.)
	[m1]the legal doctrine of being bound by precedents, Latin, literally "to stand by things decided" (see [ref]stet[/ref] + [ref]decisive[/ref]).
starfish (n.)
	[m1]also [c]star-fish[/c], 1530s, from [ref]star[/ref] (n.) + [ref]fish[/ref] (n.).
stark (adj.)
	[m1]Old English [c]stearc[/c] "stiff, strong, rigid, obstinate; stern, severe, hard; harsh, rough, violent", from Proto-Germanic [c]*starkaz[/c] (cf. Old Norse [c]sterkr[/c], Danish, Old Frisian [c]sterk[/c], Middle Dutch [c]starc[/c], Old High German [c]starah[/c], German [c]stark[/c], Gothic [c]*starks[/c]), from PIE root [c]*ster-[/c] (1) "stiff, rigid" (see [ref]stereo-[/ref]). From the same root as [c]stare[/c] (v.).
	[m1]Meaning "utter, sheer, complete" first recorded c.1400, perhaps from influence of common phrase [c]stark dead[/c] (late 14c.), with [c]stark[/c] mistaken as an intensive adjective. Sense of "bare, barren" is from 1833. As an adverb from c.1200. Related: [c]Starkly[/c]; [c]starkness[/c]. [c]Stark-raving[/c] (adj.) is from 1640s; earlier [c]stark-staring[/c] 1530s.
stark-naked (adj.)
	[m1]1520s, deformed (by influence of [c]stark[/c] (adj.)) from Middle English [c]start naked[/c] (early 13c.), from Old English [c]steort[/c] "tail, rump", from Proto-Germanic [c]*stertaz[/c] (cf. Old Norse [c]stertr[/c], Danish [c]stjert[/c], Middle Dutch [c]stert[/c], Dutch [c]staart[/c], Old High German [c]sterz[/c], German [c]Sterz[/c]), from PIE [c]*sterd-[/c], extended form of root [c]*ster-[/c] (1) "stiff, rigid, firm, strong" (see [ref]stereo-[/ref]). Hence British slang [c]starkers[/c] "naked" (1923).
starless (adj.)
	[m1]late 14c., from [ref]star[/ref] (n.) + [ref]-less[/ref].
starlet (n.)
	[m1]1825, "small star", from [ref]star[/ref] (n.) + diminutive suffix [c]-let[/c]. Meaning "promising young female performer" is from 1911 \[Italian soprano Emma Trentini (1878-1959), so called in "The Theatre" magazine, March 1911\].
starlight (n.)
	[m1]also [c]star-light[/c], late 14c., from [ref]star[/ref] (n.) + [ref]light[/ref] (n.).
starling (n.)
	[m1]"Sturnus vulgaris", Old English [c]stærlinc[/c] "starling", with diminutive suffix [c]-linc[/c] + [c]stær[/c] "starling", from Proto-Germanic [c]*staraz[/c] (cf. Old English [c]stearn[/c], Old Norse [c]stari[/c], Norwegian [c]stare[/c], Old High German [c]stara[/c], German [c]star[/c] "starling"), from PIE [c]*storo-[/c] "starling" (cf. Latin [c]sturnus[/c] "starling", Old Prussian [c]starnite[/c] "gull").
starry (adj.)
	[m1]late 14c., from [ref]star[/ref] (n.) + [ref]-y[/ref] (2). [c]Starry-eyed[/c] "unrealistically optimistic" is attested from 1884; earlier descriptive of bright eyes. Related: [c]Starrily[/c]; [c]starriness[/c].
Stars and Stripes (n.)
	[m1]"American flag", attested from 1782. [c]Stars and Bars[/c] as a name for the Confederate flag is attested from 1863.
starscape (n.)
	[m1]1883, from [ref]star[/ref] (n.) + [ref]scape[/ref].
starship (n.)
	[m1]"space ship", 1934 (in "Astounding Stories"), from [ref]star[/ref] (n.) + [ref]ship[/ref] (n.). Earlier in reference to celebrity.
start (v.)
	[m1]Old English [c]*steortian[/c], [c]*stiertan[/c], Kentish variants of [c]styrtan[/c] "to leap up" (related to [c]starian[/c] "to stare"), from Proto-Germanic [c]*stert-[/c] (cf. Old Frisian [c]stirta[/c] "to fall, tumble", Middle Dutch [c]sterten[/c], Dutch [c]storten[/c] "to rush, fall", Old High German [c]sturzen[/c], German [c]stürzen[/c] "to hurl, throw, plunge"), of uncertain origin. According to Watkins, the notion is "move briskly, move swiftly", and it is from PIE root [c]*ster-[/c] (1) "stiff".
	[m1]From "move or spring suddenly", sense evolved by late 14c. to "awaken suddenly, flinch or recoil in alarm", and by 1660s to "cause to begin acting or operating". Meaning "begin to move, leave, depart" (without implication of suddenness) is from 1821. The connection probably is from sporting senses ("to force an animal from its lair", late 14c.). Transitive sense of "set in motion or action" is from 1670s; specifically as "to set (machinery) in action" from 1841.
	[m1]Related: [c]Started[/c]; [c]starting[/c]. To [c]start something[/c] "cause trouble" is 1915, American English colloquial. To [c]start over[/c] "begin again" is from 1912. [c]Starting-line[/c] in running is from 1855; [c]starting-block[/c] in running first recorded 1937.
start (n.)
	[m1]late 14c., "an involuntary movement of the body, a sudden jump", from [ref]start[/ref] (v.). Meaning "act of beginning to move or act" is from 1560s. Meaning "act of beginning to build a house" is from 1946. That of "opportunity at the beginning of a career or course of action" is from 1849. Paired with [c]finish[/c] (n.) at least from 1839. [c]False start[/c] first attested 1850.
start-up (n.)
	[m1]also [c]startup[/c], 1550s, "upstart", from verbal phrase (attested from c.1200 in sense "rise up"; 1590s as "come suddenly into being"); see [ref]start[/ref] (v.) + [ref]up[/ref] (adv.). Meaning "action of starting up" is from 1845. See [ref]start[/ref] (v.) + [ref]up[/ref] (adv.).
starter (n.)
	[m1]c.1400, [c]stertour[/c] "instigator; one who starts", agent noun from [ref]start[/ref] (v.). Mechanical sense is from 1875. [c]For starters[/c] "to begin with" is 1873, American English colloquial. [c]Starter home[/c] is from 1976; [c]starter set[/c] is from 1946, originally of china.
startle (v.)
	[m1]c.1300, "run to and fro" (intransitive), frequentative of [c]sterten[/c] (see [ref]start[/ref] (v.)). Sense of "move suddenly in surprise or fear" first recorded 1520s. Transitive meaning "frighten suddenly" is from 1590s. The word retains more of the original meaning of [c]start[/c] (v.). Related: [c]Startled[/c]; [c]startling[/c]; [c]startlingly[/c]. As a noun from 1714.
starvation (n.)
	[m1]1778, hybrid noun of action from [ref]starve[/ref]. Famously (but not certainly) introduced in English by Henry Dundas during debate in the House of Commons in 1775 on American affairs. It earned him the nickname "Starvation Dundas", though sources disagree on whether this was given in objection to the harshness of his suggestion of starving the rebels into submission or in derision at the barbarous formation of the word. It is one of the earliest instances of [c]-ation[/c] used with a native Germanic word ([ref]flirtation[/ref] is earlier).
	[m2][ex]As to Lord Chatham, the victories, conquests, extension of our empire within these last five years, will annihilate his fame of course, and he may be replaced by Starvation Dundas, whose pious policy suggested that the devil of [c]rebellion could be expelled only by fasting[/c], though that never drove him out of Scotland. \[Horace Walpole, letter to the Rev. William Mason, April 25, 1781\][/ex][/m]
starve (v.)
	[m1]Old English [c]steorfan[/c] "to die" (past tense [c]stearf[/c], past participle [c]storfen[/c]), literally "become stiff", from Proto-Germanic [c]*sterban[/c] "be stiff" (cf. Old Frisian [c]sterva[/c], Old Saxon [c]sterban[/c], Dutch [c]sterven[/c], Old High German [c]sterban[/c] "to die", Old Norse [c]stjarfi[/c] "tetanus"), from PIE root [c]*ster-[/c] (1) "stiff, rigid" (see [ref]stereo-[/ref]).
	[m1]The conjugation became weak in English by 16c. The sense narrowed to "die of cold" (14c.); transitive meaning "to kill with hunger" is first recorded 1520s (earlier [c]to starve of hunger[/c], early 12c.). Intransitive sense of "to die of hunger" dates from 1570s. German cognate [c]sterben[/c] retains the original sense of the word, but the English has come so far from its origins that [c]starve to death[/c] (1910) is now common.
starveling (n.)
	[m1]"starving or starved person", 1540s, from [ref]starve[/ref] (v.) + diminutive suffix [ref]-ling[/ref]. As an adjective, "weak from hunger", from 1590s.
stash (v.)
	[m1]"to conceal, hide", 1797, criminals' slang, of unknown origin, perhaps a blend of [c]stow[/c] and [c]cache[/c]. Related: [c]Stashed[/c]; [c]stashing[/c].
stash (n.)
	[m1]"hoard, cache", 1914, from [ref]stash[/ref] (v.). Slang sense of "personal supply of narcotics" is from 1942.
stasis (n.)
	[m1]"stoppage of circulation", 1745, from medical Latin, from Greek [c]stasis[/c] "a standing still, a standing; the posture of standing; a position, a point of the compass; position, state, or condition of anything"; also "a party, a company, a sect", especially one for seditious purposes; related to [c]statos[/c] "placed", verbal adjective of [c]histemi[/c] "cause to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
stat (n.)
	[m1]"instrument that keeps something stationary", before 1970, shortened form of Latin [c]statim[/c] (adv.) "steadily, regularly; at once, immediately", from [c]status[/c] (see [ref]state[/ref] (n.1)). Perhaps originally "to a standstill". As an abbreviation of [ref]statistic[/ref], from 1961. Related: [c]Stats[/c].
state (n.1)
	[m1]c.1200, "circumstances, position in society, temporary attributes of a person or thing, conditions", from Old French [c]estat[/c] "position, condition; status, stature, station", and directly from Latin [c]status[/c] "a station, position, place; way of standing, posture; order, arrangement, condition", figuratively "standing, rank; public order, community organization", noun of action from past participle stem of [c]stare[/c] "to stand" from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Some Middle English senses are via Old French [c]estat[/c] (French [c]état[/c]; see [ref]estate[/ref]).
	[m1]The Latin word was adopted into other modern Germanic languages (e.g. German, Dutch [c]staat[/c]) but chiefly in the political senses only. Meaning "physical condition as regards form or structure" is attested from late 13c. Meaning "mental or emotional condition" is attested from 1530s (phrase [c]state of mind[/c] first attested 1749); colloquial sense of "agitated or perturbed state" is from 1837. 
	[m2][ex]He \[the President\] shall from time to time give to the Congress Information of the State of the Union, and recommend to their Consideration such Measures as he shall judge necessary and expedient. \[U.S. Constitution, Article II, Section iii\][/ex][/m]
state (v.)
	[m1]1590s, "to set in a position", from [ref]state[/ref] (n.1); the sense of "declare in words" is first attested 1640s, from the notion of "placing" something on the record. Related: [c]Stated[/c]; [c]stating[/c].
state (n.2)
	[m1]"political organization of a country, supreme civil power, government", c.1300, from special use of [ref]state[/ref] (n.1); this sense grew out of the meaning "condition of a country" with regard to government, prosperity, etc. (late 13c.), from Latin phrases such as [c]status rei publicæ[/c] "condition (or existence) of the republic".
	[m1]The sense of "a semi-independent political entity under a federal authority, one of the bodies politic which together make up a federal republic" is from 1774. The British North American colonies occasionally were called [c]states[/c] as far back as 1630s; [c]the States[/c] has been short for "the United States of America" since 1777; also of the Netherlands. [c]State rights[/c] in U.S. political sense is attested from 1798; form [c]states rights[/c] is first recorded 1858. [c]Church and state[/c] have been contrasted from 1580s. [c]State-socialism[/c] attested from 1850.
state-house (n.)
	[m1]1630s, American English, "a building used for public business", from [ref]state[/ref] (n.2) + [ref]house[/ref] (n.).
state-of-the-art (adj.)
	[m1]1961, from noun phrase (1816), from [ref]state[/ref] (n.1) + [ref]art[/ref] (n.).
statecraft (n.)
	[m1]"the art of government", 1640s, from [ref]state[/ref] (n.2) + [ref]craft[/ref] (n.).
statehood (n.)
	[m1]1819, from [ref]state[/ref] (n.) + [ref]-hood[/ref].
stateless (adj.)
	[m1]c.1600, from [ref]state[/ref] (n.2) + [ref]-less[/ref]. Related: [c]Statelessly[/c]; [c]statelessness[/c].
stately (adj.)
	[m1]"noble, splendid", late 14c., from [ref]-ly[/ref] (1) + [ref]state[/ref] (n.1) in a sense of "costly and imposing display" (such as benefits a person of rank and wealth), attested from early 14c. This sense also is preserved in the phrase to [c]lie in state[/c] "to be ceremoniously exposed to view before interment" (1705). Hence also [ref]stateroom[/ref]. Related: [c]Stateliness[/c].
statement (n.)
	[m1]1775, "what is stated", from [ref]state[/ref] (v.) + [ref]-ment[/ref]. From 1789 as "action of stating"; 1885 in the commercial sense "document displaying debits and credits".
stater (n.)
	[m1]ancient coin, late 14c., from Greek [c]stater[/c], from [c]histanai[/c] "to fix, to place in a balance", hence "to weigh"; literally "to cause to stand" (see [ref]stet[/ref]). Once the name of a specific issue of coin, in ancient Greece it became a general name for the principal or standard coin in any place.
stateroom (n.)
	[m1]also [c]state-room[/c], 1703, room reserved for ceremonial occasions; earlier (1650s) "a captain's cabin"; from [ref]room[/ref] (n.) + [ref]state[/ref] (n.1) in a sense also preserved in [ref]stately[/ref].
stateside (adj.)
	[m1]also [c]state-side[/c], 1944, World War II U.S. military slang, from [c]the States[/c] "United States" (see [ref]state[/ref] (n.2)) + [ref]side[/ref].
statesman (n.)
	[m1]1590s, after French [c]homme d'état[/c]; see [ref]state[/ref] (n.1) + [ref]man[/ref] (n.). Related: [c]Statesmanly[/c]; [c]statesmanship[/c]. [c]Stateswoman[/c] attested from c.1600.
static (adj.)
	[m1]1630s, "pertaining to the science of weight and its mechanical effects", from Modern Latin [c]statica[/c], from Greek [c]statikos[/c] "causing to stand, skilled in weighing", from stem of [c]histanai[/c] "to make to stand, set; to place in the balance, weigh", from PIE root [c]*sta-[/c] "stand" (see [ref]stet[/ref]). Earlier [c]statical[/c] (1560s). The sense of "having to do with bodies at rest or with forces that balance each other" is first recorded 1802. Applied to frictional electricity from 1839.
static (n.)
	[m1]"random radio noise", 1912, from [ref]static[/ref] (adj.). Figurative sense of "aggravation, criticism" is attested from 1926.
statics (n.)
	[m1]branch of mechanics which treats of stresses and strains, 1650s, from Modern Latin [c]statica[/c] (see [ref]static[/ref]); also see [ref]-ics[/ref]. Related: [c]Statical[/c]; [c]statically[/c].
station (v.)
	[m1]"to assign a post or position to", 1748, from [ref]station[/ref] (n.). Related: [c]Stationed[/c]; [c]stationing[/c].
station (n.)
	[m1]late 13c., "place which one normally occupies", from Old French [c]stacion[/c], [c]estacion[/c] "site, location; station of the Cross; stop, standstill", from Latin [c]stationem[/c] (nominative [c]statio[/c]) "a standing, standing firm; a post, job, position; military post; a watch, guard, sentinel; anchorage, port" (related to [c]stare[/c] "to stand"), from PIE [c]*ste-ti-[/c], suffixed form of root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
	[m1] Meaning "each of a number of holy places visited in succession by pilgrims" is from late 14c., e.g. [c]Station of the Cross[/c] (1550s). Meaning "fixed uniform distance in surveying" is from 1570s. Sense of "status, rank" is from c.1600. Meaning "military post" in English is from c.1600. The meaning "place where people are stationed for some special purpose" (e.g. [c]polling station[/c]) is first recorded 1823. [c]Radio station[/c] is from 1912; [c]station break[/c], pause in broadcasting to give the local station a chance to identify itself, is from 1942.
	[m1]The meaning "regular stopping place" is first recorded 1797, in reference to coach routes; applied to railroads 1830. [c]Station-master[/c] is from 1836. [c]Station wagon[/c] in the automobile sense is first recorded 1929, from earlier use for a horse-drawn conveyance that took passengers to and from railroad stations (1894). [c]Station house[/c] "police station" is attested from 1836.
stationary (adj.)
	[m1]late 14c., "having no apparent motion" (in reference to planets), from Middle French [c]stationnaire[/c] "motionless" and directly from Latin [c]stationarius[/c], from the stem of [c]statio[/c] "a standing, post, job, position" (see [ref]station[/ref] (n.)). Meaning "unmovable" is from 1620s. In classical Latin, [c]stationarius[/c] is recorded only in the sense "of a military station"; the word for "stationary, steady" being [c]statarius[/c].
stationer (n.)
	[m1]"book-dealer, seller of books and paper", early 14c. (late 13c. as a surname), from Medieval Latin [c]stationarius[/c] "tradesman who sells from a station or shop", noun use of Latin [c]stationarius[/c] (see [ref]stationary[/ref]). Roving peddlers were the norm in the Middle Ages; sellers with a fixed location often were bookshops licensed by universities; hence the word acquired a more specific sense than its etymological one.
stationery (n.)
	[m1]1727, from [c]stationery wares[/c] (c.1680) "articles sold by a stationer", from [ref]stationer[/ref] "seller of books and paper" (q.v.) + [ref]-y[/ref] (1).
statism (n.)
	[m1]c.1600, in reference to church-state matters; 1880 as "the art of government"; 1919 as the modern political opposite of [c]individualism[/c]; from [ref]state[/ref] (n.) + [ref]-ism[/ref].
statist (n.)
	[m1]1580s, "statesman"; 1803, "statistician"; 1976 as "supporter of statism"; 1960 as an adjective in this sense; from [ref]state[/ref] (n.2) + [ref]-ist[/ref].
statistic (n.)
	[m1]1880, "quantitative fact or statement"; see [ref]statistics[/ref]. From 1922 as "one numerical statistic".
statistical (adj.)
	[m1]1787, from [ref]statistics[/ref] + [ref]-al[/ref] (1). Related: [c]Statistically[/c].
statistician (n.)
	[m1]1801, from [ref]statistics[/ref] + [ref]-ian[/ref].
statistics (n.)
	[m1]1770, "science dealing with data about the condition of a state or community" \[Barnhart\], from German [c]Statistik[/c], popularized and perhaps coined by German political scientist Gottfried Aschenwall (1719-1772) in his [c]"Vorbereitung zur Staatswissenschaft"[/c] (1748), from Modern Latin [c]statisticum (collegium)[/c] "(lecture course on) state affairs", from Italian [c]statista[/c] "one skilled in statecraft", from Latin [c]status[/c] (see [ref]state[/ref] (n.2)). OED points out that "the context shows that \[Aschenwall\] did not regard the term as novel", but current use of it seems to trace to him. Sir John Sinclair is credited with introducing it in English use. Meaning "numerical data collected and classified" is from 1829; hence the study of any subject by means of extensive enumeration. Abbreviated form [c]stats[/c] first recorded 1961.
stator (n.)
	[m1]"stationary part of a generator" (opposed to [c]rotor[/c]), 1895, from Latin [c]stator[/c], agent noun from [c]stare[/c] "to stand" (see [ref]stay[/ref] (v.)). In classical Latin it meant "an orderly, attendant upon a proconsul".
statuary (n.)
	[m1]1560s, "art of making statues"; 1580s, "statue sculptor", from Latin [c]statuaria (ars)[/c], noun use of fem. of [c]statuarius[/c] "of statues", as a noun, "maker of statues", from [c]statua[/c] "an image, statue, monumental figure" (see [ref]statue[/ref]). Meaning "statues collectively" is from 1670s. As an adjective, "of or pertaining to statues", 1620s, from the noun or from Latin [c]statuarius[/c].
statue (n.)
	[m1]late 14c., from Old French [c]statue[/c], [c]estatue[/c] "(pagan) statue, graven image" (12c.), from Latin [c]statua[/c] "image, statue, monumental figure, representation in metal", properly "that which is set up", back-formation from [c]statuere[/c] "to cause to stand, set up", from [c]status[/c] "a standing, position" (see [ref]status[/ref]). The children's game of [c]statues[/c] is attested from 1906.
statuesque (adj.)
	[m1]"of or like a statue" in some sense, especially "stately, having a formal dignity and beauty", 1823, from [ref]statue[/ref], patterned on [c]picturesque[/c]. Related: [c]Statuesquely[/c]; [c]statuesqueness[/c].
statuette (n.)
	[m1]1843, from [ref]statue[/ref] + diminutive ending [ref]-ette[/ref].
stature (n.)
	[m1]early 14c., "natural height of a body, height", from Old French [c]stature[/c], [c]estature[/c] "build, structure", from Latin [c]statura[/c] "height, size of body, size, growth", from PIE [c]*ste-tu-[/c], from root [c]*sta-[/c] "to stand", with derivatives meaning "place or thing that is standing" (see [ref]stet[/ref]). Figurative sense first recorded 1834.
status (n.)
	[m1]1670s, "height" of a situation or condition, later "legal standing of a person" (1791), from Latin [c]status[/c] "condition, position, state, manner, attitude" from past participle stem of [c]stare[/c] "to stand", from PIE [c]*ste-tu-[/c], from root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Sense of "standing in one's society or profession" is from 1820. [c]Status symbol[/c] first recorded 1955; [c]status-seeker[/c] from 1956. [c]Status-anxiety[/c] is from 1959.
status quo (n.)
	[m1]"unaltered condition", 1833, from Latin [c]status quo[/c] "the state in which", hence "existing state of affairs". Also [c]status quo ante[/c] "the state in which before, state of affairs previous" (1877). Related: [c]Status-quoism[/c].
statute (n.)
	[m1]late 13c., from Old French [c]statut[/c], [c]estatut[/c] "(royal) promulgation, (legal) statute", from Late Latin [c]statutum[/c] "a law, decree", noun use of neuter past participle of Latin [c]statuere[/c] "enact, establish", from [c]status[/c] "condition, position" (see [ref]status[/ref]).
statutory (adj.)
	[m1]"pertaining to statues, depending on statute for authority, required by statute", 1717, from [ref]statute[/ref] + [ref]-ory[/ref]. [c]Statutory rape[/c] attested from 1873; in U.S., "sexual intercourse with a female below the legal age of consent, whether forced or not". Related: [c]Statutorily[/c].
staunch (adj.)
	[m1]early 15c., "impervious to water", from Old French [c]estanche[/c] "firm, watertight", fem. of [c]estanc[/c] "tired, exhausted, wearied, vanquished; water-tight; withered, dried" (Modern French [c]étanche[/c]), from Vulgar Latin [c]*stanticare[/c] (source also of Spanish [c]estanco[/c] "water-tight", Italian [c]stanco[/c] "exhausted, weary"), probably from Latin [c]stans[/c] (genitive [c]stantis[/c]), present participle of [c]stare[/c] "to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Sense of "strong, substantial" first recorded mid-15c.; of persons, "standing firm and true to one's principles" from 1620s.
staunchly (adv.)
	[m1]1825, from [ref]staunch[/ref] + [ref]-ly[/ref] (2).
stave (n.)
	[m1]"piece of a barrel", 1750, back-formation from [c]staves[/c] (late 14c.), plural of [ref]staff[/ref], with the usual change of medial [c]-f-[/c] to [c]-v-[/c] (cf. [c]leaves[/c]/[c]leaf[/c]). The plural form possibly was in Old English but not recorded there.
stave (v.)
	[m1]1540s, "to fit with staves", from [ref]stave[/ref] (n.). The meaning "break into staves" is from 1590s (with [c]in[/c] from 1748, chiefly nautical, on notion of bashing in the staves of a cask). Past tense [c]stove[/c]. [c]Stave off[/c] (1620s), however, is literally "keep off with a staff", as of one beset by wolves or dogs. Related: [c]Staved[/c]; [c]staving[/c].
stavesacre (n.)
	[m1]herbal plant of the Delphinium family, c.1400, from Latin [c]staphisagria[/c], from Greek [c]staphis agria[/c], literally "wild raisin", from [c]staphis[/c] "raisin" (according to Klein, probably related to [c]staphyle[/c] "bunch of grapes") + [c]agria[/c], fem. of [c]agrios[/c] "wild", literally "living in the fields", from [c]agros[/c] "field" (see [ref]acre[/ref]).
stay (v.1)
	[m1]mid-15c., "cease going forward, come to a halt", also (transitive) "detain, hold back", from Old French [c]estai-[/c], stem of [c]estare[/c] "to stay or stand", from Latin [c]stare[/c] "to stand, stand still, remain standing; be upright, be erect; stand firm, stand in battle; abide; be unmovable; be motionless; remain, tarry, linger; take a side", (source also of Italian [c]stare[/c], Spanish [c]estar[/c] "to stand, to be"), from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Sense of "remain" is first recorded 1570s; that of "reside as a guest for a short period" is from 1550s. Related: [c]Stayed[/c]; [c]staying[/c].
	[m1]Of things, "remain in place", 1590s. [c]Stay put[/c] is first recorded 1843, American English. "[c]To stay put[/c] is to keep still, remain in order. A vulgar expression" \[Bartlett\]. Phrase [c]stay the course[/c] is originally (1885) in reference to horses holding out till the end of a race. [c]Stay-stomach[/c] was (1800) "a snack".
stay (n.1)
	[m1]"support, prop, brace", 1510s, from Middle French [c]estaie[/c] "piece of wood used as a support", Old French [c]estaie[/c] "prop, support", perhaps from Frankish [c]*staka[/c] "support" or some other Germanic word, from Proto-Germanic [c]*stagaz[/c] (cf. Middle Dutch [c]stake[/c] "stick", Old English [c]steli[/c] "steel", [c]stæg[/c] "rope used to support a mast"), from PIE [c]*stak-[/c] "to stand, place" (see [ref]stay[/ref] (n.2)). In some uses from [ref]stay[/ref] (v.2).
stay (n.2)
	[m1]"strong rope which supports a ship's mast", from Old English [c]stæg[/c] "rope used to support a mast", from Proto-Germanic [c]*stagaz[/c] (cf. Dutch [c]stag[/c], Low German [c]stach[/c], German [c]Stag[/c], Old Norse [c]stag[/c] "stay of a ship"), from PIE [c]*stak-[/c] "to stand, place", perhaps ultimately an extended form of root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
stay (n.3)
	[m1]1520s, "delay, postponement, period of remaining in a place", from [ref]stay[/ref] (v.1). Meaning "action of stoppage, appliance for stopping" is 1530s; that of "suspension of judicial proceedings" is from 1540s.
stay (v.2)
	[m1]"support, sustain", early 15c., from Middle French [c]estayer[/c] (Modern French [c]étayer[/c]), originally in nautical use, "secure by stays", from [c]estaie[/c] (see [ref]stay[/ref] (n.1)). The nautical sense in English is from 1620s. Related: [c]Stayed[/c]; [c]staying[/c].
stay-at-home (n.)
	[m1]1836, from adjectival [c]stay-at-home[/c] (1806); see [ref]stay[/ref] (v.1).
staycation (n.)
	[m1]also [c]stay-cation[/c], 2008, American English, a word from the "Great Recession" of that year, from [ref]stay[/ref] (v.1) + ending from [ref]vacation[/ref].
staymaker (n.)
	[m1]also [c]stay-maker[/c], from [ref]stays[/ref] + [ref]maker[/ref].
stays (n.)
	[m1]"laced underbodice", c.1600, from plural of [ref]stay[/ref] (n.1). Also cf. [ref]bodice[/ref].
stead (n.)
	[m1]Old English [c]stede[/c] "place, position; standing, firmness, stability, fixity", from Proto-Germanic [c]*stadiz[/c] (cf. Old Saxon [c]stedi[/c], Old Norse [c]staðr[/c] "place, spot; stop, pause; town", Swedish [c]stad[/c], Dutch [c]stede[/c] "place", Old High German [c]stat[/c], German [c]Stadt[/c] "town", Gothic [c]staþs[/c] "place"), from PIE [c]*steti-[/c], suffixed form of root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Related to [ref]stand[/ref].
	[m1]Now chiefly in compounds or phrases. Meaning "assistance, use, benefit, advantage" is from c.1300. Meaning "frame on which a bed is laid" is from c.1400. The German use of [c]Stadt[/c] for "town, city" "is a late development from c.1200 when the term began to replace [c]Burg[/c]" \[Cambridge Dictionary of English Place-Names\]. Cf. [c]The Steads[/c], 16c. English for "the Hanseatic cities".
steadfast (adj.)
	[m1]Old English [c]stedefæst[/c] "secure in position, steady, firm in its place", from [c]stede[/c]  (see [ref]stead[/ref]) + [c]fæst[/c] (see [ref]fast[/ref] (adj.)); cf. Middle Low German [c]stedevast[/c], Old Norse [c]staðfastr[/c] "steadfast, firm; faithful, staunch, firm in one's mind". Of persons, in English, "unshakable, stubborn, resolute" from c.1200. Related: [c]Steadfastly[/c], [c]steadfastness[/c].
steady (adj.)
	[m1]1520s, "firmly fixed in place or station" (replacing earlier [ref]steadfast[/ref]), from [ref]stead[/ref] + adjectival suffix [ref]-y[/ref] (2), perhaps on model of Middle Dutch, Middle Low German [c]stadig[/c]. Old English had [c]stæððig[/c] "grave, serious", and [c]stedig[/c] "barren", but neither seems to be the direct source of the modern word. Old Norse cognate [c]stoðugr[/c] "steady, stable" was closer in sense. As an adverb from c.1600.
	[m1]Originally of things; of persons or minds from c.1600. Meaning "working at an even rate" is first recorded in 1540s. [c]Steady progress[/c] is etymologically a contradiction in terms. [c]Steady state[/c] first attested 1885; as a cosmological theory (propounded by Bondi, Gold, and Hoyle), it is attested from 1948. Related: [c]Steadily[/c].
steady (v.)
	[m1]1520s, transitive and intransitive, from [ref]steady[/ref] (adj.). Related: [c]Steadied[/c]; [c]steadying[/c].
steady (n.)
	[m1]1792, "a steady thing or place", from [ref]steady[/ref] (adj.). From 1885 as "something that holds another object steady". Meaning "one's boyfriend or girlfriend" is from 1897; to [c]go steady[/c] is 1905 in teenager slang.
steak (n.)
	[m1]mid-15c., "thick slice of meat cut for roasting", probably from a Scandinavian source such as Old Norse [c]steik[/c] "roast meat", related to [c]steikja[/c] "to roast on a spit", and ultimately meaning "something stuck" (on a spit), from Proto-Germanic [c]*staiko-[/c], from PIE [c]*steig-[/c] "to stick; pointed" (see [ref]stick[/ref] (v.)).
steal (v.)
	[m1]Old English [c]stelan[/c] "to commit a theft, to take and carry off clandestinely and without right or leave" (class IV strong verb; past tense [c]stæl[/c], past participle [c]stolen[/c]), from Proto-Germanic [c]*stelan[/c] (cf. Old Saxon [c]stelan[/c], Old Norse, Old Frisian [c]stela[/c] "to steal, to rob one of", Dutch [c]stelen[/c], Old High German [c]stelan[/c], German [c]stehlen[/c], Gothic [c]stilan[/c] "to steal"), from PIE [c]*stel-[/c], possibly a variant of [c]*ster-[/c] (3) "to rob, steal".
	[m1]"The notion of secrecy ... seems to be part of the original meaning of the vb". \[OED\]. Intransitive meaning "to depart or withdraw stealthily and secretly" is from late Old English. Most IE words for steal have roots in notions of "hide", "carry off", or "collect, heap up". Attested as a verb of stealthy motion from c.1300 (e.g. to [c]steal away[/c], late 14c.); of kisses from late 14c.; of glances, sighs, etc., from 1580s. The various sports senses begin 1836. To [c]steal (someone) blind[/c] first recorded 1974.
steal (n.)
	[m1]1825, "act or case of theft", from [ref]steal[/ref] (v.). Meaning "a bargain" is attested by 1942, American English colloquial. Baseball sense of "a stolen base" is from 1867.
stealing (n.)
	[m1]14c., verbal noun from [ref]steal[/ref] (v.). Old English had [c]stælðing[/c] "theft".
stealth (n.)
	[m1]mid-13c., "theft, action or practice of stealing", from a probable Old English [c]*stælþ[/c], which is related to [c]stelen[/c] (see [ref]steal[/ref] (v.)), from Proto-Germanic [c]*stælitho[/c] (cf. Old Norse [c]stulþr[/c]), with Proto-Germanic abstract noun suffix [c]*-itho[/c] (see [ref]-th[/ref] (2)).
	[m1]Cf. [c]heal[/c]/[c]health[/c], [c]weal[/c]/[c]wealth[/c]. Sense of "secret action" developed c.1300, but the word also retained its etymological sense into 18c. Got a boost as an adjective from [c]stealth fighter, stealth bomber[/c], radar-evading U.S. military aircraft, activated 1983.
stealthy (adj.)
	[m1]c.1600, from [ref]stealth[/ref] + [ref]-y[/ref] (2). Related: [c]Stealthily[/c]; [c]stealthiness[/c].
steam (n.)
	[m1]Old English [c]steam[/c] "vapor, fume, water in a gaseous state", from Proto-Germanic [c]*staumaz[/c] (cf. Dutch [c]stoom[/c] "steam"), of unknown origin. Meaning "vapor of boiling water used to drive an engine" is from 1690s, hence [c]steam age[/c] (1828) and many figurative uses, e.g. [c]let off steam[/c] (1831, literal), [c]blow off steam[/c] (1857, figurative), [c]full-steam[/c] (1878), [c]get up steam[/c] (1887, figurative). [c]Steam heat[/c] is from 1820s in thermodynamics; as a method of temperature control from 1904.
	[m2][ex]We have given her six months to consider the matter, and in this steam age of the world, no woman ought to require a longer time to make up her mind. \[Sarah Josepha Hale, "Sketches of American Character", 1828\][/ex][/m]
steam (v.)
	[m1]Old English [c]stiemen[/c], [c]stymen[/c] "emit vapor, emit a scent or odor", from the root of [ref]steam[/ref] (n.). Meaning "go by steam power" is from 1831. Transitive sense from 1660s, "to emit as steam"; meaning "to treat with steam" is from 1798. Slang [c]steam up[/c] (transitive) "make (someone) angry" is from 1922. Related: [c]Steamed[/c]; [c]steaming[/c].
steam-engine (n.)
	[m1]1751; earlier in the same sense was [c]fire engine[/c], [c]atmospheric engine[/c].
steam-roller (n.)
	[m1]also [c]steamroller[/c], 1866, from [ref]steam[/ref] (n.) + [ref]roller[/ref]. As a verb, first recorded 1912 ([c]steam-roll[/c] (v.) is from 1879). Related: [c]Steam-rollered[/c].
steam-whistle (n.)
	[m1]1840, from [ref]steam[/ref] (n.) + [ref]whistle[/ref] (n.).
steamboat (n.)
	[m1]1787, from [ref]steam[/ref] + [ref]boat[/ref] (n.).
steamer (n.)
	[m1]1814 in the cookery sense, agent noun from [ref]steam[/ref] (v.). From 1825 as "a vessel propelled by steam", hence [c]steamer trunk[/c] (1885), one that carries the essentials for a voyage.
steampunk (n.)
	[m1]also [c]steam-punk[/c], by 1992, perhaps 1989, from [ref]steam[/ref] (as in [c]Age of Steam[/c]) + [ref]punk[/ref] (n.), probably on model of [c]cyberpunk[/c] (1986).
steamship (n.)
	[m1]also [c]steam-ship[/c], 1819, from [ref]steam[/ref] (n.) + [ref]ship[/ref] (n.).
steamy (adj.)
	[m1]1640s, "vaporous, misty, abounding in steam", from [ref]steam[/ref] + [ref]-y[/ref] (2); in the sense of "erotic, sexy", it is first recorded 1952. Related: [c]Steamily[/c]; [c]steaminess[/c].
stearin (n.)
	[m1]glycerine of stearic acid, white crystalline compound found in animal and vegetable fats (it was derived from mutton fat, among other things), 1817, from French [c]stéarine[/c], coined by French chemist Marie-Eugène Chevreul (1786-1889) from Greek [c]stear[/c] (genitive [c]steatos[/c]) "tallow, stiff fat, suet" (contrasted with [c]pimele[/c] "soft fat, lard"; cf. Latin [c]sebum[/c]/[c]adeps[/c]), possibly from PIE [c]*stai-[/c] "stone", also "to thicken, stiffen" (see [ref]stone[/ref] (n.)). [c]Stearic[/c] (1831) is from French [c]stéarique[/c].
steatopygia (n.)
	[m1]"abnormal accumulation of fat on the buttocks of certain races", 1822, Modern Latin, from [c]steato-[/c] "fat, tallow", comb. form of Greek [c]stear[/c] (genitive [c]steatos[/c]) "solid fat, suet" (see [ref]stearin[/ref]) + Greek [c]pyge[/c] "rump, buttocks". Related: [c]Steatopygous[/c] "having enormously fat buttocks" \[Century Dictionary\]; [c]steatopygy[/c].
steed (n.)
	[m1]Old English [c]steda[/c] "stallion, stud horse", from Proto-Germanic [c]*stodjon[/c] (cf. Old Norse [c]stoð[/c]), from the same Germanic root as Old English [c]stod[/c] (see [ref]stud[/ref] (n.2)). In Middle English, "a great horse" (as distinguished from a [ref]palfrey[/ref]), "a spirited war horse". Obsolete from 16c. except in poetic, rhetorical, or jocular language.
steel (n.)
	[m1]modified form of iron with a small portion of carbon, not found in nature but known in ancient times, Old English [c]style[/c] "steel", from noun use of West Germanic adjective [c]*stakhlijan[/c] "made of steel" (cf. Old Saxon [c]stehli[/c], Old Norse, Middle Low German [c]stal[/c], Danish [c]staal[/c], Swedish [c]stål[/c], Middle Dutch [c]stael[/c], Dutch [c]staal[/c], Old High German [c]stahal[/c], German [c]Stahl[/c]), related to [c]*stakhla[/c] "standing fast", from PIE [c]*stek-lo-[/c], from root [c]*stak-[/c] "to stand, place, be firm" (see [ref]stay[/ref] (n.1)). The notion is perhaps "that which stands firm". No corresponding word exists outside Germanic except those likely borrowed from Germanic languages.
	[m1]As an adjective from c.1200 (Old English used [c]stylen[/c] "*steel-en". [c]Steel wool[/c] is attested from 1896. [c]Steel drum[/c] is from 1952.
steel (v.)
	[m1]"make hard or strong like steel", 1580s, earliest use is figurative, from [ref]steel[/ref] (n.). Cf. Old English [c]styled[/c] "made of steel". Related: [c]Steeled[/c]; [c]steeling[/c].
steely (adj.)
	[m1]1580s, "made of steel", from [ref]steel[/ref] (n.) + [ref]-y[/ref] (2). Figurative meaning "hard and cold as steel" is from c.1500. Related: [c]Steeliness[/c].
steenbok (n.)
	[m1]1775, from Afrikaans [c]steenbok[/c], from Middle Dutch [c]steenboc[/c] "wild goat", literally "stone buck", cognate with Old English [c]stanbucca[/c] "mountain goat", German [c]Steinbock[/c]. See [ref]stone[/ref] (n.) + [ref]buck[/ref] (n.1).
steep (adj.)
	[m1]"having a sharp slope", Old English [c]steap[/c] "high, lofty; deep; prominent, projecting", from Proto-Germanic [c]*staupaz[/c] (cf. Old Frisian [c]stap[/c] "high, lofty", Middle High German [c]*stouf[/c]), from PIE [c]*steup-[/c], extended form of root [c]*(s)teu-[/c] (1) "to push, stick, knock, beat", with derivations referring to projecting objects (cf. Greek [c]typtein[/c] "to strike", [c]typos[/c] "a blow, mold, die"; Sanskrit [c]tup-[/c] "harm", [c]tundate[/c] "pushes, stabs"; Gothic [c]stautan[/c] "push"; Old Norse [c]stuttr[/c] "short"). The sense of "precipitous" is from c.1200. The slang sense "at a high price" is a U.S. coinage first attested 1856. Related: [c]Steeply[/c]; [c]steepness[/c]. The noun meaning "steep place" is from 1550s.
steep (v.)
	[m1]"to soak in a liquid", early 14c., of uncertain origin, originally in reference to barley or malt, probably cognate with Old Norse [c]steypa[/c] "to pour out, throw" (perhaps from an unrecorded Old English cognate), from Proto-Germanic [c]*staupijanan[/c]. Related: [c]Steeped[/c]; [c]steeping[/c].
steepen (v.)
	[m1]1847, from [ref]steep[/ref] (adj.) + [ref]-en[/ref] (1). Related: [c]Steepened[/c]; [c]steepening[/c].
steeple (n.)
	[m1]Old English [c]stepel[/c] (Mercian), [c]stiepel[/c] (West Saxon) "high tower", related to [c]steap[/c] "high, lofty", from Proto-Germanic [c]*staupilaz[/c] (see [ref]steep[/ref] (adj.)). Also the name of a lofty style of women's head-dress from the 14th century. [c]Steeple-house[/c] (1640s) was the old Quaker way of referring to "a church edifice", to avoid in that sense using [c]church[/c], which had with them a more restricted meaning.
steeplechase (n.)
	[m1]1793 (earlier [c]steeplehunt[/c], 1772), from [ref]steeple[/ref] + [ref]chase[/ref] (n.). Originally an open-country horse race with a visible church steeple as a goal.
steeplejack (n.)
	[m1]"one who climbs steeples, chimneys, etc. to make repairs", 1881, from [ref]steeple[/ref] + [ref]jack[/ref] (n.) "fellow, man".
steepness (n.)
	[m1]mid-15c., from [ref]steep[/ref] (adj.) + [ref]-ness[/ref].
steer (v.)
	[m1]"guide the course of a vehicle", originally by a rudder or something like it, Old English [c]steran[/c] (Mercian), [c]stieran[/c] (West Saxon) "steer, guide, direct; govern, rule; restrain, correct, punish", from Proto-Germanic [c]*steurjan[/c] (cf. Old Norse [c]styra[/c], Old Frisian [c]stiora[/c], Dutch [c]sturen[/c], Old High German [c]stiuren[/c], German [c]steuern[/c] "to steer", Gothic [c]stiurjan[/c] "to establish, assert"), related to [c]*steuro[/c] "a rudder, a steering", from PIE [c]*steu-ro-[/c] (cf. Greek [c]stauros[/c] "stake, pole"), extended form of root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
	[m1]The notion is of a stiff, upright pillar or post used in steering, or else perhaps "establish", hence "direct, steer". Intransitive sense also was in Old English. To [c]steer clear of[/c] in the figurative sense of "to avoid completely" is recorded from 1723. Related: [c]Steered[/c]; [ref]steering[/ref].
steer (n.)
	[m1]"young ox", Old English [c]steor[/c] "bullock", from Proto-Germanic [c]*steuraz[/c] (cf. Old Saxon [c]stior[/c], Old Norse [c]stjorr[/c], Swedish [c]tjur[/c], Danish [c]tyr[/c], Middle Dutch, Dutch, German [c]stier[/c], Gothic [c]stiur[/c] "bull"), perhaps from PIE [c]*steu-ro-[/c], denoting "larger domestic animal" (see [ref]taurus[/ref]). In U.S. of male beef cattle of any age.
steerable (adj.)
	[m1]1836, originally of balloons, from [ref]steer[/ref] (v.) + [ref]-able[/ref].
steerage (n.)
	[m1]c.1400, "steering apparatus of a ship"; mid-15c., "action of steering", from [ref]steer[/ref] (v.) + [ref]-age[/ref]. Meaning "part of a ship in front of the chief cabin" is from 1610s; originally in the rear of the ship where the steering apparatus was, it retained the name after the introduction of the deck wheel in early 18c.; hence meaning "section of a ship with the cheapest accommodations", first recorded 1804, later found in the front part of a ship.
steering (n.)
	[m1]early 13c., verbal noun from [ref]steer[/ref] (v.). [c]Steering-wheel[/c] attested from 1750. [c]Steering committee[/c] in the U.S. political sense is recorded from 1887.
stegosaurus (n.)
	[m1]type of plant-eating dinosaur, 1892, from Modern Latin order name [c]Stegosauria[/c] (O.C. Marsh, 1877), from comb. form of Greek [c]stegos[/c] "a roof" (related to [c]stege[/c] "covering", [c]stegein[/c] "to cover", from PIE root [c]*(s)teg-[/c] (2) "to cover", especially "cover with a roof" (cf. Sanskrit [c]sthag-[/c] "cover, conceal, hide"; Latin [c]tegere[/c] "to cover"; Lithuanian [c]stegti[/c] "roof"; Old Norse [c]þekja[/c], Old English [c]þeccan[/c] "thatch"; Dutch [c]dekken[/c], German [c]decken[/c] "to cover, put under roof"; Irish [c]tuigiur[/c] "cover", [c]tech[/c] "house"; Welsh [c]toi[/c] "thatch, roof", [c]ty[/c] "house") + [ref]-saurus[/ref]. The back-armor plates in the fossilized remains look like roof tiles.
stein (n.)
	[m1]earthenware mug, 1855, from German [c]Stein[/c], shortened form of [c]Steinkrug[/c] "stone jug", from [c]Stein[/c] "stone" (see [ref]stone[/ref] (n.)) + [c]Krug[/c] "jug, jar". Cf. Old English [c]stæne[/c] "pitcher, jug".
steinbock (n.)
	[m1]German; see [ref]steenbok[/ref].
Steinway (n.)
	[m1]make of pianos, from Henry Englehard [c]Steinway[/c] (1797-1871), celebrated German piano-builder who founded the firm in New York in 1853.
stele (n.)
	[m1]"upright slab", usually inscribed, 1820, from Greek [c]stele[/c] "standing block, slab", especially one bearing an inscription, e.g. a gravestone, from PIE root [c]*stel-[/c] "to put, stand" (see [ref]stall[/ref] (n.1)). Related: [c]Stelar[/c].
stell (v.)
	[m1]"to fix in position" (obsolete or dialectal), Old English [c]stellan[/c] "to place, put, set", from West Germanic [c]*stalljan[/c] (cf. German [c]stellen[/c]; see [ref]stall[/ref] (n.1)).
Stella
	[m1]fem. proper name, from Latin [c]stella[/c] "star" (see [ref]star[/ref] (n.)).
stellar (adj.)
	[m1]1650s, "pertaining to stars, star-like", from Late Latin [c]stellaris[/c] "pertaining to a star, starry", from [c]stella[/c] "star" (see [ref]star[/ref] (n.)). Meaning "outstanding, leading" (1883) is from the theatrical sense of [c]star[/c].
stellate (adj.)
	[m1]c.1500, "starry, star-spangled", from Latin [c]stellatus[/c] "covered with stars", past participle of [c]stellare[/c] "to set with stars", from [c]stella[/c] (see [ref]star[/ref] (n.)). Meaning "star-shaped" is recorded from 1660s.
stem (n.)
	[m1]Old English [c]stemn[/c], [c]stefn[/c] "stem of a plant, trunk of a tree", also "either end-post of a ship", from Proto-Germanic [c]*stamniz[/c] (cf. Old Saxon [c]stamm[/c], Old Norse [c]stafn[/c] "stem of a ship"; Danish [c]stamme[/c], Swedish [c]stam[/c] "trunk of a tree"; Old High German [c]stam[/c], German [c]Stamm[/c]), from suffixed form of PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
	[m1]Meaning "support of a wineglass" is from 1835. Meaning "unchanging part of a word" is from 1851. [c]Stems[/c] slang for "legs" is from 1860. The nautical sense is preserved in the phrase [c]stem to stern[/c] "along the full length" (of a ship), attested from 1620s. [c]Stem cell[/c] attested by 1885.
stem (v.1)
	[m1]"to hold back", early 14c., from a Scandinavian source, e.g. Old Norse [c]stemma[/c] "to stop, dam up; be stopped, abate", from Proto-Germanic [c]*stamjan[/c] (cf. Swedish [c]stämma[/c], Old Saxon [c]stemmian[/c], Middle Dutch [c]stemon[/c], German [c]stemmen[/c] "stop, resist, oppose"), from PIE root [c]*stem-[/c] "to strike against something" (cf. Lithuanian [c]stumiu[/c] "thrust, push"). Not connected to [c]stem[/c] (n.). Related: [c]Stemmed[/c]; [c]stemming[/c]. Phrase [c]to stem the tide[/c] is literally "to hold back the tide", but often is confused with [ref]stem[/ref] (v.2) "make headway against".
	[m1]Verbal phrase [c]stems from[/c] (1932, American English), perhaps is from [c]stem[/c] (v.) in the sense "to rise, mount up, have origin in" (1570s), or is influenced by or translates German [c]stammen aus[/c], probably from a figurative sense represented by English [c]stem[/c] (n.) in the sense of "stock of a family, line of descent" (c.1540; cf. [c]family tree[/c], and German [c]stammvater[/c] "tribal ancestor", literally "stem-father").
stem (v.2)
	[m1]"make headway by sailing, head in a certain course", late 14c., literally "to push the stem through", from [ref]stem[/ref] (n.) in the "ship post" sense (here the post at the prow of the ship). Related: [c]Stemmed[/c]; [c]stemming[/c].
stem-winder (n.)
	[m1]"excellent thing" (especially a rousing speech), 1892, from [c]stem-winding[/c] watches (1875), which were advanced and desirable when introduced. See [ref]stem[/ref] (n.) + [ref]wind[/ref] (v.1).
Sten (n.)
	[m1]type of light, rapid-fire submachine gun, 1942, from initials of surnames of designers R.V. Shepherd and H.J. Turpin + [c]En(field)[/c]; cf. [ref]Bren[/ref].
stench (n.)
	[m1]Old English [c]stenc[/c] "a smell, odor, scent, fragrance" (either pleasant or unpleasant), from Proto-Germanic [c]*stankwiz[/c] (cf. Old Saxon [c]stanc[/c], Old High German [c]stanch[/c], German [c]stank[/c]). Related to [c]stincan[/c] "emit a smell" (see [ref]stink[/ref] (v.)) as [c]drench[/c] is to [c]drink[/c]. It tended toward "bad smell" in Old English (as a verb, only with this sense), and the notion of "evil smell" has predominated since c.1200.
stencil (n.)
	[m1]1707, not recorded again until 1848, probably from Middle English [c]stencellen[/c] "decorate with bright colors", from Middle French [c]estenceler[/c] "cover with sparkles or stars, powder with color", from [c]estencele[/c] "spark, spangle" (Modern French [c]étincelle[/c]), from Vulgar Latin [c]*stincilla[/c], metathesis of Latin [c]scintilla[/c] "spark" (see [ref]scintilla[/ref]).
stencil (v.)
	[m1]"to produce a design with a stencil", 1861, from [ref]stencil[/ref] (n.). Related: [c]Stenciled[/c]; [c]stenciling[/c] (1781 as a verbal noun).
steno-
	[m1]before vowels [c]sten-[/c], word-forming element meaning "narrow", from comb. form of Greek [c]stenos[/c] "narrow, strait", as a noun "straits of the sea, narrow strip of land", also metaphorically, "close, confined; scanty, petty", from PIE [c]*sten-[/c] "narrow".
stenographer (n.)
	[m1]1809, agent noun formation from [ref]stenography[/ref].
stenography (n.)
	[m1]"shorthand", c.1600, from [ref]steno-[/ref] "narrow" + [ref]-graphy[/ref]. Related: [c]Stenographic[/c]; [c]stenographical[/c].
stenosis (n.)
	[m1]1872, medical Latin, from Greek [c]stenosis[/c] "narrowing", from [c]stenoun[/c] "to narrow", from [c]stenos[/c] "narrow" (see [ref]steno-[/ref]) + [ref]-osis[/ref].
stent (n.)
	[m1]"tube implanted temporarily", 1964, named for Charles T. [c]Stent[/c] (1807-1885), English dentist.
stentorian (adj.)
	[m1]"of powerful voice", c.1600, from [c]Stentor[/c], legendary Greek herald in the Trojan War, whose voice (described in the "Iliad") was as loud as 50 men. His name is from Greek [c]stenein[/c] "groan, moan", from PIE imitative root [c]*(s)ten-[/c], source of Old English [c]þunor[/c] "thunder".
step (v.)
	[m1]Old English [c]steppan[/c] (Anglian), [c]stæppan[/c] (West Saxon) "take a step", from West Germanic [c]*stap-[/c] "tread" (cf. Old Frisian [c]stapa[/c], Middle Dutch, Dutch [c]stappen[/c], Old High German [c]stapfon[/c], German [c]stapfen[/c] "step"), from PIE root [c]*stebh-[/c] "post, stem; to support, place firmly on" (see [ref]staff[/ref] (n.); cf. Old Church Slavonic [c]stopa[/c] "step, pace", [c]stepeni[/c] "step, degree"). The notion is perhaps "a treading firmly on; a foothold".
	[m1]Transitive sense (e.g. [c]step foot in[/c]) attested from 1530s. Related: [c]Stepped[/c]; [ref]stepping[/ref]. Originally strong (past tense [c]stop[/c], past participle [c]bestapen[/c]); weak forms emerged 13c., universal from 16c. To [c]step out[/c] "leave for a short time" is from 1530s; meaning "to go out in public in style" is from 1907. [c]Step on it[/c] "hurry up" is 1923, from notion of gas pedal.
step (n.)
	[m1]Old English [c]steppa[/c] (Mercian), [c]stæpe[/c], [c]stepe[/c] (West Saxon) "stair, act of stepping", from the source of [ref]step[/ref] (v.). Cf. Old Frisian, Middle Dutch, Dutch [c]stap[/c], Old High German [c]stapfo[/c], German [c]Stapfe[/c] "footstep"). From late Old English as "degree on a scale". Figurative meaning "action which leads toward a result" is recorded from 1540s. In dancing, from 1670s. Meaning "type of military pace" is from 1798. Warning phrase [c]watch your step[/c] is attested from 1934. [c]Step by step[/c] indicating steady progression is from 1580s. To [c]follow in (someone's) steps[/c] is from mid-13c.
step-
	[m1]Old English [c]steop-[/c], with connotations of "loss", in combinations like [c]steopcild[/c] "orphan", related to [c]astiepan, bestiepan[/c] "to bereave, to deprive of parents or children", from Proto-Germanic [c]*steupa-[/c] "bereft" (cf. Old Frisian [c]stiap-[/c], Old Norse [c]stjup-[/c], Swedish [c]styv-[/c], Middle Low German [c]stef-[/c], Dutch [c]stief-[/c], Old High German [c]stiof-[/c], German [c]stief-[/c]), literally "pushed out", from PIE [c]*steup-[/c], from root [c]*(s)teu-[/c] (1) "to push, stick, knock", with derivatives referring to fragments (see [ref]steep[/ref] (adj.)). Barnhart suggests the forms in [c]-f-[/c] are by assimilation of the first sound in following words for "father".
	[m1]Etymologically, a [c]stepfather[/c] or [c]stepmother[/c] is one who becomes father or mother to an orphan, but the notion of orphanage faded in 20c. and came to denote simply relation through marriage. For sense evolution, cf. Latin [c]privignus[/c] "stepson", related to [c]privus[/c] "deprived". Cf. [ref]orphan[/ref] (n.).
step-dance (n.)
	[m1]one in which the steps are more important than the figure, especially one with difficult steps, 1857, from [ref]step[/ref] (n.) + [ref]dance[/ref] (n.). Related: [c]Step-dancing[/c] (1872).
step-daughter (n.)
	[m1]Old English [c]stepdohtor[/c]; see [ref]step-[/ref] + [ref]daughter[/ref] (n.). Cf. German [c]Stieftochter[/c].
step-ladder (n.)
	[m1]also [c]stepladder[/c], one with flat steps instead of rungs, 1728, from [ref]step[/ref] (n.) + [ref]ladder[/ref].
step-sister (n.)
	[m1]also [c]stepsister[/c], mid-15c., from [ref]step-[/ref] + [ref]sister[/ref] (n.).
step-son (n.)
	[m1]also [c]stepson[/c], Old English [c]steopsunu[/c]; see [ref]step-[/ref] + [ref]son[/ref].
stepbrother (n.)
	[m1]also [c]step-brother[/c], mid-15c., from [ref]step-[/ref] + [ref]brother[/ref] (n.).
stepchild (n.)
	[m1]also [c]step-child[/c], Old English [c]steopcild[/c]; see [ref]step-[/ref] + [ref]child[/ref] (n.). Old English also had [c]steopbearn[/c]. Cf. German [c]Stiefkind[/c].
stepfather (n.)
	[m1]also [c]step-father[/c], Old English [c]steopfæder[/c]; see [ref]step-[/ref] + [ref]father[/ref].
Stephanie
	[m1]fem. proper name, female form of [ref]Stephen[/ref]. A top-20 name for girls born in U.S. 1969-1996.
Stephen
	[m1]masc. proper name, from Latin [c]Stephanus[/c], from Greek [c]Stephanos[/c], from [c]stephanos[/c] "crown, wreath, garland, chaplet; crown of victory", hence "victory, prize, honor, glory", properly "that which surrounds"; also used of the ring of spectators around a fight or the wall of a town, from [c]stephein[/c] "to encircle, crown, wreathe, tie around", from PIE root [c]*stebh-[/c] "post, stem; place firmly on, fasten" (see [ref]step[/ref] (v.)). Exclusively a monk's name in Old English, it became common after the Conquest. Saint Stephen, stoned to death, was said to be Christianity's first martyr.
Stepin Fetchit
	[m1]type of stereotypical black roles in Hollywood, or in popular culture generally, from stage name (a play on [c]step and fetch it[/c]) of popular black vaudeville actor Lincoln Theodore Perry (1902-1985), who first appeared in films under that name in "In Old Kentucky" (1927). Perry said he took the name from a racehorse on which he'd won some money.
stepmother (n.)
	[m1]also [c]step-mother[/c], Old English [c]steopmodor[/c]; see [ref]step-[/ref] + [ref]mother[/ref] (n.1). Associated with parsimony and cruelty at least since Middle English.
	[m2][ex]Is Moder was ded, his fader nam an oþur wijf. ... seint Edward heo louede luyte, for stepmoder is selde guod. \["South English Legendary", c.1300\][/ex][/m]
steppe (n.)
	[m1]vast treeless plain of southeastern Europe and of Asia, 1670s, from German [c]steppe[/c] and directly from Russian [c]step'[/c], of unknown origin. Introduced in Western Europe by Humboldt.
stepper (n.)
	[m1]"horse with a showy gait", 1835, agent noun from [ref]step[/ref] (v.).
stepping (n.)
	[m1]early 14c., verbal noun from [ref]step[/ref] (v.). [c]Stepping stone[/c] first recorded early 14c.; in the figurative sense 1650s.
stercoraceous (adj.)
	[m1]"consisting of or pertaining to feces", 1731, from Latin [c]stercus[/c] (genitive [c]stercoris[/c]) "dung" (from metathesized form of PIE [c]*skert-[/c], extended form of root [c]*sker-[/c] (4) "excrement, dung") + [ref]-aceous[/ref].
stere (n.)
	[m1]unit of the metric system for solid measure, 1798, from French [c]stère[/c] "unit of volume equal to one cubic meter", from Greek [c]stereos[/c] "solid, stiff, firm", from PIE root [c]*ster-[/c] (1) "stiff, rigid" (see [ref]stereo-[/ref]). Little used, [c]cubic meter[/c] generally serving instead.
stereo
	[m1]1823 as a shortening of [ref]stereotype[/ref] (n.); 1876 as a shortening of [c]stereoscope[/c]; 1954 as a shortening of [ref]stereophonic[/ref] (adj.); the noun meaning "stereophonic record or tape player" is recorded from 1964.
stereo-
	[m1]before vowels [c]stere-[/c], word-forming element meaning "solid, firm; three-dimensional; stereophonic", from comb. form of Greek [c]stereos[/c] "solid", from PIE [c]*ster-[/c] (1) "stiff, rigid, firm, strong" (cf. Greek [c]steresthai[/c] "be deprived of", [c]steira[/c] "sterile", [c]sterphnios[/c] "stiff, rigid", [c]sterphos[/c] "hide, skin"; Latin [c]sterilis[/c] "barren, unproductive"; Sanskrit [c]sthirah[/c] "hard, firm", [c]starih[/c] "a barren cow"; Persian [c]suturg[/c] "strong"; Lithuanian [c]storas[/c] "thick", [c]stregti[/c] "to become frozen"; Old Church Slavonic [c]strublu[/c] "strong, hard", [c]sterica[/c] "a barren cow", [c]staru[/c] "old" (hence Russian [c]stary[/c] "old"); Gothic [c]stairo[/c] "barren"; Old Norse [c]stirtla[/c] "a barren cow", Old English [c]starian[/c] "to stare", [c]stearc[/c] "stiff, strong, rigid", [c]steorfan[/c] "to die", literally "become stiff", [c]styrne[/c] "severe, strict").
stereophonic (adj.)
	[m1]1927, from [ref]stereo-[/ref] + [ref]phonic[/ref]. Related: [c]Stereophony[/c] (1950); [c]stereophonics[/c] (1958).
stereoptican (n.)
	[m1]"double magic lantern producing dissolving views or impressions of three-dimensionality to pictured objects", 1858, from [ref]stereo-[/ref] + Greek [c]optikon[/c], neuter of [c]optikos[/c] "pertaining to sight" (see [ref]optic[/ref]).
stereoscope (n.)
	[m1]1838, coined by inventor Sir Charles Whetstone (1802-1875) from [ref]stereo-[/ref] + [ref]-scope[/ref]. Instrument allowing binocular vision of two identical pictures that appear as a single image with relief and solidity. Related: [c]Stereoscopy[/c]; [c]stereoscopically[/c].
stereoscopic (adj.)
	[m1]1855, from [ref]stereoscope[/ref] + [ref]-ic[/ref].
stereotype (n.)
	[m1]1798, "method of printing from a plate", from French [c]stéréotype[/c] (adj.) "printed by means of a solid plate of type", from Greek [c]stereos[/c] "solid" (see [ref]stereo-[/ref]) + French [c]type[/c] "type" (see [ref]type[/ref] (n.)). Meaning "a stereotype plate" is from 1817. Meaning "image perpetuated without change" is first recorded 1850, from the verb in this sense. Meaning "preconceived and oversimplified notion of characteristics typical of a person or group" is recorded from 1922.
stereotype (v.)
	[m1]1804, "to cast a stereotype plate", from [ref]stereotype[/ref] (n.). From 1819 in the figurative sense "fix firmly or unchangeably". Related: [c]Stereotyped[/c]; [ref]stereotyping[/ref].
stereotypical (adj.)
	[m1]1949, in the figurative sense, from [ref]stereotype[/ref] (n.) + [ref]-ical[/ref]. [c]Stereotypic[/c] is from 1801 in the literal sense.
stereotyping (n.)
	[m1]1807, verbal noun from [ref]stereotype[/ref] (v.). Figurative sense from 1888.
sterile (adj.)
	[m1]mid-15c., "barren", from Middle French [c]stérile[/c] "not producing fruit", from Latin [c]sterilis[/c] "barren, unproductive, unfruitful; unrequited; unprofitable", from PIE [c]*ster-[/c] (1) "stiff, rigid, firm, strong" (see [ref]stereo-[/ref]). Also see [ref]torpor[/ref]. Originally in English with reference to soil; of persons (chiefly females), from 1530s. The sense of "sterilized, free from living germs" is first recorded 1877.
sterility (n.)
	[m1]early 15c., from Middle French [c]sterilite[/c], from Latin [c]sterilitatem[/c] (nominative [c]sterilitas[/c]) "unfruitfulness, barrenness", from [c]sterilis[/c] (see [ref]sterile[/ref]).
sterilization (n.)
	[m1]1826, noun of action from [ref]sterilize[/ref].
sterilize (v.)
	[m1]"destroy the fertility of", 1690s (in reference to soil), from French [c]stériliser[/c] or else from [ref]sterile[/ref] + [ref]-ize[/ref]; of living things from 1828. Meaning "render free of micro-organisms" is from 1878. Related: [c]Sterilized[/c]; [c]sterilizing[/c].
sterling (n.)
	[m1]c.1300, "silver penny", probably from Middle English [c]sterre[/c] (see [ref]star[/ref] (n.)), according to OED "presumably" from the stars that appeared in the design of certain Norman coins, + diminutive suffix [c]-ling[/c]. But starred coins were not especially common among Anglo-Saxon currency, and the stars on them tended to be small. The other theory \[Kluge\] is that it derives from Old French [c]estedre[/c] "stater" (see [ref]stater[/ref]). Sense broadened by 1560s to "money having the quality of the sterling", and c.1600 to "English money in general". As an adjective from early 15c. From 1640s in general sense of "capable of standing a test" (as a sound coin would). A [c]pound sterling[/c] was originally "a pound weight of sterlings", equal to about 240 of them.
stern (adj.)
	[m1]Old English [c]styrne[/c] "severe, strict, grave, hard, cruel", from Proto-Germanic [c]*sternijaz[/c] (cf. Middle High German [c]sterre[/c], German [c]starr[/c] "stiff", [c]störrig[/c] "obstinate"; Gothic [c]andstaurran[/c] "to be stiff"; Old Norse [c]stara[/c]; Old English [c]starian[/c] "to look or gaze upon"), from PIE root [c]*ster-[/c] (1) "rigid, stiff" (see [ref]stereo-[/ref]). Related: [c]Sternly[/c]; [c]sternness[/c].
stern (n.)
	[m1]early 13c., "hind part of a ship; steering gear of a ship", probably from a Scandinavian source, e.g. Old Norse [c]stjorn[/c] "a steering", related to or derived from [c]styra[/c] "to guide" (see [ref]steer[/ref] (v.)). Or the word may come from Old Frisian [c]stiarne[/c] "rudder", which also is related to [c]steer[/c] (v.). [c]Stern-wheeler[/c] as a type of steam-boat is from 1855, American English.
Stern gang (n.)
	[m1]militant Zionist terrorist organization (officially [c]Lohame Herut Yisra'el[/c] "Fighters for the Freedom of Israel") founded 1940 by Avram [c]Stern[/c] (1907-1942).
Sterno (n.)
	[m1]U.S. proprietary name for solidified alcohol used as fuel for cooking stoves, 1915, by S. [c]Sternau[/c] & Co., New York, N.Y. Noted by 1935 as a source of dangerous but cheap alcohol for drinking.
sternocleidomastoid (adj.)
	[m1]medical Latin, from [c]sterno-[/c] "sternum", comb. form of Greek [c]sternon[/c] or Latin [c]sternum[/c] (see [ref]sternum[/ref]) + Latinized comb. form of Greek [c]kleis[/c] (see [ref]clavicle[/ref]) + [ref]mastoid[/ref].
sternum (n.)
	[m1]"breastbone", 1660s, from Greek [c]sternon[/c] "chest, breast, breastbone" (in Homer, only of males), also "the breast as the seat of affections", related to [c]stornynai[/c] "to spread out", from PIE [c]*ster-no-[/c] "to stretch, extend", from root [c]*stere-[/c], [c]*ster-[/c] "to spread", related to [c]stornynai[/c] "to spread out" (see [ref]structure[/ref] (n.)), on the notion of the chest as broad and flat, as opposed to the neck. Related: [c]Sternal[/c].
sternward (adj.)
	[m1]1832, from [ref]stern[/ref] (n.) + [ref]-ward[/ref].
steroid (n.)
	[m1]naturally occuring substance based on a carbon skeleton similar to that of sterol molecules, 1936, from [ref]sterol[/ref] + [ref]-oid[/ref] "resembling". Related: [c]Steroids[/c].
sterol (n.)
	[m1]"white, crystalline substance discovered in gallstones", 1913, abstracted from [ref]cholesterol[/ref].
stertorous (adj.)
	[m1]"characterized by snoring", 1802, from Modern Latin [c]stertor[/c] (from Latin [c]stertere[/c] "to snore", from PIE imitative root [c]*pster-[/c]) + [ref]-ous[/ref]. Related: [c]Stertorously[/c]; [c]stertorousness[/c].
stet
	[m1]direction to printer to disregard correction made to text, 1755, from Latin [c]stet[/c] "let it stand", third person singular present subjunctive of [c]stare[/c] "to stand, stand upright, be stiff", from PIE root [c]*sta-[/c] "to stand, set down, make or be firm", with derivatives meaning "place or thing that is standing" (cf. Sanskrit [c]tisthati[/c] "stands"; Avestan [c]histaiti[/c] "to stand"; Persian [c]-stan[/c] "country", literally "where one stands"; Greek [c]histemi[/c] "put, place, cause to stand; weigh", [c]stasis[/c] "a standing still", [c]statos[/c] "placed", [c]stater[/c] "a weight, coin", [c]stylos[/c] "pillar"; Latin [c]sistere[/c] "stand still, stop, make stand, place, produce in court", [c]status[/c] "manner, position, condition, attitude", [c]stare[/c] "to stand", [c]statio[/c] "station, post"; Lithuanian [c]stojus[/c] "place myself", [c]statau[/c] "place"; Old Church Slavonic [c]staja[/c] "place myself", [c]stanu[/c] "position"; Gothic [c]standan[/c], Old English [c]standan[/c] "to stand", [c]stede[/c] "place", [c]steall[/c] "place where cattle are kept"; Old Norse [c]steði[/c] "anvil", [c]stallr[/c] "pedestal for idols, altar"; German [c]Stall[/c] "a stable"; Old Irish [c]sessam[/c] "the act of standing").
stethoscope (n.)
	[m1]instrument for examining the chest, 1820, from French [c]stéthoscope[/c], coined 1819 by its inventor, French physician René-Théophile-Hyacinthe Laënnec (1781-1826) from comb. form of Greek [c]stethos[/c] "chest, breast" + [ref]-scope[/ref]. Greek [c]stethos[/c] is perhaps related to [c]sternon[/c] (see [ref]sternum[/ref]); it meant "front of the chest", and was only rarely used of a woman's breasts, but in Modern Greek it became the preferred polite term. Related: [c]Stethoscopic[/c]; [c]stethoscopy[/c].
Stetson
	[m1]1902, trademark name, from John B. [c]Stetson[/c] (1830-1906), U.S. hat manufacturer, who started his company in Philadelphia in 1865.
stevedore (n.)
	[m1]1828, earlier [c]stowadore[/c] (1788), from Spanish [c]estibador[/c] "one who loads cargo, wool-packer", agent noun from [c]estibar[/c] "to stow cargo", from Latin [c]stipare[/c] "pack down, press" (see [ref]stiff[/ref] (adj.)).
Steven
	[m1]masc. proper name, anglicized form of [ref]Stephen[/ref] (q.v.). A top 20 name for boys born in the U.S. between 1949 and 1976; the [c]-ph-[/c] form was the more popular in U.S. until 1960s.
stew (v.)
	[m1]late 14c., transitive "to bathe (a person or a body part) in a steam bath", from Old French [c]estuver[/c] "have a hot bath, plunge into a bath; stew" (Modern French [c]étuver[/c]), of uncertain origin. Common Romanic (cf. Spanish [c]estufar[/c], Italian [c]stufare[/c]), possibly from Vulgar Latin [c]*extufare[/c] "evaporate", from [c]ex-[/c] "out" + [c]*tufus[/c] "vapor, steam", from Greek [c]typhos[/c] "smoke". Cf. Old English [c]stuf-bæþ[/c] "hot-air bath"; see [ref]stove[/ref].
	[m1]Intransitive use from 1590s. Meaning "to boil slowly, to cook meat by simmering it in liquid" is attested from early 15c. The meaning "to be left to the consequences of one's actions" is from 1650s, especially in figurative expression [c]to stew in one's own juices[/c]. Related: [c]Stewed[/c]; [c]stewing[/c]. Slang [c]stewed[/c] "drunk" first attested 1737.
stew (n.)
	[m1]c.1300, "vessel for cooking", from [ref]stew[/ref] (v.). Later "heated room", especially for bathing (late 14c.). The meaning "stewed meat with vegetables" is first recorded 1756. The obsolete slang meaning "brothel" (mid-14c., usually plural, [c]stews[/c]) is from a parallel sense of "public bath house" (mid-14c.), carried over from Old French [c]estuve[/c] "bath, bath house; bawdy house", reflecting the reputation of medieval bath houses.
steward (n.)
	[m1]Old English [c]stiward, stigweard[/c] "house guardian, housekeeper", from [c]stig[/c] "hall, pen for cattle, part of a house" (see [ref]sty[/ref] (n.1)) + [c]weard[/c] "guard" (see [ref]ward[/ref] (n.)). Used after the Conquest as the equivalent of Old French [c]seneschal[/c] (q.v.). Meaning "overseer of workmen" is attested from c.1300. The sense of "officer on a ship in charge of provisions and meals" is first recorded mid-15c.; extended to trains 1906. This was the title of a class of high officers of the state in early England and Scotland, hence meaning "one who manages affairs of an estate on behalf of his employer" (late 14c.). Meaning "person who supervises arrangements" at a meeting, dinner, etc., is from 1703.
	[m1]The Scottish form (with terminal [c]-t[/c] attested from late 14c.) is reflected in [c]Stewart[/c], name of the royal house descended from [c]Walter (the) Steward[/c], who married (1315) Marjorie de Bruce, daughter of King Robert. [c]Stuart[/c] is a French spelling, attested from 1429 and adopted by Mary, Queen of Scots.
stewardess (n.)
	[m1]1630s, "female steward", from [ref]steward[/ref] (n.) + [ref]-ess[/ref]. Meaning "female attendant on passenger aircraft" is from 1931; used of ships (where she waited on the female passengers) from 1837.
stewardship (n.)
	[m1]"position or responsibilities of a steward", mid-15c., from [ref]steward[/ref] (n.) + [ref]-ship[/ref]. Specific ecclesiastical sense of "responsible use of resources in the service of God" is from 1899.
stichic (adj.)
	[m1]"made up of lines", 1844 ([c]stichical[/c] is from 1787), from Greek [c]stikhikos[/c] "of lines, of verses", from [c]stikhos[/c] "row, line, rank, verse", related to [c]steikhein[/c] "to go, to march in order", from PIE root [c]*steigh-[/c]  "go, rise, stride, step, walk" (see [ref]stair[/ref]).
stichomythia (n.)
	[m1]"dialogue in alternate lines", Latinized from Greek [c]stikhomythia[/c], from [c]stikhos[/c] (see [ref]stichic[/ref]) + [c]mythos[/c] "speech, talk" (see [ref]myth[/ref]). Related: [c]Stichomythic[/c].
stick (n.)
	[m1]Old English [c]sticca[/c] "rod, twig, peg; spoon", from Proto-Germanic [c]*stikkon-[/c] "pierce, prick" (cf. Old Norse [c]stik[/c], Middle Dutch [c]stecke[/c], [c]stec[/c], Old High German [c]stehho[/c], German [c]Stecken[/c] "stick, staff"), from PIE [c]*steig-[/c] "to stick; pointed" (see [ref]stick[/ref] (v.)). Meaning "staff used in a game" is from 1670s (originally billiards); meaning "manual gearshift lever" first recorded 1914. Alliterative connection of [c]sticks and stones[/c] is recorded from mid-15c.; originally "every part of a building". [c]Stick-bug[/c] is from 1870, American English; [c]stick-figure[/c] is from 1949.
stick (v.)
	[m1]Old English [c]stician[/c] "to pierce, stab, transfix, goad", also "to remain embedded, stay fixed, be fastened", from Proto-Germanic [c]*stik-[/c] "pierce, prick, be sharp" (cf. Old Saxon [c]stekan[/c], Old Frisian [c]steka[/c], Dutch [c]stecken[/c], Old High German [c]stehhan[/c], German [c]stechen[/c] "to stab, prick"), from PIE [c]*steig-[/c] "to stick; pointed" (cf. Latin [c]instigare[/c] "to goad", [c]instinguere[/c] "to incite, impel"; Greek [c]stizein[/c] "to prick, puncture", [c]stigma[/c] "mark made by a pointed instrument"; Old Persian [c]tigra-[/c] "sharp, pointed"; Avestan [c]tighri-[/c] "arrow"; Lithuanian [c]stingu[/c] "to remain in place"; Russian [c]stegati[/c] "to quilt").
	[m1]Figurative sense of "to remain permanently in mind" is attested from c.1300. Transitive sense of "to fasten (something) in place" is attested from late 13c. [c]Stick out[/c] "project" is recorded from 1560s. Slang [c]stick around[/c] "remain" is from 1912; [c]stick it[/c] as a rude item of advice is first recorded 1922. Related: [c]Stuck[/c]; [c]sticking[/c]. [c]Sticking point[/c], beyond which one refuses to go, is from 1956; [c]sticking-place[/c], where any thing put will stay is from 1570s. Modern use generally is an echo of Shakespeare.
stick-in-the-mud (n.)
	[m1]1852, from verbal phrase, [ref]stick[/ref] (v.) on notion of "one who sticks in the mud", hence "one who is content to remain in an abject condition". The phrase appears in 1730, in city of London court records, as the alias of an accused named John Baker, who with two other men received a death sentence at the Old Bailey in December 1733 for "breaking open the House of Mr. Thomas Rayner, a Silversmith, and stealing thence Plate to a great Value".
stick-up (n.)
	[m1]also [c]stickup[/c], 1857, "a stand-up collar", from verbal phrase (attested from early 15c.), from [ref]stick[/ref] (v.) + [ref]up[/ref] (adv.). The verbal phrase in the sense of "rob someone at gunpoint" is from 1846, hence the noun in this sense (1887). [c]Stick up for[/c] "defend" is attested from 1823.
stickball (n.)
	[m1]also [c]stick-ball[/c], 1824, from [ref]stick[/ref] (n.) + [ref]ball[/ref] (n.1).
sticker (n.)
	[m1]1580s, "one who sticks", agent noun from [ref]stick[/ref] (v.). Meaning "gummed adhesive label" is from 1871.
stickleback (n.)
	[m1]c.1400, from Old English [c]sticel[/c] "prick, sting, goad, thorn" (from Proto-Germanic [c]*stik-[/c] "pierce, prick, be sharp"; see [ref]stick[/ref] (v.)) + [ref]back[/ref] (n.).
stickler (n.)
	[m1]1530s, "moderator, umpire", agent noun from [c]stickle[/c] "mediate" (1520s), probably a frequentative of Middle English [c]stighten[/c] "to arrange, place", from Old English [c]stihtan[/c] "to rule, direct, arrange, order", which is cognate with Middle Dutch [c]stichten[/c], German [c]stiften[/c] "to found, establish", probably from Proto-Germanic [c]*stihtan[/c] "to place on a step or base", from PIE root [c]*steigh-[/c] "to stride, step, rise" (see [ref]stair[/ref]). Meaning "person who contends or insists stubbornly" is first recorded 1640s.
sticks (n.)
	[m1]"rural place", 1905, from [c]sticks[/c] in slang sense of "trees" (cf. [c]backwoods[/c]). See [ref]stick[/ref] (n.).
sticktoitiveness (n.)
	[m1]by 1971, from phrase [c]stick to it[/c] "persevere".
stickum (n.)
	[m1]"glue, paste", 1909, from [ref]stick[/ref] (v.).
sticky (adj.)
	[m1]1727, "adhesive, inclined to stick", from [ref]stick[/ref] (v.) + [ref]-y[/ref] (2). An Old English word for this was [c]clibbor[/c]. First recorded 1864 in the sense of "sentimental"; of situations, 1915 with the meaning "difficult". Of weather, "hot and humid", from 1895. [c]Sticky wicket[/c] is 1952, from British slang, in reference to cricket. Related: [c]Stickily[/c]; [c]stickiness[/c].
stiff (adj.)
	[m1]Old English [c]stif[/c] "rigid, inflexible", from Proto-Germanic [c]*stifaz[/c] "inflexible" (cf. Dutch [c]stijf[/c], Old High German [c]stif[/c], German [c]steif[/c] "stiff"; Old Norse [c]stifla[/c] "choke"), from PIE [c]*stipos-[/c], from root [c]*steip-[/c] "press together, pack, cram" (cf. Sanskrit [c]styayate[/c] "coagulates", [c]stima[/c] "slow"; Greek [c]stia[/c], [c]stion[/c] "small stone", [c]steibo[/c] "press together"; Latin [c]stipare[/c] "pack down, press", [c]stipes[/c] "post, tree trunk"; Lithuanian [c]stipti[/c] "stiffen", [c]stiprus[/c] "strong"; Old Church Slavonic [c]stena[/c] "wall"). Of battles and competitions, from mid-13c.; of liquor, from 1813. To [c]keep a stiff upper lip[/c] is attested from 1815. Related: [c]Stiffly[/c].
stiff (v.)
	[m1]late 14c., "to make stiff", from [ref]stiff[/ref] (adj.). Meaning "fail to tip" is from 1939, originally among restaurant and hotel workers, probably from [c]stiff[/c] (n.), perhaps in slang sense of "corpse" (because dead men pay no tips), or from the "contemptible person" sense. Extended by 1950 to "cheat".
stiff (n.)
	[m1]"corpse, dead body", 1859, slang, from [ref]stiff[/ref] (adj.) which had been associated with notion of rigor mortis since c.1200. Meaning "working man" first recorded 1930, from earlier genitive sense of "contemptible person", but sometimes merely "man, fellow" (1882). Slang meaning "something or someone bound to lose" is 1890 (originally of racehorses), from notion of "corpse".
stiff-necked (adj.)
	[m1]"stubborn, obstinate", 1520s (in Tindale's rendition of Acts vii:51), from [ref]stiff[/ref] (adj.) + [ref]neck[/ref] (n.); translating Latin [c]dura cervice[/c] in Vulgate, from Greek [c]sklero trachelos[/c], a literal translation from Hebrew [c]qesheh 'oref[/c].
stiffen (v.)
	[m1]early 15c., "make steadfast", from [ref]stiff[/ref] (adj.) + [ref]-en[/ref] (1). Intransitive sense from 1690s. Earlier verb was simply [c]stiff[/c] "gain strength, become strong" (late 14c.). Related: [c]Stiffened[/c]; [c]stiffener[/c]; [c]stiffening[/c]. Cf. German [c]steifen[/c] "to stiffen".
stiffness (n.)
	[m1]late 14c., from [ref]stiff[/ref] (adj.) + [ref]-ness[/ref]. Meaning "uneasy formality" is from 1630s.
stifle (v.)
	[m1]late 14c., "to choke, suffocate, drown", of uncertain origin, possibly an alteration of Old French [c]estouffer[/c] "to stifle, smother" (Modern French [c]étouffer[/c]), itself of uncertain origin, perhaps from a Germanic source (cf. Old High German [c]stopfon[/c] "to plug up, stuff"). Metaphoric sense is from 1570s. Related: [c]Stifled[/c]; [c]stifling[/c].
stigma (n.)
	[m1]1590s (earlier [c]stigme[/c], c.1400), "mark made on skin by burning with a hot iron", from Latin [c]stigma[/c] (plural [c]stigmata[/c]), from Greek [c]stigma[/c] (genitive [c]stigmatos[/c]) "mark of a pointed instrument, puncture, tattoo-mark, brand", from root of [c]stizein[/c] "to mark, tattoo", from PIE root [c]*steig-[/c] "to stick; pointed" (see [ref]stick[/ref] (v.)).
	[m1]Figurative meaning "a mark of disgrace" in English is from 1610s. [c]Stigmas[/c] "marks resembling the wounds on the body of Christ, appearing supernaturally on the bodies of the devout" is from 1630s; earlier [c]stigmate[/c] (late 14c.), from Latin [c]stigmata[/c].
stigmatic (adj.)
	[m1]c.1600, from Medieval Latin [c]stigmaticus[/c], from [c]stigmat-[/c], stem of Greek [c]stigma[/c] (see [ref]stigma[/ref]), + [ref]-ic[/ref]. Related: [c]Stigmatical[/c] (1580s).
stigmatism (n.)
	[m1]1660s, "a branding", from Greek [c]stigmatizein[/c], from [c]stigmat-[/c], stem of [c]stigma[/c] (see [ref]stigma[/ref]). Meaning "condition of being affected with stigmata" is from 1897.
stigmatization (n.)
	[m1]1822, noun of action from [ref]stigmatize[/ref].
stigmatize (v.)
	[m1]1580s, "to brand or tattoo", from Medieval Latin [c]stigmatizare[/c], from Greek [c]stigmatizein[/c], from [c]stigmat-[/c], stem of [c]stigma[/c] (see [ref]stigma[/ref]). Meaning "to blemish" is from 1610s (figurative), 1630s (literal). Related: [c]Stigmatized[/c]; [c]stigmatizing[/c].
stile (n.)
	[m1]Old English [c]stigel[/c], [c]stile[/c] "device for climbing, ladder", related to [c]stigen[/c] "to climb", from Proto-Germanic [c]*stig-[/c] "to climb" (see [ref]stair[/ref]). An arrangement to allow persons to pass but not sheep and cattle.
stiletto (n.)
	[m1]1610s, "short dagger with a thick blade", from Italian [c]stiletto[/c], diminutive of [c]stilo[/c] "dagger", from Latin [c]stilus[/c] "pointed writing instrument" (see [ref]style[/ref] (n.)). [c]Stiletto heel[/c] first attested 1953.
still (adj.)
	[m1]Old English [c]stille[/c] "motionless, stable, fixed, stationary", from Proto-Germanic [c]*stilli-[/c] (cf. Old Frisian, Middle Low German, Middle Dutch [c]stille[/c], Dutch [c]stil[/c], Old High German [c]stilli[/c], German [c]still[/c]), from PIE root [c]*stel-[/c] "to put, stand", with derivatives referring to a standing object or place (see [ref]stall[/ref] (n.1)). Meaning "quiet, calm, gentle, silent" emerged in later Old English. Euphemistic for "dead" in [c]stillborn[/c], etc. [c]Still small voice[/c] is from KJV:
	[m2][ex]And he said, Go forth, and stand upon the mount before the LORD. And, behold, the LORD passed by, and a great and strong wind rent the mountains, and brake in pieces the rocks before the LORD; but the LORD was not in the wind: and after the wind an earthquake; but the LORD was not in the earthquake: and after the earthquake a fire; but the LORD was not in the fire: and after the fire a still small voice. \[1 Kings 19:11-13\][/ex][/m]
	[m1]Used as a conjunction from 1722.
still (n.1)
	[m1]"distilling apparatus", 1530s, from Middle English [c]stillen[/c] "to distill" (c.1300), a variant of [c]distillen[/c] (see [ref]distill[/ref]).
still (v.)
	[m1]Old English [c]stillan[/c] "to be still, have rest; to quiet, calm, appease; to stop, restrain", from [c]stille[/c] "at rest" (see [ref]still[/ref] (adj.)). Cognate with Old Saxon [c]stillian[/c], Old Norse [c]stilla[/c], Dutch, Old High German, German [c]stillen[/c]. Related: [c]Stilled[/c]; [c]stilling[/c].
still (n.2)
	[m1]c.1200, "a calm", from [ref]still[/ref] (adj.). Sense of "quietness, the silent part" is from c.1600 (in [c]still of the night[/c]). Meaning "a photograph" (as distinguished from a motion picture) is attested from 1916.
still (adv.)
	[m1]"even now, even then, yet" (e.g. [c]still standing there[/c]), 1530s, from [ref]still[/ref] (adj.) in the sense "without change or cessation, continual" (c.1300); the sense of "even, yet" (e.g. [c]still more[/c]) is from 1730.
still life (n.)
	[m1]1690s, translating Dutch [c]stilleven[/c] (17c); see [ref]still[/ref] (adj.) + [ref]life[/ref] (n.).
stillbirth (n.)
	[m1]also [c]still-birth[/c], 1764, from [ref]still[/ref] (adj.) + [ref]birth[/ref] (n.).
stillborn (adj.)
	[m1]1590s, from [ref]still[/ref] (adj.) + [ref]born[/ref]. As a noun from 1913; [c]still[/c] (n.) in this sense is attested from 1863 in undertaker's slang".
stillness (n.)
	[m1]Old English [c]stilnes[/c] "quiet, silence, peace, release, relaxation"; see [ref]still[/ref] (adj.) + [ref]-ness[/ref].
stilly (adv.)
	[m1]Old English [c]stillice[/c]; see [ref]still[/ref] (adj.) + [ref]-ly[/ref] (2).
stilt (n.)
	[m1]early 14c., "a crutch", a common Germanic word (cf. Danish [c]stylte[/c], Swedish [c]stylta[/c], Middle Low German, Middle Dutch [c]stelte[/c] "stilt", Old High German [c]stelza[/c] "plow handle, crutch"), though the exact relationship of them all is unclear, from Proto-Germanic [c]*steltijon[/c], from PIE root [c]*stel-[/c] "to put, stand" (see [ref]stall[/ref] (n.1)). Application to "wooden poles for walking across marshy ground, etc". is from mid-15c. Meaning "one of the posts on which a building is raised from the ground" is first attested 1690s. As a type of bird with long legs, from 1831. [c]Stilted[/c] in the figurative sense of "pompous, stuffy" is first recorded 1820.
stilted (adj.)
	[m1]1610s, "having stilts", from [ref]stilt[/ref] (n.). That of "elevated or supported by stilts" is from 1820. Figurative sense of "pompous, stuffy, formal and stiff" is first recorded 1820.
Stilton (n.)
	[m1]1736, cheese made famous by a coaching inn at [c]Stilton[/c] on the Great North Road from London, the owner being from Leicestershire, where the cheese was made. Since 1969 restricted to cheese made in Leicester, Derby, and Nottingham counties by members of the Stilton Cheese Makers Association. The place name is in Domesday Book as [c]Stichiltone[/c] and probably means literally farmstead or village at a stile or steep ascent.
stimulant (adj.)
	[m1]1772, from French [c]stimulant[/c] or directly from Latin [c]stimulantem[/c] (nominative [c]stimulans[/c]), present participle of [c]stimulare[/c] "to prick, urge, stimulate" (see [ref]stimulation[/ref]). As a noun from 1794.
stimulate (v.)
	[m1]1610s, "rouse to action", from Latin [c]stimulatus[/c], past participle of [c]stimulare[/c] (see [ref]stimulation[/ref]). Related: [c]Stimulated[/c]; [c]stimulating[/c].
stimulation (n.)
	[m1]1520s, "act of pricking or stirring to action", from Latin [c]stimulationem[/c] (nominative [c]stimulatio[/c]) "an incitement", noun of action from past participle stem of [c]stimulare[/c] "prick, goad, urge", from [c]stimulus[/c] "spur, goad" (see [ref]stimulus[/ref]).
stimuli (n.)
	[m1]Latinate plural of [ref]stimulus[/ref].
stimulus (n.)
	[m1]plural [c]stimuli[/c], 1680s, originally as a medical term, "something that goads a lazy organ" (often the male member), from a modern use of Latin [c]stimulus[/c] "a goad, a pointed stick", figuratively "a sting, a pang; incitement, spur", from PIE [c]*sti-[/c] "point, prick, pierce" (see [ref]stick[/ref] (v.)). General sense of "something that excites or arouses the mind or spirit" is from 1791. Psychological sense is first recorded 1894.
sting (v.)
	[m1]Old English [c]stingan[/c] "to stab, pierce, or prick with a point" (of weapons, insects, plants, etc.), from Proto-Germanic [c]*stingan[/c] (cf. Old Norse [c]stinga[/c], Old High German [c]stungen[/c] "to prick", Gothic [c]us-stagg[/c] "to prick out", Old High German [c]stanga[/c], German [c]stange[/c] "pole, perch", German [c]stengel[/c] "stalk, stem"), perhaps from PIE [c]*stengh-[/c], nasalized form of root [c]*stegh-[/c] "to prick, sting" (cf. Old English [c]stagga[/c] "stag", Greek [c]stokhos[/c] "pointed stake").
	[m1]Specialized to insects late 15c. Intransitive sense "be sharply painful" is from 1848. Slang meaning "to cheat, swindle" is from 1812. Old English past tense [c]stang[/c], past participle [c]stungen[/c]; the past tense later leveled to [c]stung[/c].
sting (n.)
	[m1]Old English [c]stincg[/c], [c]steng[/c] "act of stinging, puncture, thrust", from the root of [ref]sting[/ref] (v.). Meaning "sharp-pointed organ capable of inflicting a painful puncture wound" is from late 14c. Meaning "carefully planned theft or robbery" is attested from 1930; sense of "police undercover entrapment" first attested 1975.
sting-ray (n.)
	[m1]also [c]sting ray[/c], 1620s, from [ref]sting[/ref] + [ref]ray[/ref] (n.2). First in Capt. John Smith's writings: "Stingraies, whose tailes are very dangerous ...".
stinger (n.)
	[m1]1550s, agent noun from [ref]sting[/ref] (v.). As an animal part, from 1889; earlier in this sense was [c]sting[/c] (n.).
stinging (adj.)
	[m1]c.1200, present participle adjective from [ref]sting[/ref] (v.). Figurative use from late 14c.
stingy (adj.)
	[m1]"niggardly, penurious, extremely tight-fisted", 1650s, of uncertain origin, perhaps a dialectal alteration of earlier [c]stingy[/c] "biting, sharp, stinging" (1610s), from [ref]sting[/ref] (v.). Back-formation [c]stinge[/c] "a stingy person" is recorded from 1905. Related: [c]Stingily[/c]; [c]stinginess[/c].
stink (v.)
	[m1]Old English [c]stincan[/c] "emit a smell of any kind; exhale; rise (of dust, vapor, etc.)" (class III strong verb; past tense [c]stanc[/c], past participle [c]stuncen[/c]), common West Germanic (cf. Old Saxon [c]stincan[/c], West Frisian [c]stjonke[/c], Old High German [c]stinkan[/c], Dutch [c]stinken[/c]), from the root of [ref]stench[/ref]. Old English had [c]swote stincan[/c] "to smell sweet", but offensive sense also was in Old English and predominated by mid-13c.; [c]smell[/c] now tends the same way. Figurative meaning "be offensive" is from early 13c.; meaning "be inept" is recorded from 1924. To [c]stink to high heaven[/c] first recorded 1963.
stink (n.)
	[m1]mid-13c., "strong offensive odor", from [ref]stink[/ref] (v.). Sense of "extensive fuss" first recorded 1812.
stink eye (n.)
	[m1]"dirty look", by 1972, perhaps from Hawaiian slang.
stink-bug (n.)
	[m1]1869, American English, from [ref]stink[/ref] + [ref]bug[/ref] (n.).
stinker (n.)
	[m1]as a term of abuse (often banteringly), c.1600, agent noun from [ref]stink[/ref] (v.); also in the same sense was [c]stinkard[/c] (c.1600). Extended form [c]stinkeroo[/c] attested by 1934.
stinkhorn (n.)
	[m1]type of foul-smelling fungus, 1724, from [ref]stink[/ref] + [ref]horn[/ref] (n.), for its shape.
stinking (adj.)
	[m1]late 14c., earlier [c]stinkend[/c], from Old English [c]stincende[/c]; present participle adjective from [ref]stink[/ref] (v.). Modifying [c]drunk[/c], first attested 1887; [c]stinking rich[/c] dates from 1956.
stinkpot (n.)
	[m1]also [c]stink-pot[/c], 1660s, from [ref]stink[/ref] + [ref]pot[/ref] (n.1).
stinkweed (n.)
	[m1]1793, from [ref]stink[/ref] + [ref]weed[/ref] (n.).
stinky (adj.)
	[m1]1888, from [ref]stink[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Stinkiness[/c]. [c]Stinko[/c] "of very poor quality" is from 1924.
stint (v.)
	[m1]"to be sparing or frugal", 1722, earlier "to limit, restrain" (1510s), "cause to cease, put an end to" (mid-14c.), "cease, desist" (intransitive), c.1200, from Old English [c]styntan[/c] "to blunt, make dull", probably originally "make short", from Proto-Germanic [c]*stuntijanan[/c] (cf. Old Norse [c]stuttr[/c] "short, scant", Middle High German [c]stunz[/c] "blunt, short", German [c]stutzen[/c] "to cut short, curtail, stop, hesitate"), from PIE root [c]*(s)teu-[/c] (1) "to push, stick, knock, beat" (see [ref]steep[/ref] (adj.)). The English word perhaps was influenced by its Scandinavian cognates. Sense of "be careful in expenditure" is from 1848. Related: [c]Stinted[/c]; [c]stinting[/c]. The noun is attested from c.1300.
stipe (n.)
	[m1]"stalk of a plant", 1785, from French [c]stipe[/c], from Latin [c]stipes[/c] "log, post, tree trunk" (see [ref]stiff[/ref] (adj.)).
stipend (n.)
	[m1]early 15c., "periodical payment; soldier's pay", from Latin [c]stipendium[/c] "tax, impost, tribute", in military use "pay, salary", from [c]stips[/c] "alms, small payment, contribution of money, gift" + [c]pendere[/c] "weigh" (see [ref]pendant[/ref]). According to Klein's sources, the first element is related to Latin [c]stipes[/c] "log, stock, trunk of a tree" (see [ref]stipe[/ref]). As a verb from late 15c.
stipendiary (adj.)
	[m1]1540s, from Latin [c]stipendiarius[/c], from [c]stipendium[/c] (see [ref]stipend[/ref]).
stipple (v.)
	[m1]"paint with dots", 1670s, from Dutch [c]stippelen[/c] "to make points", frequentative of [c]stippen[/c] "to prick, speckle", from [c]stip[/c] "a point", perhaps ultimately from PIE root [c]*st(e)ig-[/c] "pointed" (see [ref]stick[/ref] (v.)), or from [c]*steip-[/c] "to stick, compress". Related: [c]Stippled[/c]; [c]stippling[/c].
stipulate (v.)
	[m1]1620s, "bargain, make a contract" (intransitive), back-formation from [ref]stipulation[/ref], or else from Latin [c]stipulatus[/c], past participle of [c]stipulari[/c] "exact (a promise), bargain for". Transitive sense of "demand as a condition" is from 1640s. Related: [c]Stipulated[/c]; [c]stipulating[/c].
stipulation (n.)
	[m1]1550s, "a commitment or activity to do something" (now obsolete), from Latin [c]stipulationem[/c] (nominative [c]stipulatio[/c]), noun of action from past participle stem of [c]stipulari[/c] "exact a promise, engage, bargain", of uncertain origin. Traditionally said to be from Latin [c]stipula[/c] "stalk, straw" (see [ref]stipule[/ref]) in reference to some obscure symbolic act; this is rejected by most authorities, who, however, have not come up with a better guess. Meaning "act of specifying one of the terms of a contract or agreement" is recorded from 1750. Meaning "that which is stipulated or agreed upon" is from 1802.
stipule (n.)
	[m1]"small appendage at the base of the petiole of a leaf", 1793, from French [c]stipule[/c], from Latin [c]stipula[/c] "stalk (of hay), straw", from PIE [c]*stip-ola-[/c], from root [c]*steip-[/c] "to stick, compress" (see [ref]stiff[/ref] (adj.)).
stir (v.)
	[m1]Old English [c]styrian[/c] "to stir, move; rouse, agitate, incite, urge" (transitive and intransitive), from Proto-Germanic [c]*sturjan[/c] (cf. Middle Dutch [c]stoeren[/c], Dutch [c]storen[/c] "to disturb", Old High German  [c]storan[/c] "to scatter, destroy", German [c]stören[/c] "to disturb"), from PIE [c]*(s)twer-[/c] (1) "to turn, whirl" (see [ref]storm[/ref] (n.)). Related: [c]Stirred[/c]; [ref]stirring[/ref]. [c]Stir-fry[/c] (v.) is attested from 1959.
stir (n.)
	[m1]"commotion, disturbance, tumult", late 14c. (in phrase [c]on steir[/c]), probably from a Scandinavian source, e.g. Old Norse [c]styrr[/c] "disturbance, tumult", from the same root as [ref]stir[/ref] (v.)). The sense of "movement, bustle" (1560s) probably is from the English verb.
stir-crazy (adj.)
	[m1]1908, from [ref]crazy[/ref] (adj.) + [c]stir[/c] "prison" (1851), probably from [c]Start Newgate[/c] (1757), prison in London, later any prison (1823), probably from Romany [c]stardo[/c] "imprisoned", related to [c]staripen[/c] "a prison". According to Barnhart, mid-19c. [c]sturaban[/c], [c]sturbin[/c] "state prison" seem to be transitional forms.
stirpes (n.)
	[m1]plural of [c]stirps[/c], Latin, literally "stem, stalk, trunk of a plant", figuratively "scion, offspring, descendant; source, origin, foundation, beginning". Hence [c]stirpiculture[/c] "breeding of special stocks or strains".
stirring (n.)
	[m1]"a beginning to move", mid-14c., verbal noun from [ref]stir[/ref] (v). Figurative sense by late 14c. Related: [c]Stirrings[/c].
stirring (adj.)
	[m1]late 15c., replacing [c]sterand[/c], from Old English [c]styrend[/c] "in active motion; animated, rousing",present participle adjective from [ref]stir[/ref] (v.). Related: [c]Stirringly[/c].
stirrup (n.)
	[m1]Old English [c]stigrap[/c] "a support for the foot of a person mounted on a horse", literally "climbing rope", from [c]stige[/c] "a climbing, ascent" (from Proto-Germanic [c]*stigaz[/c] "climbing"; see [ref]stair[/ref]) + [c]rap[/c] (see [ref]rope[/ref] (n.)). Originally a looped rope as a help for mounting. Germanic cognates include Old Norse [c]stigreip[/c], Middle Dutch [c]stegerep[/c], Old High German [c]stegareif[/c], German [c]stegreif[/c]. Surgical device used in childbirth, etc., so called from 1884. [c]Stirrup-cup[/c] (1680s) was a cup of wine or other drink handed to a rider already on horseback and setting out on a journey, hence "a parting glass" (cf. French [c]le vin de l'etrier[/c]).
stitch (n.)
	[m1]Old English [c]stice[/c] "a prick, puncture, sting, stab", from Proto-Germanic [c]*stikiz[/c] (cf. Old Frisian [c]steke[/c], Old High German [c]stih[/c], German [c]Stich[/c] "a pricking, prick, sting, stab"), from PIE [c]*stig-i-[/c], from root [c]*steig-[/c] "to stick; pointed" (see [ref]stick[/ref] (v.)). The sense of "sudden, stabbing pain in the side" was in late Old English.
	[m1]Senses in sewing and shoemaking first recorded late 13c.; meaning "bit of clothing one is (or isn't) wearing" is from c.1500. Meaning "a stroke of work" (of any kind) is attested from 1580s. Surgical sense first recorded 1520s. Sense of "amusing person or thing" is 1968, from notion of laughing so much one gets stitches of pain (cf. verbal expression [c]to have (someone) in stitches[/c], 1935).
stitch (v.)
	[m1]c.1200, "to stab, pierce", also "to fasten or adorn with stitches"; see [ref]stitch[/ref] (n.). Surgical sense is from 1570s. Related: [c]Stitched[/c]; [c]stitcher[/c]; [ref]stitching[/ref].
stitchery (n.)
	[m1]c.1600, from [ref]stitch[/ref] (v.) + [ref]-ery[/ref].
stitching (n.)
	[m1]1520s, verbal noun from [ref]stitch[/ref] (v.).
stoa (n.)
	[m1]"portico", c.1600, from Greek [c]stoa[/c] "colonnade, corridor", from PIE [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). A name given in Athens to several public buildings. The ancient stoa was "usually a detached portico, often of considerable extent, generally near a public place to afford opportunity for walking or conversation under shelter" \[Century Dictionary\].
stoat (n.)
	[m1]mid-15c., [c]stote[/c], "the ermine, especially in its brown summer coat", of uncertain origin. The word bears resemblance to Old Norse [c]stutr[/c] "bull", Swedish [c]stut[/c] "bull", Danish [c]stud[/c] "ox", but the sense is difficult unless a common notion is "male animal".
stochastic (adj.)
	[m1]1660s, "pertaining to conjecture", from Greek [c]stokhastikos[/c] "able to guess, conjecturing", from [c]stokhazesthai[/c] "to guess, aim at, conjecture", from [c]stokhos[/c] "a guess, aim, target, mark", literally "pointed stick set up for archers to shoot at", from PIE [c]*stogh-[/c], variant of root [c]*stegh-[/c] "to stick, prick; pointed" (see [ref]sting[/ref] (v.)). The sense of "randomly determined" is from 1934, from German [c]stochastik[/c] (1917).
stock (n.1)
	[m1]Old English [c]stocc[/c] "stump, post, stake, tree trunk, log", also "pillory" (usually plural, [c]stocks[/c]), from Proto-Germanic [c]*stukkaz[/c] "tree trunk" (cf. Old Norse [c]stokkr[/c] "block of wood, trunk of a tree", Old Saxon, Old Frisian [c]stok[/c], Middle Dutch [c]stoc[/c] "tree trunk, stump", Dutch [c]stok[/c] "stick, cane", Old High German [c]stoc[/c] "tree trunk, stick", German [c]Stock[/c] "stick, cane"; also Dutch [c]stuk[/c], German [c]Stück[/c] "piece"), from PIE [c]*(s)teu-[/c] (1) "to push, stick, knock, beat" (see [ref]steep[/ref] (adj.)).
	[m1]Meaning "ancestry, family" (late 14c.) is a figurative use of the "tree trunk" sense (cf. [c]family tree[/c]). This is also the root of the meaning "heavy part of a tool", and "part of a rifle held against the shoulder" (1540s). Meaning "person as dull and senseless as a block or log" is from c.1300; hence "a dull recipient of action or notice" (1540s).
	[m1]Meaning "framework on which a boat was constructed" (early 15c.) led to figurative phrase [c]on stocks[/c] "planned and commenced" (1660s). [c]Taking stock[/c] "making an inventory" is attested from 1736. [c]Stock, lock, and barrel[/c] "the whole of a thing" is recorded from 1817. [c]Stock-still[/c] (late 15c.) is literally "as still as a tree trunk".
stock (n.2)
	[m1]"supply for future use" (early 15c.), "sum of money" (mid-15c.), Middle English developments of [ref]stock[/ref] (n.1), but the ultimate sense connection is uncertain. Perhaps the notion is of the "trunk" from which gains are an outgrowth, or from [c]stock[/c] (n.1) in obsolete sense of "money-box" (c.1400). Meaning "subscribed capital of a corporation" is from 1610s.
	[m1][c]In stock[/c] "in the possession of a trader" is from 1610s. Meaning "broth made by boiling meat or vegetables" is from 1764. Theatrical use, in reference to a company regularly acting together at a given theater, is attested from 1761. Figurative phrase [c]take stock in[/c] "regard as important" is from 1870. As the collective term for the movable property of a farm, it is recorded from 1510s; hence [ref]livestock[/ref].
stock (v.)
	[m1]"to supply (a store) with stock", 1620s, from [ref]stock[/ref] (n.2). Meaning "to lay up in store" is from c.1700. Earliest sense is "to imprison in stocks" (early 14c.). Related: [c]Stocked[/c]; [c]stocking[/c].
stock (adj.)
	[m1]in reference to conversation, literature, "recurring, commonplace" (e.g. [c]stock phrase[/c]), 1738, figurative use from sense "kept in store for constant use" (1620s), from [ref]stock[/ref] (n.2).
stock market (n.)
	[m1]"place where securities are bought and sold", 1809, from [ref]stock[/ref] (n.2) + [ref]market[/ref]. The original Stock Market (mid-14c.) was a fish and meat market in the City of London on or near the later site of Mansion House, so called perhaps because it occupied the site of a former [ref]stocks[/ref]. [c]Stock exchange[/c] is attested from 1773.
stock-broker (n.)
	[m1]1706, from [ref]stock[/ref] (n.2) + [ref]broker[/ref].
stock-car (n.)
	[m1]racing car with a basic chassis of an ordinary commercially produced vehicle, 1914, American English, from [ref]stock[/ref] (n.2) + [ref]car[/ref]. Earlier "a railroad car used to transport livestock" (1858).
stock-holder (n.)
	[m1]1753, from [ref]stock[/ref] (n.2) + agent noun from [ref]hold[/ref] (v.).
stockade (n.)
	[m1]1610s, "a barrier of stakes", a nativization of Spanish [c]estacada[/c], from [c]estaca[/c] "stake", from a Germanic source cognate with Old English [c]staca[/c], see [ref]stake[/ref] (n.1)). Meaning "military prison" first recorded 1865. As a verb from 1755.
Stockholm
	[m1]capital city of Sweden; it arose mid-13c. from a fishing village; the second element in the name is [c]holm[/c] "island" (see [ref]holm[/ref]); the first is either [c]stäk[/c] "bay" or [c]stock[/c] "stake, pole". Related: [c]Stockholmer[/c].
	[m1][c]Stockholm Syndrome[/c] is from 1978, a psychologists' term; the name derives from the Aug. 23, 1973, violent armed robbery of Sveriges Kreditbank in [c]Stockholm[/c], after which four bank employees were held hostage in a vault for more than five days. The hostages developed a dramatic attachment to their abuser, and a fear of would-be rescuers, that they could not explain.
stockinet (n.)
	[m1]elastic, machine-made fabric used for undergarments, 1824, from [ref]stocking[/ref] + diminutive ending.
stocking (n.)
	[m1]"close-fitting garment covering the foot and lower leg", 1580s, from [c]stock[/c] "leg covering, stocking" (late 15c.), from Old English [c]stocu[/c] "sleeve", related to Old English [c]stocc[/c] "trunk, log" (see [ref]stock[/ref] (n.1)). Probably so called because of a fancied resemblance of legs to tree trunks, or a reference to the punishing stocks. Cognates include Old Norse [c]stuka[/c], Old High German [c]stuhha[/c], from the same Proto-Germanic source. Restriction to women's hose is 20c. As a receptacle for Christmas presents, attested from 1853; hence [c]stocking stuffer[/c] first recorded 1945. [c]Stocking-feet[/c] "without shoes" is from 1802.
stockpile (n.)
	[m1]1872, originally a term in mining, from [ref]stock[/ref] (n.2) + [ref]pile[/ref] (n.). Extended to general use during World War II. The verb is attested from 1921. Related: [c]Stockpiled[/c]; [c]stockpiling[/c].
stocks (n.)
	[m1]instrument of punishment and confinement formerly widely used in Europe and America (usually for vagrants and petty offenders), early 14c., from [ref]stock[/ref] (n.1), because they consisted of large wooden blocks.
stocky (adj.)
	[m1]c.1400, "made of wood", from [ref]stock[/ref] (n.1). Of plants, "of stout and sturdy growth" (not weedy) it is recorded from 1620s. Of persons, "thick-set", 1670s, suggestive of tree trunks, but cf. also [c]stock[/c] in sense of "trunk of the human body" (late 14c.).
stockyard (n.)
	[m1]also [c]stock-yard[/c], "enclosure for sorting and keeping cattle, swine, sheep, etc"., typically connected with a railroad or slaughter-house, 1802, from [ref]stock[/ref] (n.1) + [ref]yard[/ref] (n.1).
stodgy (adj.)
	[m1]1823, "thick, semi-solid", from [c]stodge[/c] "to stuff, satiate" (1670s), of unknown origin, perhaps somehow imitative. Meaning "dull, heavy" developed by 1874 from use in reference to food (1841).
stogie (n.)
	[m1]also [c]stogy[/c], 1847 as an adjective, "rough, heavy, coarse" (of work shoes, etc.); as a noun, "long, cheap cigar" (1873), both shortened from [c]Conestoga[/c], rural region near Lancaster, Pennsylvania; both items so-called because favored by drivers of the [ref]Conestoga[/ref] style of covered wagons first made there.
stoic (n.)
	[m1]late 14c., "philosopher of the school founded by Zeno", from Latin [c]stoicus[/c], from Greek [c]stoikos[/c] "pertaining to a member of or the teachings of the school founded by Zeno (c.334-c.262 B.C.E.), characterized by austere ethical doctrines", literally "pertaining to a portico", from [c]stoa[/c] "porch", specifically [c]Stoa Poikile[/c] "the Painted Porch", the great hall in Athens (decorated with frescoes depicting the Battle of Marathon) where Zeno taught (see [ref]stoa[/ref]). Meaning "person who represses feelings or endures patiently" first recorded 1570s. The adjective is recorded from 1590s in the "repressing feelings" sense, c.1600 in the philosophical sense. Cf. [ref]stoical[/ref].
stoical (adj.)
	[m1]early 15c. in reference to philosophers, from [ref]stoic[/ref] + [ref]-al[/ref] (2). Related: [c]Stoically[/c]. From 1570s as "indifferent to pleasure or pain".
stoichiometry (n.)
	[m1]"science of calculating the quantities of chemical elements involved in chemical reactions", 1807, from German [c]Stöchiometrie[/c] (1792), coined by German chemist Jeremias Benjamin Richter (1762-1807) from Greek [c]stoikheion[/c] "one of a row; shadow-line of a sundial", in plural "the elements" (from PIE [c]*steigh-[/c] "to stride, step, rise") + [ref]-metry[/ref]. Related: [c]Stoichiometric[/c].
stoicism
	[m1]1620s, from Modern Latin [c]stoicismus[/c], from Latin [c]stoicus[/c] (see [ref]stoic[/ref]).
stoke (v.)
	[m1]1680s, "to feed and stir up a fire in a fireplace or furnace", back-formation from [ref]stoker[/ref] (1650s); ultimately from Dutch [c]stoken[/c] "to stoke", from Middle Dutch [c]stoken[/c] "to poke, thrust", related to [c]stoc[/c] "stick, stump", from Proto-Germanic [c]*stok-[/c] "pierce, prick", from PIE [c]*steug-[/c], extended form of root [c]*(s)teu-[/c] (1) "to push, stick, knock, beat" (see [ref]stick[/ref] (v.)).
	[m1]Meaning "to stir up, rouse" (feelings, etc.) is from 1837. [c]Stoked[/c] "enthusiastic" recorded in surfer slang by 1963, but the extension of the word to persons is older, originally "to eat, to feed oneself up" (1882).
	[m2][ex]Having "stoked up", as the men called it, the brigades paraded at 10.30 a.m., ready for the next stage of the march. \["Cassell's History of the Boer War", 1901\][/ex][/m]
stoker (n.)
	[m1]1650s, "one who maintains the fire in a furnace", agent noun from Dutch [c]stoken[/c] "to stoke" (see [ref]stoke[/ref] (v.)).
stola (n.)
	[m1]Latin, from Greek [c]stole[/c] (see [ref]stole[/ref]). Plural [c]stolae[/c].
stole (n.)
	[m1]Old English [c]stole[/c] "long robe, scarf-like garment worn by clergymen", from Latin [c]stola[/c] "robe, vestment" (also source of Old French [c]estole[/c], Modern French [c]étole[/c], Spanish [c]estola[/c], Italian [c]stola[/c]), from Greek [c]stole[/c] "a long robe"; originally "garment, equipment", from root of [c]stellein[/c] "to place, array", with a secondary sense of "to put on" robes, etc., from PIE root [c]*stel-[/c] "to put, stand" (see [ref]stall[/ref] (n.1)). Meaning "women's long garment of fur or feathers" is attested from 1889.
stoled (adj.)
	[m1]"wearing a stole", 1540s; see [ref]stole[/ref].
stolen (adj.)
	[m1]c.1300, past participle adjective from [ref]steal[/ref] (v.).
	[m2][ex]Stolen waters are sweet; and bread [c]eaten[/c] in secret is pleasant. \[Prov. ix:17, KJV\][/ex][/m]
stolid (adj.)
	[m1]c.1600, back-formation from [ref]stolidity[/ref], or else from Middle French [c]stolide[/c] (16c.), from Latin [c]stolidus[/c] "insensible, dull, slow, brutish, rude, stupid", properly "unmovable", related to [c]stultus[/c] "foolish", from PIE root [c]*stel-[/c] "to put, stand" (see [ref]stall[/ref] (n.1)).
stolidity (n.)
	[m1]1560s, from Middle French [c]stolidite[/c] and directly from Late Latin [c]stoliditatem[/c] (nominative [c]stoliditas[/c]) "dullness, obtuseness, stupidity", from Latin [c]stolidus[/c] (see [ref]stolid[/ref]).
stolon (n.)
	[m1]"a shoot, sucker", c.1600, from Latin [c]stolonem[/c] (nominative [c]stolo[/c]) "a shoot, branch, sucker", cognate with Greek [c]stele[/c] "standing block" (see [ref]stele[/ref]), [c]stelekhos[/c] "trunk, stem, log".
stoma (n.)
	[m1]"orifice, small opening in an animal body", 1680s, Modern Latin, from Greek [c]stoma[/c] (genitive [c]stomatos[/c]) "mouth; mouthpiece; talk, voice; mouth of a river; any outlet or inlet", from PIE root [c]*stom-en-[/c], denoting various body parts and orifices (cf. Avestan [c]staman-[/c] "mouth" (of a dog), Hittite [c]shtamar[/c] "mouth", Middle Breton [c]staffn[/c] "mouth, jawbone", Cornish [c]stefenic[/c] "palate"). Surgical sense is attested from 1937.
stomach (n.)
	[m1]late 14c., earlier [c]stomak[/c] (early 14c.), "internal pouch into which food is digested", from Old French [c]stomaque[/c], [c]estomac[/c] "stomach", from Latin [c]stomachus[/c] "throat, gullet; stomach", also "taste, inclination, liking; distaste, dislike"; also "pride, indignation", which were thought to have their origin in that organ (source also of Spanish [c]estómago[/c], Italian [c]stomaco[/c]), from Greek [c]stomachos[/c] "throat, gullet, esophagus", literally "mouth, opening", from [c]stoma[/c] "mouth" (see [ref]stoma[/ref]).
	[m1]Applied anciently to the openings of various internal organs, especially that of the stomach, then by the later Greek physicians to the stomach itself. The native word is [ref]maw[/ref]. Some 16c. anatomists tried to correct the sense back to "esophagus" and introduce [c]ventricle[/c] for what we call the stomach. Meaning "belly, midriff, part of the body that contains the stomach" is from late 14c.
	[m1]The spelling of the ending of the word was conformed to Latin, but the pronunciation remains as in Middle English. Related: [c]stomachial[/c] (1580s); [c]stomachical[/c] (c.1600); [c]stomachic[/c] (1650s). Pugilistic [c]stomacher[/c] "punch in the stomach" is from 1814; from mid-15c. as "vest or other garment which covers the belly". The Latin figurative senses also were in Middle English (cf. "relish, inclination, desire", mid-15c.) or early Modern English. Also sometimes regarded in Middle Ages as the seat of sexual desire.
stomach (v.)
	[m1]"tolerate, put up with", 1570s, from [ref]stomach[/ref] (n.), probably in reference to digestion; earlier sense was opposite: "to be offended at, resent" (1520s), echoing Latin [c]stomachari[/c] "to be resentful, be irritated, be angry", from [c]stomachus[/c] (n.) in its secondary sense of "pride, indignation". Related: [c]Stomached[/c]; [c]stomaching[/c].
stomach-ache (n.)
	[m1]1763, from [ref]stomach[/ref] (n.) + [ref]ache[/ref] (v.).
stomatitis (n.)
	[m1]"inflammation of the interior of the mouth", 1859, from Greek [c]stomato-[/c] (befdore vowels [c]stomat-[/c]), comb. form from stem of [c]stoma[/c] "mouth" (see [ref]stoma[/ref]) + [ref]-itis[/ref].
stomp (v.)
	[m1]1803, variant of [ref]stamp[/ref]. Related: [c]Stomped[/c]; [c]stomping[/c]. Noun meaning "lively social dance" is recorded from 1912 in jazz slang.
stone (n.)
	[m1]Old English [c]stan[/c], used of common rocks, precious gems, concretions in the body, memorial stones, from Proto-Germanic [c]*stainaz[/c] (cf. Old Norse [c]steinn[/c], Danish [c]steen[/c], Old Saxon [c]sten[/c], Old Frisian [c]sten[/c], Dutch [c]steen[/c], Old High German [c]stein[/c], German [c]Stein[/c], Gothic [c]stains[/c]), from PIE [c]*stoi-no-[/c], suffixed form of root [c]*stai-[/c] "stone", also "to thicken, stiffen" (cf. Sanskrit [c]styayate[/c] "curdles, becomes hard"; Avestan [c]stay-[/c] "heap"; Greek [c]stear[/c] "fat, tallow", [c]stia, stion[/c] "pebble"; Old Church Slavonic [c]stena[/c], Russian [c]stiena[/c] "wall").
	[m1]Sense of "testicle" is from late Old English. The British measure of weight (usually equal to 14 pounds) is from late 14c., originally a specific stone. [c]Stone-fruit[/c], one with a pit, is from 1520s. [c]Stone's throw[/c] for "a short distance" is attested from 1580s. [c]Stone Age[/c] is from 1864. To [c]kill two birds with one stone[/c] is first attested 1650s. To [c]leave no stone unturned[/c] is from 1540s.
stone (adj.)
	[m1]"made of stone", Old English (which also had [c]stænan[/c] "stonen"); see [ref]stone[/ref] (n.). As an intensifying adjective recorded from 1935, first recorded in black slang, probably from earlier use in phrases like [c]stone blind[/c] (late 14c., literally "blind as a stone"), [c]stone deaf[/c], [c]stone-cold[/c] (1590s), etc. [c]Stone cold sober[/c] dates from 1937.
stone (v.)
	[m1]c.1200, "to pelt with stones", from [ref]stone[/ref] (n.). From c.1600 as "to fit with stones"; 1630s as "to free from stones" (of fruit, etc.). Related: [ref]Stoned[/ref]; [c]stoning[/c].
stoned (adj.)
	[m1]1510s, "having or containing stones", past participle adjective from [ref]stone[/ref] (v.). From 1728 as "deprived of stones". Slang meaning "drunk; intoxicated with narcotics" is from 1930s. [c]Stoner[/c] is from mid-14c. as "one who stones"; mid-1960s as "stuporous person".
stonefly (n.)
	[m1]mid-15c., from [ref]stone[/ref] (n.) + [ref]fly[/ref] (n.). So called because the larval forms abound under stones of steams.
Stonehenge (n.)
	[m1]early 12c., [c]Stanenges[/c], literally "stone gallows", perhaps so called from fancied resemblance to old-style gallows with two posts, with the second element related to the verb [ref]hang[/ref]. Some antiquarians suggest the notion may be of "supported in the air, that which hangs in the air" (cf. [c]henge-clif[/c] for Latin [c]præruptum[/c]), in reference to the lintel stones, but the order of the elements and the inflection is against this. An ancient name for it was [c]the Giant's Dance[/c].
stonemason (n.)
	[m1]1733, from [ref]stone[/ref] (n.) + [ref]mason[/ref]. Another name for the profession was [c]hard-hewer[/c] (15c.). [c]Stone-cutter[/c] is from 1530s; Old English had [c]stanwyrhta[/c] "stone-wright".
stonewall (n.)
	[m1]also [c]stone wall[/c], Old English [c]stanwalle[/c]; see [ref]stone[/ref] (n.) + [ref]wall[/ref] (n.). As nickname of Confederate General Thomas J. Jackson (1824-1863), bestowed 1861 on the occasion of the First Battle of Bull Run, supposedly by Gen. Bernard Bee, urging his brigade to rally around Jackson, who was "standing like a stone wall". Bee was killed in the battle; the account of the nickname appeared in Southern newspapers within four days of the battle.
	[m2][ex]On the face of it this account has no character of authenticity, and the words ascribed to Bee smack less of the battlefield than of the editorial sanctum. ... It seems inherently probable that something was said by somebody, during or immediately after the battle, that likened Jackson or his men or both to a stone wall. \[R.M. Johnston, "Bull Run: Its Strategy and Tactics", Boston, 1913\][/ex][/m]
stonewall (v.)
	[m1]"to obstruct", 1889 in sports; 1914 in politics, from metaphoric use of [c]stone wall[/c] (n.) for "act of obstruction" (1876). Related: [c]Stonewalled[/c]; [c]stonewalling[/c] (defined in Century Dictionary as "parliamentary obstruction by talking against time, raising technical objections, etc"., and identified as originally Australian).
stoneware (n.)
	[m1]1680s, from [ref]stone[/ref] (n.) + [ref]ware[/ref] (n.).
stonework (n.)
	[m1]Old English [c]stanweorc[/c]; see [ref]stone[/ref] (n.) + [ref]work[/ref] (n.).
stony (adj.)
	[m1]also [c]stoney[/c], Old English [c]stænig[/c]; see [ref]stone[/ref] (n.) + [ref]-y[/ref] (2). Cf. Old High German [c]steinag[/c], German [c]Steinig[/c], Swedish [c]stenig[/c]. Related: [c]Stonily[/c]; [c]stoniness[/c].
stood
	[m1]past tense and past participle of [ref]stand[/ref] (v.).
stooge (n.)
	[m1]1913, "stage assistant, actor who assists a comedian", of uncertain origin, perhaps an alteration of [ref]student[/ref] (with the mispronunciation [c]STOO-jent[/c]), in sense of "apprentice". Meaning "lackey, person used for another's purpose" first recorded 1937. The [c]Three Stooges[/c] film slapstick act debuted in movies since 1930, originally as "Ted Healy and His Stooges".
stool (n.)
	[m1]Old English [c]stol[/c] "seat for one person", from Proto-Germanic [c]*stolaz[/c] (cf. Old Frisian [c]stol[/c], Old Norse [c]stoll[/c], Old High German [c]stuol[/c], German [c]Stuhl[/c] "seat", Gothic [c]stols[/c] "high seat, throne"), from PIE [c]*sta-lo-[/c], locative of root [c]*sta-[/c] "to stand" (cf. Lithuanian [c]pa-stolas[/c] "stand", Old Church Slavonic [c]stolu[/c] "stool"; see [ref]stet[/ref]).
	[m1]Originally used of thrones (cf. [c]cynestol[/c] "royal seat, throne"); decline in sense began with adoption of [ref]chair[/ref] (n.) from French, which relegated [c]stool[/c] to small seats without arms or backs, then to "privy" (early 15c.) and thence to "bowel movement" (1530s).
stool pigeon (n.)
	[m1]"police informer", 1859, American English; earlier "one who betrays the unwary (or is used to betray them)", 1821, originally a decoy bird (1812); said to be from decoys being fastened to [c]stools[/c] to lure other pigeons. But perhaps related to [c]stall[/c] "decoy bird" (c.1500), especially "a pigeon used to entice a hawk into the net" (see [ref]stall[/ref] (n.2)). Also cf. [ref]pigeon[/ref].
stool-ball (n.)
	[m1]outdoor game similar to cricket, in 16c. and 17c. generally played by women alone, late 15c., from [ref]stool[/ref] (n.) + [ref]ball[/ref] (n.1). "The 'stool' was the wicket ... perhaps it was originally an ordinary stool" \[OED\].
stoop (v.)
	[m1]"bend forward", Old English [c]stupian[/c] "to bow, bend", from Proto-Germanic [c]*stup-[/c] (cf. Middle Dutch [c]stupen[/c] "to bow, bend", Norwegian [c]stupa[/c] "fall, drop"), from PIE [c]*(s)teu-[/c] (1) "to push, stick, knock, beat" (see [ref]steep[/ref] (adj.)). Figurative sense of "condescend", especially expressing a lowering of the moral self, is from 1570s. Sense of "swoop" is first recorded 1570s in falconry. Related: [c]Stooped[/c]; [c]stooping[/c]. The noun meaning "an act of stooping" is from c.1300. [c]Stoop-shouldered[/c] attested from 1773.
stoop (n.)
	[m1]"raised open platform at the entrance of a house", 1755, American and Canadian, from Dutch [c]stoep[/c] "flight of steps, doorstep, threshold", from Middle Dutch, from Proto-Germanic [c]*stap-[/c] "step" (see [ref]step[/ref] (v.)).
	[m2][ex]This, unlike most of the words received \[in American English\] from the Dutch, has extended, in consequence of the uniform style of building that prevails throughout the country, beyond the bounds of New York State, as far as the backwoods of Canada. \[Bartlett\][/ex][/m]
	[m1] Also in South African English as [c]stoep[/c].
stop (v.)
	[m1]Old English [c]-stoppian[/c] (in [c]forstoppian[/c] "to stop up, stifle"), a general West Germanic word, cf. Old Saxon [c]stuppon[/c], West Frisian [c]stopje[/c], Middle Low German [c]stoppen[/c], Old High German [c]stopfon[/c], German [c]stopfen[/c] "to plug, stop up", Old Low Frankish [c](be)stuppon[/c] "to stop (the ears)".
	[m1]These words are said by many sources to be a Germanic borrowing of Vulgar Latin [c]*stuppare[/c] "to stop or stuff with tow or oakum" (cf. Italian [c]stoppare[/c], French [c]étouper[/c] "to stop with tow"), from Latin [c]stuppa[/c] "coarse part of flax, tow". In support of this theory, it is said that plugs made of tow were used from ancient times in Rhine valley. Century Dictionary says this "suits phonetically", but "is on grounds of meaning somewhat doubtful". Barnhart, for one, proposes the whole Germanic group might be native, from a base [c]*stoppon[/c]. 
	[m1]Sense of "bring or come to a halt, discontinue" (mid-15c.) is from notion of preventing a flow by blocking a hole, and the word's development in this sense is unique to English, though it since has been widely adopted in other languages; perhaps influenced by Latin [c]stupere[/c] "be stunned, be stupefied". Intransitive meaning "check oneself" is from 1680s. Meaning "make a halt or stay, tarry" is from 1711. [c]Stop-light[/c] is from 1922; [c]stop-sign[/c] is from 1918. [c]Stop-motion[/c] is from 1851, originally of looms. Related: [c]Stopped[/c]; [c]stopping[/c].
stop (n.)
	[m1]late 14c., "a plug"; mid-15c., "a cessation", from [ref]stop[/ref] (v.). Of mechanisms of musical instruments from c.1500, especially of organs, where opening them makes it produce more sound, hence figurative phrase [c]pull out the stops[/c] (1909). From 1660s in phonetics, 1831 in photography. Meaning "a stopping place" is from 1889. To [c]put a stop to[/c] some activity is from 1670s (earlier [c]give a stop to[/c], 1580s).
stop-and-go (adj.)
	[m1]1926, originally a reference to traffic signals; see [ref]stop[/ref] (v.), [ref]go[/ref] (v.). [c]Stop-go[/c] in same sense is from 1918.
stop-over (n.)
	[m1]also [c]stopover[/c], 1881, from the verbal phrase, from [ref]stop[/ref] (v.) + [ref]over[/ref] (adv.).
stope (n.)
	[m1]1747, a mining word, from Low German [c]stope[/c] "a step", apparently cognate with [ref]step[/ref] (n.). As a verb from 1778, "remove the contents of a vein", literally "to cut in [c]stopes[/c]". Related: [c]Stoped[/c]; [c]stoping[/c].
stopgap (n.)
	[m1]also [c]stop-gap[/c], 1680s, from [ref]stop[/ref] (v.) + [ref]gap[/ref] (n.). Also as an adjective from 1680s.
stoppable (adj.)
	[m1]1934, probably a back-formation from [ref]unstoppable[/ref].
stoppage (n.)
	[m1]mid-15c., "deduction from payment", from [ref]stop[/ref] (v.) + [ref]-age[/ref]. From late 15c. as "impediment, hindrance, obstruction"; 1650s as "act of stopping".
stopper (n.)
	[m1]late 15c., "one who obstructs", agent noun from [ref]stop[/ref] (v.). From 1590s as "something that obstructs"; specific sense "glass plug for a bottle neck" is from 1660s. As a verb from 1670s. Related: [c]Stoppered[/c].
stopwatch (n.)
	[m1]also [c]stop-watch[/c], 1737, from [ref]stop[/ref] (v.) + [ref]watch[/ref] (n.).
storage (n.)
	[m1]1610s, "space for storing", from [ref]store[/ref] (v.) + [ref]-age[/ref]. [c]Storage unit[/c] as a household piece attested from 1951.
store (v.)
	[m1]mid-13c., "to supply or stock", from Old French [c]estorer[/c] "erect, construct, build; restore, repair; furnish, equip, provision", from Latin [c]instaurare[/c] "restore, renew, repair, make", in Medieval Latin also "to provide, store", from [c]in-[/c] "in" + [c]-staurare[/c], from PIE [c]*stau-ro-[/c], suffixed extended form of root [c]*sta-[/c] "to stand" (see [ref]stet[/ref], and cf. [ref]restore[/ref]). The meaning "to keep in store for future use" (1550s) probably is a back-formation from [ref]store[/ref] (n.). Related: [c]Stored[/c]; [c]storing[/c].
store (n.)
	[m1]c.1300, "supplies or provisions for a household, camp, etc"., from [ref]store[/ref] (v.) or else from Old French [c]estore[/c] "provisions; a fleet, navy, army", from [c]estorer[/c] or from Medieval Latin [c]staurum[/c], [c]instaurum[/c] "store". General sense of "sufficient supply" is attested from late 15c. The meaning "place where goods are kept for sale" is first recorded 1721 in American English (British English prefers [ref]shop[/ref] (n.)), from the sense "place where supplies and provisions are kept" (1660s).
	[m2][ex]The word [c]store[/c] is of larger signification than the word [c]shop[/c]. It not only comprehends all that is embraced in the word [c]shop[/c], when that word is used to designate a place in which goods or merchandise are sold, but more, a place of deposit, a [c]store house[/c]. In common parlance the two words have a distinct meaning. We speak of [c]shops[/c] as places in which mechanics pursue their trades, as a [c]carpenter's shop a blacksmith's shop a shoemaker's shop[/c]. While, if we refer to a place where oods and merchandise are bought and sold, whether by wholesale or retail, we speak of it as a [c]store[/c]. \[C.J. Brickell, opinion in [c]Sparrenberger v. The State of Alabama[/c], December term, 1875\][/ex][/m]
	[m1][c]Stores[/c] "articles and equipment for an army" is from 1630s. [c]In store[/c] "laid up for future use" (also of events, etc.) is recorded from late 14c. [c]Store-bought[/c] is attested from 1912, American English; earlier [c]store-boughten[/c] (1872).
store-room (n.)
	[m1]1746, from [ref]store[/ref] + [ref]room[/ref] (n.).
storefront (n.)
	[m1]1853, from [ref]store[/ref] (n.) + [ref]front[/ref] (n.). As an adjective from 1919.
storehouse (n.)
	[m1]mid-14c., from [ref]store[/ref] (n.) + [ref]house[/ref] (n.). Figurative use from 1570s.
storekeeper (n.)
	[m1]1610s, from [ref]store[/ref] (n.) + [ref]keeper[/ref].
storied (adj.1)
	[m1]late 15c., "ornamented with scenes from history" (of books, walls, etc.), from past participle of verb form of [ref]story[/ref] (n.1). Meaning "celebrated in history or legend" is from 1725.
storied (adj.2)
	[m1]"having stories or floors" of a certain type or number, 1620s, from [ref]story[/ref] (n.2).
stork (n.)
	[m1]Old English [c]storc[/c] "stork", from Proto-Germanic [c]*sturkaz[/c] (cf. Old Norse [c]storkr[/c], Swedish and Danish [c]stork[/c], Middle Dutch [c]storc[/c], Old High German [c]storah[/c], German [c]Storch[/c] "stork"), from PIE [c]*ster-[/c] "stiff" (cf. Old English [c]stear[/c] "stiff, strong"; see [ref]stark[/ref]). Perhaps so called with reference to the bird's stiff or rigid posture. But some connect the word to Greek [c]torgos[/c] "vulture".
	[m1]Old Church Slavonic [c]struku[/c], Russian [c]sterkhu[/c], Lithuanian [c]starkus[/c], Hungarian [c]eszterag[/c], Albanian [c]sterkjok[/c] "stork" are said to be Germanic loan-words. The children's fable that babies are brought by storks (told by adults who aren't ready to go into the details) is in English by 1854, from German and Dutch nursery stories, no doubt from the notion that storks nesting on one's roof meant good luck, often in the form of family happiness.
storm (n.)
	[m1]Old English [c]storm[/c] "violent disturbance of the atmosphere, tempest; onrush, attack, tumult; disturbance", from Proto-Germanic [c]*sturmaz[/c] "storm" (cf. Old Norse [c]stormr[/c], Old Saxon, Middle Low German, Middle Dutch, Dutch [c]storm[/c], Old High German [c]sturm[/c], German [c]Sturm[/c]), from PIE [c]*stur-mo-[/c], from root [c]*(s)twer-[/c] (1) "to turn, whirl". Old French [c]estour[/c] "onset, tumult", Italian [c]stormo[/c] "a fight" are Germanic loan-words. Figurative (non-meteorological) sense was in late Old English.
	[m1][c]Storm-wind[/c] is from 1798. [c]Storm-door[/c] first recorded 1872; [c]storm-water[/c] is from 1847; [c]storm-window[/c] is attested from 1824. [c]Storm surge[/c] attested from 1872. Adverbial phrase [c]_______ up a storm[/c] is from 1946.
storm (v.)
	[m1]of the wind, "to rage, be violent", c.1400, considered to be from [ref]storm[/ref] (n.). Old English had [c]styrman[/c], cognate with Dutch [c]stormen[/c], Old High German [c]sturman[/c], German [c]stürmen[/c], Danish [c]storme[/c], Military sense "attack (a place) by scaling walls and forcing gates" (1640s) first attested in writings of Oliver Cromwell. Related: [c]Stormed[/c]; [c]storming[/c]. Italian [c]stormire[/c] "make a noise" is from Germanic.
storm-trooper (n.)
	[m1]"member of the Nazi [c]Sturmabteilung[/c]", 1933, from [ref]storm[/ref] (v.) + [ref]trooper[/ref] (also see [ref]Sturmabteilung[/ref]). [c]Storm-troops[/c] (1917) translates German [c]sturmtruppen[/c], introduced by the German military in World War I.
stormy (adj.)
	[m1]early 14c., from late Old English [c]storemig[/c] (12c.), from [ref]storm[/ref] (n.) + [ref]-y[/ref] (2). Figurative use by mid-14c. Related: [c]Storminess[/c].
story (n.1)
	[m1]"connected account or narration of some happening", c.1200, originally "narrative of important events or celebrated persons of the past", from Old French [c]estorie[/c], [c]estoire[/c] "story, chronicle, history", from Late Latin [c]storia[/c], shortened from Latin [c]historia[/c] "history, account, tale, story" (see [ref]history[/ref]). Meaning "recital of true events" first recorded late 14c.; sense of "narrative of fictitious events meant to entertain" is from c.1500. Not differentiated from [c]history[/c] till 1500s. As a euphemism for "a lie" it dates from 1690s. Meaning "newspaper article" is from 1892. [c]Story-line[/c] first attested 1941. [c]That's another story[/c] "that requires different treatment" is attested from 1818. [c]Story of my life[/c] "sad truth" first recorded 1938, from typical title of an autobiography.
story (n.2)
	[m1]"floor of a building", c.1400, from Anglo-Latin [c]historia[/c] "floor of a building" (c.1200), also "picture", from Latin [c]historia[/c] (see [ref]history[/ref]). "Perhaps so called because the front of buildings in the Middle Ages often were decorated with rows of painted windows" \[Barnhart\].
story-board (n.)
	[m1]also [c]storyboard[/c], 1941, from [ref]story[/ref] (n.1) + [ref]board[/ref] (n.1).
story-book (n.)
	[m1]1711, from [ref]story[/ref] (n.1) + [ref]book[/ref] (n.). As an adjective from 1844.
story-telling (n.)
	[m1]also [c]storytelling[/c], 1709, from [ref]story[/ref] (n.1) + present participle of [ref]tell[/ref] (v.). Related: [c]Story-teller[/c] (1709).
stound (n.)
	[m1]"time, moment" (archaic), from Old English [c]stund[/c] "point of time, time, hour", cognate with Old Saxon [c]stonda[/c], Old Frisian [c]stunde[/c], Dutch [c]stondi[/c], German [c]Stunde[/c] "hour".
stoup (n.)
	[m1]late 14c., "jug", especially one made of leather, also a measure for liquid, from a Scandinavian source, cf. Old Norse [c]staup[/c] "cup", from Proto-Germanic [c]*staupo-[/c] (cf. Middle Low German [c]stop[/c], Middle Dutch [c]stoop[/c] "a cup, vessel", Dutch [c]stoop[/c], Old High German [c]stouf[/c], German [c]Stauf[/c], Old English [c]steap[/c]).
stour (n.)
	[m1]c.1300, "tumult, armed conflict, struggle with adversity or pain", from Anglo-French [c]estur[/c], Old French [c]estour[/c] "a tumult, conflict, assault, shock, battle", from Proto-Germanic [c]*sturmoz[/c] "storm" (cf. Old High German [c]sturm[/c] "storm; battle"; see [ref]storm[/ref] (n.)). Became obsolete, revived by Spenser and his followers in various senses; also surviving as a Scottish and Northern English word meaning "a (driving) storm" or "uproar, commotion". Cf. Italian [c]stormo[/c], also from Germanic.
stout (adj.)
	[m1]c.1300, "proud, valiant, strong", from Old French [c]estout[/c] "brave, fierce, proud", earlier [c]estolt[/c] "strong", from a Germanic source from West Germanic [c]*stult-[/c] "proud, stately, strutting" (cf. Middle Low German [c]stolt[/c] "stately, proud", German [c]stolz[/c] "proud, haughty, arrogant, stately"), from PIE root [c]*stel-[/c] "to put, stand" (see [ref]stall[/ref] (n.1)). Meaning "strong in body, powerfully built" is attested from late 14c., but has been displaced by the (often euphemistic) meaning "thick-bodied, fat and large, bulky in figure", which is first recorded 1804. Original sense preserved in figurative phrase [c]stout-hearted[/c] (1550s). Related: [c]Stoutly[/c]; [c]stoutness[/c].
stout (n.)
	[m1]1670s, "strong beer or ale", from [ref]stout[/ref] (adj.). Later especially, and now usually, "porter of extra strength" (by 1762).
stove (n.)
	[m1]mid-15c., "heated room, bath-room", from Middle Low German or Middle Dutch [c]stove[/c], both meaning "heated room", which was the original sense in English; a general West Germanic word (cf. Old English [c]stofa[/c] "bath-room", Old High German [c]stuba[/c], German [c]Stube[/c] "sitting room").
	[m1]Of uncertain relationship to similar words in Romance languages (cf. Italian [c]stufa[/c], French [c]étuve[/c] "sweating-room"; see [ref]stew[/ref] (v.)). One theory traces them all to Vulgar Latin [c]*extufare[/c] "take a steam bath". The meaning "device for heating or cooking" is first recorded 1610s.
stove-pipe (n.)
	[m1]1690s, from [ref]stove[/ref] (n.) + [ref]pipe[/ref] (n.). As a type of hat for men, from 1851, so called for being tall and cylindrical like a stove-pipe.
stow (v.)
	[m1]c.1300, "to put, place (somewhere)", verbal use of Old English noun [c]stow[/c] "a place, spot, site, locality" (common in place names), from Proto-Germanic [c]*stowo-[/c] (cf. Old Frisian [c]sto[/c] "place", Middle Low German, Middle Dutch [c]stouwen[/c], Dutch [c]stuwen[/c] "to stow", Old High German [c]stouwen[/c] "to stop, check", German [c]stauen[/c] "to stow, pack; bring to a halt, hem in"), from PIE [c]*stau-[/c] "stout, standing, strong", extended form of root [c]*sta-[/c] "to stand" (cf. Old Church Slavonic [c]stavljo[/c] "to place", Lithuanian [c]stoviu[/c] "to stand"; see [ref]stet[/ref]). The nautical sense of "put away to be stored, pack" (1550s) was enforced by Dutch [c]stouwen[/c] "to cram, pack up close". Related: [c]Stowed[/c]; [c]stowing[/c].
stowaway (n.)
	[m1]1848, from verbal phrase [c]stow away[/c] "conceal", in use by 1795; see [ref]stow[/ref].
STP (n.)
	[m1]commercial motor oil additive, probably an initialism (acronym) of [c]scientifically treated petroleum[/c]. As the street name of a type of psychedelic drug, attested from 1967.
strabismus (n.)
	[m1]"a squinting", 1680s, medical Latin, from Greek [c]strabismos[/c], from [c]strabizein[/c] "to squint", from [c]strabos[/c] "squinting, squint-eyed", related to [c]strobos[/c] "a whirling round", from PIE [c]*streb(h)-[/c] "to wind, turn" (see [ref]strophe[/ref]). Earlier in anglicized form [c]strabism[/c] (1650s). Related: [c]Strabismal[/c]; [c]strabismic[/c]; [c]strabismical[/c].
straddle (v.)
	[m1]1560s, "spread the legs wide", probably an alteration of [c]striddle[/c] (mid-15c.), frequentative of [c]striden[/c] (see [ref]stride[/ref] (v.)). Transitive sense "place one leg on one side of and the other on the other side of" is from 1670s. U.S. colloquial figurative sense of "take up an equivocal position, appear to favor both sides" is attested from 1838. Related: [c]Straddled[/c]; [c]straddling[/c]. The noun is first recorded 1610s.
Stradivarius (n.)
	[m1]valued type of violin, 1818, from Latinized form of name of Antonio [c]Stradivari[/c] (1644-1737), violin-maker of Cremona, or his sons or pupils. Short form [c]Strad[/c] is attested from 1884.
strafe (v.)
	[m1]1915, "punish, attack, bomb heavily", picked up by British soldiers from German [c]strafen[/c] "to punish" (from Proto-Germanic [c]*stræf-[/c]), in slogan [c]Gott strafe England[/c] "May God punish England", current in Germany c.1914-16 at the start of World War I. The word used for many kinds of attack at first; meaning "shoot up ground positions from low-flying aircraft" emerged as the main sense 1942. Related: [c]Strafed[/c]; [c]strafing[/c].
straggle (v.)
	[m1]early 15c., "to wander from the proper path, stray, to rove from one's companions", perhaps from a Scandinavian source (cf. dialectal Norwegian [c]stragla[/c] "to walk laboriously"), or a frequentative of Middle English [c]straken[/c] "to move, go". Specifically of soldiers, "be dispersed, be apart from the main body", from 1520s. Related: [c]Straggled[/c]; [c]straggling[/c].
straggler (n.)
	[m1]1520s, agent noun from [ref]straggle[/ref] (v.).
straight (adj.1)
	[m1]late 14c., "direct, undeviating; not crooked, not bent or curved", of a person, "direct, honest"; properly "stretched", adjectival use of Old English [c]streht[/c] (earlier [c]streaht[/c]), past participle of [c]streccan[/c] "to stretch" (see [ref]stretch[/ref] (v.)). Related: [c]Straightly[/c]; [c]straightness[/c].
	[m1]Meaning "true, direct, honest" is from 1520s. Of communication, "clear, unambiguous", from 1862. Sense of "undiluted, uncompromising" (e.g. [c]straight whiskey[/c], 1874) is American English, first recorded 1856. As an adverb from c.1300, "in a straight line, without swerving or deviating". Theatrical sense of "serious" (as opposed to [c]popular[/c] or [c]comic[/c]) is attested from 1895; vaudeville slang [c]straight man[/c] first attested 1923.
	[m1][c]Go straight[/c] in the underworld slang sense is from 1919; [c]straighten up[/c] "become respectable" is from 1907. To [c]play it straight[/c] is from 1906 in theater, 1907 in sports ("play fair"), with figurative extension; later perhaps also from jazz. [c]Straight arrow[/c] "decent, conventional person" is 1969, from archetypal Native American brave name. [c]Straight shooter[/c] is from 1928. [c]Straight As[/c] "top grades" is from 1920.
straight (adj.2)
	[m1]"conventional", especially "heterosexual", 1941, a secondary sense evolved from [ref]straight[/ref] (adj.1), probably suggested by [c]straight and narrow path[/c] "course of conventional morality and law-abiding behavior", which is based on a misreading of Matt. vii:14 (where the gate is actually [ref]strait[/ref]), and the other influence seems to be from [ref]strait-laced[/ref].
straight (n.)
	[m1]1640s, "a level position", from [ref]straight[/ref] (adj.1). From 1864 as "straight part of a race track". Poker sense attested from 1841. Meaning "conventional person" is first recorded 1967, from [ref]straight[/ref] (adj.2).
straight-edge (n.)
	[m1]1812, "bar for drawing or measuring straight lines", from [ref]straight[/ref] (adj.1) + [ref]edge[/ref] (n.). As the name of a punk subculture, attested by 1987, probably suggested by [ref]straight[/ref] (adj.2).
straight-faced (adj.)
	[m1]1938, of persons, "with visage showing no emotion or reaction", from expression [c]keep a straight face[/c] (1897), from [ref]straight[/ref] (adj.).
straighten (v.)
	[m1]1540s (transitive), from [ref]straight[/ref] (adj.1) + [ref]-en[/ref] (1). Intransitive sense from 1891. Related: [c]Straightened[/c]; [c]straightening[/c]; [c]straightener[/c]. The Middle English verb was simply [c]straight[/c] (late 14c.).
straightforward (adj.)
	[m1]1550s, "directly forward, right ahead", from [ref]straight[/ref] (adj.1) + [ref]forward[/ref] (adv.). In reference to language, from 1806. Related: [c]Straightforwardly[/c]; [c]straightforwardness[/c].
strain (v.)
	[m1]c.1300, "tie, bind, fasten, gird", from present participle stem of Old French [c]estreindre[/c] "bind tightly, clasp, squeeze", from Latin [c]stringere[/c] (2) "draw tight, bind tight, compress, press together", from PIE root [c]*streig-[/c] "to stroke, rub, press" (cf. Lithuanian [c]stregti[/c] "congeal, freeze, become stiff"; Greek [c]strangein[/c] "twist"; Old High German [c]strician[/c] "mends nets"; Old English [c]streccian[/c] "to stretch"; German [c]stramm[/c], Dutch [c]stram[/c] "stiff").
	[m1]From late 14c. as "tighten; make taut", also "exert oneself; overexert (a body part)", Sense of "press through a filter, put (a liquid) through a strainer" is from early 14c. (implied in [ref]strainer[/ref]); that of "to stress beyond measure, carry too far, make a forced interpretation of" is from mid-15c. Related: [c]Strained[/c]; [c]straining[/c].
strain (n.2)
	[m1]"line of descent, lineage, breed, ancestry", c.1200, from Old English [c]strion[/c], [c]streon[/c] "a gain, acquisition, treasure; a begetting, procreation", from Proto-Germanic [c]*streu-nam-[/c] "to pile up", from PIE root [c]*stere-[/c] "to spread, extend, stretch out" (see [ref]structure[/ref] (n.)). Hence "race, stock, line" (early 14c.). Applied to animal species from c.1600; usually involving fairly minor variations, but not distinct from [c]breed[/c] (n.). Normal sound development would have yielded [c]*streen[/c], but the word was altered in late Middle English, apparently by influence of [c]strain[/c] (n.1).
strain (n.1)
	[m1]"injury caused by straining", c.1400, from [ref]strain[/ref] (v.). The meaning "passage of music" (1570s) probably developed from a verbal sense of "to tighten" the voice, which originally was used in reference to the strings of a musical instrument (late 14c.).
strainer (n.)
	[m1]"utensil which strains", early 14c., agent noun from [ref]strain[/ref] (v.).
strait (n.)
	[m1]mid-14c., "narrow, confined space or place", specifically of bodies of water from late 14c., from Old French [c]estreit[/c], [c]estrait[/c] "narrow part, pass, defile, narrow passage of water", noun use of adjective (see [ref]strait[/ref] (adj.)). Sense of "difficulty, plight" (usually [c]straits[/c]) first recorded 1540s. [c]Strait and narrow[/c] "conventional or wisely limited way of life" is recorded from mid-14c. (cf. [ref]straight[/ref] (adj.2)).
strait (adj.)
	[m1]"narrow, strict" (late 13c.), from Old French [c]estreit[/c], [c]estrait[/c] "tight, close-fitting, constricted, narrow" (Modern French [c]étroit[/c]), from Latin [c]strictus[/c], past participle of [c]stringere[/c] (2) "bind or draw tight" (see [ref]strain[/ref] (v.)). More or less confused with unrelated [ref]straight[/ref] (adj.). Related: [c]Straightly[/c].
strait-jacket (n.)
	[m1]also [c]straitjacket[/c], 1795 as a type of restraint for lunatics, from [ref]strait[/ref] (adj.) + [ref]jacket[/ref] (n.); earlier in same sense was [c]strait-waistcoat[/c] (1753). As a verb from 1863. Related: [c]Strait-jacketed[/c].
strait-laced (adj.)
	[m1]early 15c., of stays or bodices, "made close and tight"; see [ref]strait[/ref] (adj.) + [ref]lace[/ref] (v.). Figurative sense of "over-precise, prudish, strict in manners or morals" is from 1550s.
straiten (v.)
	[m1]1520s (transitive) "to restrict, make narrow", from [ref]strait[/ref] (adj.) + [ref]-en[/ref] (1). Related: [ref]straitened[/ref]; [c]straitening[/c]. Earlier verb was simply [c]strait[/c] "to make narrow" (early 15c.).
straitened (adj.)
	[m1]c.1600, "too narrow"; 1716, "reduced to hardship"; past participle adjective from [ref]strait[/ref] (v.). Phrase [c]straitened circumstances[/c] recorded from 1766.
strand (n.1)
	[m1]"shore", Old English [c]strand[/c] "strand, sea-shore", from Proto-Germanic [c]*strandas[/c] (cf. Danish and Swedish [c]strand[/c] "beach, shore, strand", Old Norse [c]strönd[/c] "border, edge, shore", Old Frisian [c]strond[/c], Middle Dutch [c]strant[/c], Dutch [c]strand[/c], Middle Low German [c]strant[/c], German [c]Strand[/c] "beach"), of uncertain origin. Perhaps from PIE root [c]*ster-[/c] "to stretch out". Strictly, the part of a shore that lies between the tide-marks. Formerly also used of river banks, hence the London street name (1246).
strand (v.)
	[m1]1620s, "to drive aground on a shore", from [ref]strand[/ref] (n.1); figurative sense of "leave helpless", as of a ship left aground by the tide, is first recorded 1837. Related: [c]Stranded[/c]; [c]stranding[/c].
strand (n.2)
	[m1]"individual fiber of a rope, string, etc"., late 15c., probably from a continental Germanic source akin to Old High German [c]streno[/c] "lock, tress, strand of hair", Middle Dutch [c]strene[/c] "a skein, hank of thread", German [c]Strähne[/c] "a skein, strand", of unknown connection. Perhaps to English via an Old French form.
strange (adj.)
	[m1]late 13c., "from elsewhere, foreign, unknown, unfamiliar", from Old French [c]estrange[/c] "foreign, alien, unusual, unfamiliar, curious; distant; inhospitable; estranged, separated" (Modern French [c]étrange[/c]), from Latin [c]extraneus[/c] "foreign, external, from without" (source also of Italian [c]strano[/c] "strange, foreign", Spanish [c]estraño[/c]), from [c]extra[/c] "outside of" (see [ref]extra[/ref]). In early use also [c]strounge[/c], [c]straunge[/c]. Sense of "queer, surprising" is attested from late 14c. In nuclear physics, from 1956.
stranger (n.)
	[m1]late 14c., "unknown person, foreigner", from [ref]strange[/ref] + [ref]-er[/ref] (1) or else from Old French [c]estrangier[/c] "foreigner" (Modern French [c]étranger[/c]), from [c]estrange[/c]. Latin used the adjective [c]extraneus[/c] as a noun to mean "stranger". The English noun never picked up the secondary sense of the adjective. As a form of address to an unknown person, it is recorded from 1817, American English rural colloquial. Meaning "one who has stopped visiting" is recorded from 1520s.
strangle (v.)
	[m1]late 13c., from Old French [c]estrangler[/c] "choke, suffocate, throttle" (Modern French [c]étrangler[/c]), from Latin [c]strangulare[/c] "to choke, stifle, check, constrain", from Greek [c]strangalan[/c] "to choke, twist", from [c]strangale[/c] "a halter, cord, lace", related to [c]strangos[/c] "twisted", from PIE root [c]*strenk-[/c] "tight, narrow; pull tight, twist" (see [ref]string[/ref] (n.)). Related: [c]Strangled[/c]; [c]strangling[/c].
strangle-hold (n.)
	[m1]also [c]stranglehold[/c], 1893, in wrestling, from [ref]strangle[/ref] (v.) + [ref]hold[/ref] (n.). Figurative use by 1901.
strangler (n.)
	[m1]1550s, agent noun from [ref]strangle[/ref] (v.).
strangulation (n.)
	[m1]1540s, from Latin [c]strangulationem[/c] (nominative [c]strangulatio[/c]) "a choking, a suffocating", noun of action from past participle stem of [c]strangulare[/c] (see [ref]strangle[/ref]). The verb [c]strangulate[/c] (1660s) probably is a back-formation from this. Related: [c]Strangulated[/c].
strap (n.)
	[m1]1610s, "band of leather", from Scottish and/or nautical variant of [c]strope[/c] "loop or strap on a harness" (mid-14c.), probably from Old French [c]estrop[/c] "strap", from Latin [c]stroppus[/c] "strap, band", perhaps via Etruscan, ultimately from Greek [c]strophos[/c] "twisted band; a cord, rope", from [c]strephein[/c] "to turn" (see [ref]strophe[/ref]). Old English [c]stropp[/c], Dutch [c]strop[/c] "halter" also are borrowed from Latin, and the Old English word might be the source of the modern one. Slang meaning "credit" is from 1828.
strap (v.)
	[m1]"to fasten or secure with a strap", 1711, from [ref]strap[/ref] (n.). Slang adjective [c]strapped[/c] "short of money" is from 1857, from [c]strap[/c] (n.) in the old sense of "financial credit" (1828). Meaning "to beat with a strap" is from 1735. Related: [c]Strapped[/c]; [ref]strapping[/ref].
strap-hanger (n.)
	[m1]also [c]straphanger[/c] "rider on a street-car, elevated-train, bus, or subway", 1901, from [ref]strap[/ref] (n.) + [ref]hanger[/ref]. In reference to the hanging straps built in to cars and meant to be grasped for balance by those without seats.
strapless (adj.)
	[m1]1824 of shoes, 1839 of trousers, 1920 of gowns, 1931 of brassieres, from [ref]strap[/ref] (n.) + [ref]-less[/ref].
strapline (n.)
	[m1]1960, in typography, "subhead above the main head", from [ref]strap[/ref] (n.) + [ref]line[/ref] (n.). In reference to a woman's undergarments, by 1973.
strapping (adj.)
	[m1]"tall and sturdy, robust", originally applied to women, 1650s, from present participle of [ref]strap[/ref] (v.). Cf. similar senses of [c]whopping[/c], [c]spanking[/c], [c]bouncing[/c] and other present participle adjectives of violent action expressing something large in size.
strappy (adj.)
	[m1]of shoes, etc., by 1970, from [ref]strap[/ref] (n.) + [ref]-y[/ref] (2).
strata (n.)
	[m1]c.1700, plural of [ref]stratum[/ref].
stratagem (n.)
	[m1]"artifice, trick", late 15c., from Middle French [c]strattegeme[/c], [c]stratagème[/c] "trick, especially to outwit an enemy" (15c.), from Italian [c]stratagemma[/c], from Latin [c]strategema[/c] "artifice, stratagem", from Greek [c]strategema[/c] "the act of a general; military stratagem", from [c]strategein[/c] "to be a general, command", from [c]strategos[/c] "general" (see [ref]strategy[/ref]). Related: [c]Stratagematic[/c]; [c]stratagemical[/c]. The second [c]-a-[/c] is a Romanic misspelling (cf. Spanish [c]estratagema[/c]).
strategic (adj.)
	[m1]"pertaining to strategy, characterized by strategy", 1807, from French [c]stratégique[/c] and directly from Greek [c]strategikos[/c] in classical use "of or for a general; fitted for command", from [c]strategos[/c] (see [ref]strategy[/ref]). Related: [c]Strategical[/c]; [c]strategically[/c] (1810).
strategist (n.)
	[m1]1838, from French [c]stratégiste[/c], from [c]stratégie[/c] (see [ref]strategy[/ref]).
strategize (v.)
	[m1]1874, from [ref]strategy[/ref] + [ref]-ize[/ref]. Related: [c]Strategized[/c]; [c]strategizing[/c].
strategy (n.)
	[m1]1810, "art of a general", from French [c]stratégie[/c] (18c.) and directly from Greek [c]strategia[/c] "office or command of a general", from [c]strategos[/c] "general, commander of an army", also the title of various civil officials and magistrates, from [c]stratos[/c] "multitude, army, expedition, encamped army", literally "that which is spread out" (see [ref]structure[/ref] (n.)) + [c]agos[/c] "leader", from [c]agein[/c] "to lead" (see [ref]act[/ref] (n.)). In non-military use from 1887.
strath (n.)
	[m1]"wide river valley between hills", 1530s, from Scottish, from Old Irish [c]srath[/c] "wide river valley", from Old Celtic [c]*s(t)rato-[/c], from PIE root [c]*stere-[/c] "to spread, extend, stretch out" (see [ref]structure[/ref] (n.)).
stratification (n.)
	[m1]1610s, from Medieval Latin [c]stratificationem[/c] (nominative [c]stratificatio[/c]), noun of action from past participle stem of [c]stratificare[/c] "to form strata", from [c]stratum[/c] "thing spread out"  (see [ref]stratum[/ref]) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). In sociology from 1879.
stratify (v.)
	[m1]1660s, from French [c]stratifier[/c], from Modern Latin  [c]stratificare[/c], from [c]stratum[/c] (see [ref]stratum[/ref]). Related: [c]Stratified[/c]; [c]stratifying[/c].
stratigraphy (n.)
	[m1]"description of strata", 1865, from Latin [c]strati-[/c], comb. form of [c]stratum[/c] (see [ref]stratum[/ref]) + [ref]-graphy[/ref]. Related: [c]Stratigraphic[/c]; [c]stratigraphical[/c].
strato-
	[m1]before vowels [c]strat-[/c], word-forming element referring to layers or layering, also stratus clouds, from comb. form of Latin [c]stratus[/c] "a spreading" (see [ref]stratum[/ref]).
strato-cumulus (adj.)
	[m1]1898, from [ref]strato-[/ref] + [ref]cumulus[/ref].
stratocracy (n.)
	[m1]"government by the army, military government", 1650s, from comb. form of Greek [c]stratos[/c] "army, encamped army" (see [ref]strategy[/ref]) + [ref]-cracy[/ref].
stratography (n.)
	[m1]"description of armies", 1810, from comb. form of Greek [c]stratos[/c] "army, encamped army" (see [ref]strategy[/ref]) + [ref]-graphy[/ref].
stratosphere (n.)
	[m1]1908, from French [c]stratosphère[/c], literally "sphere of layers", coined by French meteorologist Léon-Philippe Teisserenc de Bort (1855-1913) from Latin [c]stratus[/c] "a spreading out" (from past participle stem of [c]sternere[/c] "to spread out"; see [ref]structure[/ref] (n.)) + French [c]-sphère[/c], as in [c]atmosphère[/c] (see [ref]sphere[/ref]).
	[m1]The region where the temperature increases or remains steady as you go higher. An earlier [c]stratosphere[/c], attested in English 1908 and coined in German 1901, was a geological term for part of the Earth's crust. It is now obsolete. Related: [c]Stratospheric[/c].
stratovolcano (n.)
	[m1]coined in German (von Seebach, 1866), from [ref]strato-[/ref] + [ref]volcano[/ref]. So called for its layered structure.
stratum (n.)
	[m1]"horizontal layer", 1590s, from Modern Latin special use of Latin [c]stratum[/c] "thing spread out, coverlet, beadspread, horse-blanket; pavement", noun uses of neuter of [c]stratus[/c] "prostrate, prone", past participle of [c]sternere[/c] "to spread out, lay down, stretch out", from PIE [c]*stre-to-[/c] "to stretch, extend", from root [c]*stere-[/c] "to spread, extend, stretch out" (see [ref]structure[/ref] (n.)).
stratus (n.)
	[m1]"a low layer of cloud", 1803, from Latin [c]stratus[/c] "a spreading", from noun use of past participle of [c]sternere[/c] (see [ref]stratum[/ref]).
straw (n.)
	[m1]Old English [c]streaw[/c] (rare) "stems or stalks of certain species of grains", apparently literally "that which is scattered or strewn", related to [c]streowian[/c] (see [ref]strew[/ref]), from Proto-Germanic [c]*strawam[/c] "that which is scattered" (cf. Old Norse [c]stra[/c], Danish [c]straa[/c], Swedish [c]strå[/c], Old Saxon [c]stro[/c], Old Frisian [c]stre[/c], Old Dutch, Old High German [c]stro[/c], Dutch [c]stroo[/c], German [c]Stroh[/c] "straw"), from PIE [c]*stere-[/c] "to spread" (see [ref]structure[/ref] (n.)). The notion perhaps is of dried grain stalks strewn on a floor as carpeting or bedding.
	[m1]As a type of what is trifling or unimportant, attested from late 13c. Meaning "hollow tube through which a drink is sucked" is recorded from 1851. To [c]draw straws[/c] as a means of deciding something is recorded from 1779 (the custom probably is older). As an adjective, "made of straw", mid-15c.; hence "false, sham". [c]Straw poll[/c] is from 1932; earlier [c]straw vote[/c] (1866). [c]Straw hat[/c] first attested mid-15c. To [c]clutch[/c] (or [c]grasp[/c] or [c]catch[/c]) [c]at straws[/c] (1748) is what a drowning man proverbially would do. The [c]last straw[/c] (1836 apart from the full phrase) is from the proverbial image: "it is the last straw that breaks the camel's back" (or, less often, the mare's, the horse's, or the elephant's), an image in use in English by 1755.
	[m2][ex]Let it not, however, be inferred that taxation cannot be pushed too far : it is, as the Oriental proverb says, the last straw that overloads the camel ; a small addition, if ill-timed, may overturn the whole. \["The Scots Magazine", April 1799\][/ex][/m]
straw man (n.)
	[m1]1590s, "doll or scarecrow made of bound straw", from [ref]straw[/ref] (n.) + [ref]man[/ref] (n.). Figuratively, in debates, by 1896. [c]Man of straw[/c] "imaginary opponent" is recorded from 1620s.
strawberry (n.)
	[m1]Old English [c]streawberige[/c], [c]streaberie[/c]; see [ref]straw[/ref] + [ref]berry[/ref]. There is no corresponding compound in other Germanic languages; the reason for the name is uncertain, but perhaps it is in reference to the tiny chaff-like external seeds which cover the fruit. A cognate Old English name was [c]eorðberge[/c] "earth-berry" (cf. Modern German [c]erdbeere[/c]). As a color adjective from 1670s. [c]Strawberry blonde[/c] is attested from 1884. [c]Strawberry mark[/c] (1847) so called for its resemblance.
stray (v.)
	[m1]c.1300, a shortening of Old French [c]estraier[/c] "wander about, roam, drift, run loose", said of animals, especially a horse without a master, also of persons, perhaps literally "go about the streets", from [c]estree[/c] "route, highway", from Late Latin [c]via strata[/c] "paved road" (see [ref]street[/ref]). On another theory, the Old French word is from Vulgar Latin [c]*estragare[/c], a contraction of [c]*estravagare[/c], representing Latin [c]extra vagari[/c] "to wander outside" (see [ref]extravagant[/ref]). Figurative sense of "to wander from the path of rectitude" is attested from early 14c. Related: [c]Strayed[/c]; [c]straying[/c].
stray (n.)
	[m1]"domestic animal found wandering", early 13c., from Anglo-French noun use of Old French [c]estraié[/c] "strayed, riderless", past participle adjective from [c]estraier[/c] "to roam, drift, run loose" (see [ref]stray[/ref] (v.)).
stray (adj.)
	[m1]c.1600, of animals; 19c. of persons and things, from [ref]stray[/ref] (n.) and in part a shortening of [ref]astray[/ref].
streak (n.)
	[m1]Old English [c]strica[/c] "line of motion, stroke of a pen" (related to [c]strican[/c] "pass over lightly"), from Proto-Germanic [c]*strikon-[/c] (cf. Middle Dutch [c]streke[/c], Dutch [c]streek[/c], Middle Low German [c]streke[/c] "a stroke, line", Old High German, German [c]strich[/c], Gothic [c]striks[/c] "a stroke, line"), from PIE root [c]*streig-[/c] "to stroke, rub, press" (see [ref]strigil[/ref]; cf. also [ref]strike[/ref] (v.), [ref]stroke[/ref] (v.)). Sense of "long, thin mark" is first found 1560s. Meaning "a temporary run (of luck)" is from 1843.
streak (v.)
	[m1]1768, "to go quickly, to rush, run at full speed", respelling (probably by association with [ref]streak[/ref] (n.)) of [c]streek[/c] "to go quickly" (late 14c.), originally "to stretch oneself" (mid-13c.), a northern Middle English variant of [ref]stretch[/ref] (v.). Related: [c]Streaked[/c]; [ref]streaking[/ref].
streaking (n.)
	[m1]"running naked in public", 1973, verbal noun from [ref]streak[/ref] (v.).
streaky (adj.)
	[m1]1660s, from [ref]streak[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Streakiness[/c].
stream (v.)
	[m1]early 13c., "to flow copiously", from [ref]stream[/ref] (n.). Transitive sense "discharge in a stream" is from late 14c. Related: [c]Streamed[/c]; [c]streaming[/c]. Cf. German [c]strömen[/c], Dutch [c]stroomen[/c], Danish [c]strömme[/c], all verbs from nouns.
stream (n.)
	[m1]Old English [c]stream[/c] "a course of water", from Proto-Germanic [c]*straumaz[/c] (cf. Old Saxon [c]strom[/c], Old Norse [c]straumr[/c], Danish [c]strøm[/c], Swedish [c]ström[/c], Norwegian [c]straum[/c], Old Frisian [c]stram[/c], Dutch [c]stroom[/c], Old High German [c]stroum[/c], German [c]Strom[/c] "current, river"), from PIE root [c]*sreu-[/c] "to flow" (see [ref]rheum[/ref]).
	[m1]From early 12c. as "anything issuing from a source and flowing continuously". Meaning "current in the sea" (e.g. [c]Gulf Stream[/c]) is recorded from late 14c., as is the sense of "steady current in a river". [c]Stream of consciousness[/c] in lit crit first recorded 1931, originally in psychology (1855). [c]Stream of thought[/c] is from 1890.
streamer (n.)
	[m1]"flag that streams in the air", late 13c., agent noun from [ref]stream[/ref] (v.).
streamline (v.)
	[m1]1913, "give a streamline form to", from [ref]streamline[/ref] (n.). From 1936 in the extended sense of "simplify and organize". Related: [c]Streamlined[/c]; [c]streamlining[/c].
streamline (n.)
	[m1]1868, "line drawn from point to point, so that its direction is everywhere that of the motion of the fluid" \[Lamb, "Hydrodynamics", 1906\], from [ref]stream[/ref] (n.) + [ref]line[/ref] (n.). The adjective is attested from 1898, "free from turbulence", 1907 in sense of "shaped so that the flow around it is smooth".
street (n.)
	[m1]Old English [c]stret[/c] (Mercian, Kentish), [c]stræt[/c] (West Saxon) "street, high road", from Late Latin [c]strata[/c], used elliptically for [c]via strata[/c] "paved road", from fem. past participle of Latin [c]sternere[/c] "lay down, spread out, pave", from PIE [c]*stre-to-[/c] "to stretch, extend", from root [c]*stere-[/c] "to spread, extend, stretch out" (see [ref]structure[/ref] (n.)).
	[m1]One of the few words in use in England continuously from Roman times. An early and widespread Germanic borrowing, cf. Old Frisian [c]strete[/c], Old Saxon [c]strata[/c], Middle Dutch [c]strate[/c], Dutch [c]straat[/c], Old High German [c]straza[/c], German [c]Strasse[/c], Swedish [c]stråt[/c], Danish [c]sträde[/c] "street". The Latin is also the source of Spanish [c]estrada[/c], Old French [c]estrée[/c], Italian [c]strada[/c].
	[m1]"The normal term in OE for a paved way or Roman road, later extended to other roads, urban streets, and in SE dialects to a street of dwellings, a straggling village or hamlet" \[Cambridge Dictionary of English Place-Names\]. Originally of Roman roads (e.g. [c]Watling Street, Icknield Street[/c]). "In the Middle Ages, a [c]road[/c] or [c]way[/c] was merely a direction in which people rode or went, the name [c]street[/c] being reserved for the made road" \[Weekley\].
	[m1]Used since c.1400 to mean "the people in the street"; modern sense of "the realm of the people as the source of political support" dates from 1931. [c]The street[/c] for an especially important street is from 1560s (originally of London's Lombard-street). [c]Man in the street[/c] "ordinary person, non-expert" is attested from 1831. [c]Street people[/c] "the homeless" is from 1967; expression [c]on the street[/c] "homeless" is from 1852. [c]Street smarts[/c] is from 1971; [c]street-credibility[/c] is from 1979. [c]Street-sweeper[/c] as an occupation is from 1848.
street-car (n.)
	[m1]"passenger car for city travel", horse-drawn at first, later cable-powered, 1859, American English, from [ref]street[/ref] (n.) + [ref]car[/ref] (n.).
street-walker (n.)
	[m1]"common prostitute", 1590s, from [ref]street[/ref] (n.) + agent noun from [ref]walk[/ref] (v.).
street-wise (adj.)
	[m1]1965, from [ref]street[/ref] + [ref]wise[/ref] (adj.) "smart, savvy".
strength (n.)
	[m1]Old English [c]strengþu[/c], [c]strengð[/c] "bodily power, force, vigor, firmness, fortitude, manhood, violence, moral resistance", from Proto-Germanic [c]*strangitho[/c] (cf. Old High German [c]strengida[/c] "strength"), from PIE [c]*strenk-[/c] "tight, narrow" (see [ref]string[/ref] (n.)), with Proto-Germanic abstract noun suffix [c]*-itho[/c] (see [ref]-th[/ref] (2)). Cf. [c]length[/c]/[c]long[/c]. From the same root as [ref]strong[/ref],
strengthen (v.)
	[m1]late 14c., from [ref]strength[/ref] + [ref]-en[/ref] (1). Related: [c]Strengthened[/c]; [c]strengthening[/c]; [c]strengthener[/c]. Earlier verb was simply [c]strength[/c] (12c.).
strenuous (adj.)
	[m1]"characterized by great effort", mid-15c. (implied in [c]strenuously[/c]), from Latin [c]strenuus[/c] "active, brisk, quick, nimble, prompt, vigorous, keen". Probably cognate with Greek [c]strenes[/c], [c]strenos[/c] "keen, strong", [c]strenos[/c] "arrogance, eager desire", Old English [c]stierne[/c] "hard, severe, keen" (see [ref]stern[/ref] (adj.)). Mocked by Ben Jonson as a pedantic neologism in "Poetaster" (1601). Sense of "requiring much energy" is first recorded 1670s. Related: [c]Strenuousness[/c]; [c]strenuosity[/c].
strep
	[m1]1927, in [c]strep throat[/c], short for [ref]streptococcus[/ref].
Strephon
	[m1]"lover", from name of shepherd lover in Sidney's "Arcadia" (begun 1580).
strepto-
	[m1]word-forming element used in science to mean "twisted", from Latinized comb. form of Greek [c]streptos[/c] "twisted, easy to bend, pliant", verbal adjective of [c]strephein[/c] "to turn, twist", from PIE [c]*streb(h)-[/c] "to wind, turn" (see [ref]strophe[/ref]).
streptococcus (n.)
	[m1]bacteria genus, 1877, Modern Latin, coined by Viennese surgeon Albert Theodor Billroth (1829-1894) from [ref]strepto-[/ref] "twisted" + Modern Latin [c]coccus[/c] "spherical bacterium", from Greek [c]kokkos[/c] "berry" (see [ref]cocco-[/ref]). So called because the bacteria usually form chains.
streptomycin (n.)
	[m1]antibiotic drug, 1944, from Modern Latin [c]Streptomyces[/c], genus name of the bacterium from which the antibiotic was obtained, from [ref]strepto-[/ref] "twisted" + [c]-mycin[/c], element used in forming names of substances obtained from fungi, from Latinized form of Greek [c]mykes[/c] "fungus" (see [ref]mucus[/ref]). First isolated by U.S. microbiologist Selman Abraham Waksman (1888-1973) and others.
stress (n.)
	[m1]c.1300, "hardship, adversity, force, pressure", in part a shortening of Middle English [ref]distress[/ref] (n.); in part from Old French [c]estrece[/c] "narrowness, oppression", from Vulgar Latin [c]*strictia[/c], from Latin [c]strictus[/c] "tight, compressed, drawn together", past participle of [c]stringere[/c] "draw tight" (see [ref]strain[/ref] (v.)). Meaning "physical strain on a material object" is from mid-15c. As an abstract force in mechanics from 1855. The purely psychological sense is attested from 1955.
stress (v.)
	[m1]c.1300, "to subject (someone) to force or compulsion", from Middle French [c]estrecier[/c], from Vulgar Latin [c]*strictiare[/c], from Latin [c]stringere[/c] "draw tight", which also is the source of [ref]stress[/ref] (n.). The figurative meaning "put emphasis on" is first recorded 1896, from notion of laying pressure on something by relying on it. Related: [c]Stressed[/c]; [c]stressing[/c].
stressful (adj.)
	[m1]1846, from [ref]stress[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Stressfully[/c]; [c]stressfulness[/c].
stressor (n.)
	[m1]1950, agent noun in Latin form from [ref]stress[/ref] (v.).
stretch (v.)
	[m1]Old English [c]streccan[/c] (transitive and intransitive) "to stretch, spread out, prostrate; reach, extend" (past tense [c]strehte[/c], past participle [c]streht[/c]), from Proto-Germanic [c]*strakjanan[/c] (cf. Danish [c]strække[/c], Swedish [c]sträcka[/c], Old Frisian [c]strekka[/c], Old High German [c]strecchan[/c], Middle Low German, Middle Dutch, Old High German, German [c]strecken[/c] "to stretch, draw out"), perhaps a variant of the root of [ref]stark[/ref], or else from PIE root [c]*strenk-[/c] "tight, narrow; pull tight, twist" (see [ref]string[/ref] (n.)).
	[m1]Meaning "to extend (the limbs or wings)" is from c.1200; that of "to lay out for burial" is from early 13c. To [c]stretch one's legs[/c] "take a walk" is from c.1600. Meaning "to lengthen by force" first recorded late 14c.; figurative sense of "to enlarge beyond proper limits, exaggerate", is from 1550s. [c]Stretch limo[/c] first attested 1973. [c]Stretch marks[/c] is attested from 1960. Related: [c]Stretched[/c]; [c]stretching[/c].
stretch (n.)
	[m1]late 12c., "expanse of land"; 1540s, "act of stretching", from [ref]stretch[/ref] (v.); meaning "unbroken continuance of some activity" is first recorded 1660s; meaning "straightaway of a race course" (e.g. [c]home stretch[/c]) is recorded from 1839.
stretcher (n.)
	[m1]early 15c., "person who stretches", agent noun from [ref]stretch[/ref] (v.). As "canvas frame for carrying the sick or wounded", from 1845.
strew (v.)
	[m1]Old English [c]strewian[/c], [c]streowian[/c] "to scatter", from Proto-Germanic [c]*strawjan-[/c] (cf. Old Frisian [c]strewa[/c], Old Saxon [c]strowian[/c], Old Norse [c]stra[/c], Danish [c]strø[/c], Swedish [c]strö[/c], Middle Dutch [c]strowen[/c], Dutch [c]strooien[/c], Old High German [c]strouwen[/c], German [c]streuen[/c], Gothic [c]straujan[/c] "to sprinkle, strew"), from PIE root [c]*stere-[/c] "to spread, extend, stretch out" (see [ref]structure[/ref] (n.)). Related: [c]Strewed[/c]; [c]strewn[/c]; [c]strewing[/c].
strewn
	[m1]past participle of [ref]strew[/ref] (v.).
stria (n.)
	[m1]plural [c]striae[/c], "narrow stripe, groove", 1560s, from Latin [c]stria[/c] "a furrow, flute of a column" (see [ref]striate[/ref]).
striate (v.)
	[m1]1670s, from special modern use of Latin [c]striatus[/c], past participle of [c]striare[/c] "to groove, to flute", from Latin [c]stria[/c] "furrow, channel, flute of a column" (in Modern Latin "strip, streak"), from PIE root [c]*streig-[/c]  "to stroke, rub, press" (see [ref]strigil[/ref]). Related: [c]Striated[/c] (1640s); [c]striating[/c].
striation (n.)
	[m1]1849, "a parallel streak", noun of action from [ref]striate[/ref] (v.).
strick (n.)
	[m1]"handful of broken hemp, jute, flax, etc"., c.1400, apparently from root of [ref]strike[/ref] (v.). Also as a verb (c.1400).
stricken (adj.)
	[m1]1510s, "wounded, affected (by disease, trouble, etc.)", adjective use of archaic past participle of [ref]strike[/ref] (v.). Figurative meaning "overwhelmed with terror, grief, etc". is from 1530s. An earlier development is reflected in 13c. phrase [c]striken in elde[/c] "advanced in years", from [c]strike[/c] in the sense of "to move, go", hence "far advanced".
strict (adj.)
	[m1]early 15c., "narrow, drawn in, small", from Latin [c]strictus[/c] "drawn together, close, tight", past participle of [c]stringere[/c] (2) "to draw or bind tight" (see [ref]strain[/ref] (v.)). The sense of "stringent and rigorous" (of law) is first found in 1570s; of qualities or conditions generally, 1590s.
strictly (adv.)
	[m1]late 15c., "exactly", from [ref]strict[/ref] + [ref]-ly[/ref] (2). From 1640s as "narrowly, closely"; from 1938 as "exclusively".
stricture (n.)
	[m1]c.1400, "abnormal narrowing in a body part", from Late Latin [c]strictura[/c] "contraction, constriction", from past participle stem of [c]stringere[/c] (2) "to bind or draw tight" (see [ref]strain[/ref] (v.)). Sense of "criticism, critical remark" is first recorded 1650s, perhaps from the other Latin word [c]stringere[/c] "to touch lightly" (see [ref]strigil[/ref]).
stride (v.)
	[m1]Old English [c]stridan[/c] (past tense [c]strad[/c], past participle [c]striden[/c]), "to straddle, mount" (a horse), from Proto-Germanic [c]*stridanan[/c] (cf. Middle Low German [c]strede[/c] "stride, strive"; Old Saxon [c]stridian[/c], Danish [c]stride[/c], Swedish [c]strida[/c] "to fight", Dutch [c]stridjen[/c], Old High German [c]stritan[/c], German [c]etreiten[/c] "to fight, contend, struggle", Old Norse [c]striðr[/c] "strong, hard, stubborn, severe").
	[m1]The sense connection in the various Germanic forms is perhaps "strive, make a strong effort"; the senses having to do with walking and standing are found only in English and Low German. Meaning "to walk with long or extended steps" is from c.1200. Cognate words in most Germanic languages mean "to fight, struggle"; the notion behind the English usage might be the effort involved in making long strides, striving forward.
stride (n.)
	[m1]"a step in walking", especially a long one, from Old English [c]stride[/c] "a stride, a step", from the root of [ref]stride[/ref] (v.). Cf. Dutch [c]strijd[/c], Old High German [c]strit[/c], German [c]Streit[/c] "fight, contention, combat", Swedish and Danish [c]strid[/c] "combat, contention". From c.1300 as a measure of distance roughly the length of a stride. Figurative meaning "advance rapidly, make progress" is from c.1600. Of animals (especially horses) from early 17c. To [c]take (something) in stride[/c] (1832), i.e. "without change of gait", originally is of horses leaping hedges in the hunting-field; figurative sense attested from 1902. To [c]hit (one's) stride[/c] is from horse-racing. Jazz music [c]stride tempo[/c] is attested from 1938. Meaning "a standing with the legs apart, a straddle" is from 1590s.
strident (adj.)
	[m1]1650s, from French [c]strident[/c] (16c.) and directly from Latin [c]stridentem[/c] (nominative [c]stridens[/c]), present participle of [c]stridere[/c] "utter an inarticulate sound, grate, screech", from PIE [c]*(s)trei-[/c], possibly of imitative origin (cf. Greek [c]trismos[/c] "a grinding, scream"). Related: [c]Stridently[/c]; [c]stridence[/c]; [c]stridency[/c].
strider (n.)
	[m1]1805, agent noun from [ref]stride[/ref] (v.).
stridor (n.)
	[m1]"harsh, creaking noise, shrill sound", 1630s, from Latin [c]stridor[/c], from [c]stridere[/c] (see [ref]strident[/ref]).
stridulous (adj.)
	[m1]1610s, from Latin [c]stridulus[/c] "giving a shrill sound, creaking", from [c]stridere[/c] "to utter an inarticulate sound, grate, creak" (see [ref]strident[/ref]). [c]Stridulation[/c] is from 1831. [c]Stridulate[/c] (v.) first recorded 1838. Related: [c]Stridulated[/c]; [c]stridulating[/c]; [c]stridulously[/c]; [c]stridulousness[/c].
strife (n.)
	[m1]c.1200, "quarrel, fight, discord", from Old French [c]estrif[/c] "fight, battle, combat, conflict; torment, distress; dispute, quarrel", variant of [c]estrit[/c] "quarrel, dispute, impetuosity", probably from Frankish [c]*strid[/c] "strife, combat" or another Germanic source (cf. Old High German [c]strit[/c] "quarrel, dispute"), related to Old High German [c]stritan[/c] "to fight"; see [ref]stride[/ref] (v.).
strigil (n.)
	[m1]"ancient tool for scraping the skin after a bath", 1580s, from Latin [c]strigilis[/c] "scraper, horse-comb", from [c]stringere[/c] (1) "draw along a surface, graze, touch lightly; strip off, pluck off, cut away; clip, prune; lay bare, unsheathe", figuratively "waste, consume, reduce; touch, move, affect, cause pain", from PIE root [c]*streig-[/c] "to stroke, rub, press" (cf. Latin [c]striga[/c] "stroke, strike, furrow", [c]stria[/c] "furrow, channel"; Old Church Slavonic [c]striga[/c] "shear"; Old English [c]stracian[/c] "to stroke"; German [c]streichen[/c] "to stroke, rub"). Etymologists dispute over whether this is connected to Latin [c]stringere[/c] (2), root of [ref]strain[/ref] (v.).
strike (v.)
	[m1]Old English [c]strican[/c] (past tense [c]strac[/c], past participle [c]stricen[/c]) "pass lightly over, stroke, smooth, rub", also "go, move, proceed", from Proto-Germanic [c]*strikan-[/c] (cf. Old Norse [c]strykva[/c] "to stroke", Old Frisian [c]strika[/c], Middle Dutch [c]streken[/c], Dutch [c]strijken[/c] "to smooth, stroke, rub", Old High German [c]strihhan[/c], German [c]streichen[/c]), from PIE root [c]*streig-[/c] "to stroke, rub, press" (see [ref]strigil[/ref]). Related to [ref]streak[/ref] and [ref]stroke[/ref], and perhaps influenced in sense development by cognate Old Norse [c]striuka[/c].
	[m1]Sense of "to deal a blow" developed by early 14c.; meaning "to collide" is from mid-14c.; that of "to hit with a missile" is from late 14c. Meaning "to cancel or expunge" (as with the stroke of a pen) is attested from late 14c. A Middle English sense is preserved in [c]strike for[/c] "go toward". Sense of "come upon, find" is from 1835 (especially in mining, well-digging, etc., hence [c]strike it rich[/c], 1854). Baseball sense is from 1853.  To [c]strike a balance[/c] is from the sense "balance accounts" (1530s).
	[m1]Meaning "refuse to work to force an employer to meet demands" is from 1768, perhaps from notion of [c]striking[/c] or "downing" one's tools, or from sailors' practice of [c]striking[/c] (lowering) a ship's sails as a symbol of refusal to go to sea (1768), which preserves the verb's original sense of "make level, smooth".
strike (n.)
	[m1]1580s, "act of striking", from [ref]strike[/ref] (v.). Meaning "concentrated cessation of work by a body of employees" is from 1810. Baseball sense is first recorded 1841, originally meaning any contact with the ball; modern sense developed by 1890s, apparently from [c]foul strike[/c], which counted against the batter, and as [c]hit[/c] came to be used for "contact with the ball" this word was left for "a swing and a miss" that counts against the batter; figurative sense of [c]have two strikes against[/c] (of a possible three) is from 1938. Bowling sense attested from 1859. Meaning "sudden military attack" is attested from 1942.
striker (n.)
	[m1]late 14c., "vagabond", agent noun from [ref]strike[/ref] (v.). From mid-15c. as "coiner"; 1580s as "fighter"; 1850 as "worker on strike"; 1963 as a soccer position.
striking (adj.)
	[m1]1610s, "that strikes", present participle adjective from [ref]strike[/ref] (v.). Meaning "producing a vivid impression" id from 1752, from the verb in the sense of "to catch the fancy of" (1590s). Related: [c]Strikingly[/c].
string (n.)
	[m1]Old English [c]streng[/c] "line, cord, thread, string of a bow or harp", in plural "tackle, rigging; lineage, race", from Proto-Germanic [c]*strangiz[/c] (cf. Old Norse [c]strengr[/c], Danish [c]streng[/c], Middle Dutch [c]strenge[/c], Dutch [c]streng[/c], Old High German [c]strang[/c], German [c]Strang[/c] "rope, cord"), from [c]*strang-[/c] "taut, stiff", from PIE root [c]*strenk-[/c] "tight, narrow". Gradually restricted by early Middle English to lines that are smaller than a [c]rope[/c]. Sense of "a number of objects arranged in a line" first recorded late 15c.
	[m1]Old English meaning "ligaments, tendons" is preserved in [c]hamstring[/c], [c]heartstrings[/c]. Meaning "limitations, stipulations" (1888) is American English, probably from the common April Fool's joke of leaving a purse that appears to be full of money on the sidewalk, then tugging it away with an attached string when someone stoops to pick it up.
	[m1]To [c]pull strings[/c] "control the course of affairs" (1860) is from the notion of puppet theater. [c]First string, second string[/c], etc. in athletics (1863) is from archers' custom of carrying spare bowstrings in the event that one breaks. [c]Strings[/c] "stringed instruments" is attested from mid-14c. [c]String bean[/c] is from 1759; [c]string bikini[/c] is from 1974.
string (v.)
	[m1]c.1400, "to fit a bow with a string", from [ref]string[/ref] (n.). Meaning "to thread (beads, etc.) on a string" is from 1610s. Of musical instruments from 1520s ([c]stringed instrument[/c] is from c.1600). To [c]string (someone) along[/c] is slang from 1902; [c]string[/c] (v.) in the sense "deceive" is attested in British dialect from c.1812; perhaps ultimately from the musical instrument sense and with a notion of "to 'tune' someone (for some purpose)". Related: [c]Stringed[/c] (later [c]strung[/c]); [c]stringing[/c].
stringency (n.)
	[m1]1829, from [ref]stringent[/ref] + [ref]-cy[/ref].
stringent (adj.)
	[m1]c.1600, "astringent", especially with reference to taste, from Latin [c]stringentem[/c] (nominative [c]stringens[/c]), present participle of [c]stringere[/c] (2) "to compress, contract, bind or draw tight" (see [ref]strain[/ref] (v.)). Of regulations, procedures, etc., 1846.
stringer (n.)
	[m1]early 15c., "one who makes bow-strings", agent noun from [ref]string[/ref] (v.). Meaning "newspaper correspondent paid by length of copy" is from 1950, probably from earlier figurative sense of "one who strings words together" (1774).
stringy (adj.)
	[m1]1660s, from [ref]string[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Stringiness[/c].
strip (v.)
	[m1]"make bare", early 13c., from Old English [c]-striepan[/c], [c]-strypan[/c] "to plunder, despoil" (as in West Saxon [c]bestrypan[/c] "to plunder"), from Proto-Germanic [c]*straupijan[/c] (cf. Middle Dutch [c]stropen[/c] "to strip off, to ramble about plundering", Old High German [c]stroufen[/c] "to strip off, plunder", German [c]streifen[/c] "strip off, touch upon, to ramble, roam, rove"). Meaning "to unclothe" is recorded from early 13c. Intransitive sense from late 14c. Of screw threads, from 1839; of gear wheels, from 1873. Meaning "perform a strip-tease" is from 1929. Related: [c]Stripped[/c]; [c]stripping[/c]. [c]Strip poker[/c] is attested from 1916, in a joke in "The Technology Monthly and Harvard Engineering Journal":
	[m2][ex]"Say, Bill how, did the game come out?"[br]"It ended in a tie".[br]"Oh, were you playing strip poker?" [/ex][/m]
	[m1][c]strip search[/c] is from 1947, in reference to World War II prison camps.
strip (n.)
	[m1]"long, narrow, flat piece", mid-15c., "narrow piece of cloth", probably related to or from Middle Low German [c]strippe[/c] "strap, thong", and from the same source as [ref]stripe[/ref] (n.1). Sense extension to wood, land, etc. first recorded 1630s.
	[m1]Sense in [c]comic strip[/c] is from 1920. Airport sense is from 1936; race track sense from 1941. Meaning "street noted for clubs, bars, etc". is attested from 1939, originally in reference to Los Angeles' [c]Sunset Strip[/c]. [c]Strip mine[/c] (n.) attested by 1892, as a verb by 1916; so called because the surface material is removed in successive parallel strips.
strip-tease (n.)
	[m1]also [c]striptease[/c], 1936, perhaps a back-formation from [c]stripteaser[/c] (1930); see [ref]strip[/ref] (v.) + [ref]tease[/ref] (n.). [c]Strip[/c] (v.) and [c]tease[/c] (v.) both were used in this sense in late 1920s. Life magazine used [c]strippeuse[/c] (1938-40).
stripe (n.1)
	[m1]"a line or band in cloth", early 15c., from Middle Dutch or Middle Low German [c]stripe[/c] "stripe, streak", from Proto-Germanic [c]*stripan[/c] (cf. Danish [c]stribe[/c] "a striped fabric", German [c]Streifen[/c] "stripe"), cognate with Old Irish [c]sriab[/c] "stripe", from PIE root [c]*streig-[/c] "to stroke, rub, press" (see [ref]strigil[/ref]). Of soldiers' chevrons, badges, etc., attested from 1827. [c]Stripes[/c] for "prison uniform" is by 1887, American English.
stripe (n.2)
	[m1]"a stroke or lash", early 15c., probably a special use of [ref]stripe[/ref] (n.1), from the marks left by a lash. Cf. also Dutch [c]strippen[/c] "to whip", West Frisian [c]strips[/c], apparently cognate but not attested as early as the English word.
stripe (v.)
	[m1]"ornament with stripes", early 15c., from [ref]stripe[/ref] (n.1). Cf. Middle Flemish [c]stripen[/c], Middle Low German and Middle Dutch [c]stripen[/c]. Related: [c]Striped[/c]; [c]striping[/c].
striper (n.)
	[m1]"striped bass", 1945, from [ref]stripe[/ref] (n.1).
stripling (n.)
	[m1]"a youth", late 14c., of uncertain origin, possibly from [c]strip[/c] (n.1) "long, narrow piece", on the notion of "one who is slender as a strip, whose figure is not yet filled out" + [ref]-ling[/ref].
stripper (n.)
	[m1]1580s, transitive, "person who strips" (the bark off trees, etc.), agent noun from [ref]strip[/ref] (v.). Meaning "machine or appliance for stripping" is from 1835. Sense of "strip-tease dancer" is from 1930 (see [ref]strip-tease[/ref]). Meaning "chemical for removing paint" is from 1937.
strive (v.)
	[m1]c.1200, "quarrel, contend", from Old French [c]estriver[/c] "to quarrel, dispute, resist, struggle, put up a fight, compete", from [c]estrif[/c], [c]estrit[/c] "quarrel" (see [ref]strife[/ref]). It became a strong verb (past tense [c]strove[/c]) by rhyming association with [c]drive[/c], [c]dive[/c], etc. Meaning "try hard" is from early 14c. Related: [c]Striving[/c].
strobe (n.)
	[m1]1942, shortening of [ref]stroboscope[/ref]. As a shortened form of [c]strobe light[/c], from 1949. As an adjective from 1942.
strobic (adj.)
	[m1]"resembling a top", 1880, from Greek [c]strobos[/c] (see [ref]stroboscope[/ref]) + [ref]-ic[/ref].
stroboscope (n.)
	[m1]"instrument for studying motion by periodic light", 1896, from [ref]-scope[/ref] + comb. form of Greek [c]strobos[/c] "a twisting, act of whirling", from PIE [c]*streb(h)-[/c] "to wind, turn" (see [ref]strophe[/ref]). Earlier as the name of a similar device used as a "scientific toy" \[OED\]. Related: [c]Stroboscopic[/c] (1846).
strode
	[m1]past tense of [ref]stride[/ref] (v.).
stroganoff (n.)
	[m1]a beef dish cooked in sauce containing sour cream, 1932, from French, from name of the prominent Russian family, usually said to be for specifically in honor of diplomat Count Paul [c]Stroganov[/c] (1774-1817).
stroke (n.)
	[m1]"act of striking", c.1300, probably from Old English [c]*strac[/c] "stroke", from Proto-Germanic [c]*straik-[/c] (cf. Middle Low German [c]strek[/c], German [c]streich[/c], Gothic [c]striks[/c] "stroke"); see [ref]stroke[/ref] (v.).
	[m1]The meaning "mark of a pen" is from 1560s; that of "a striking of a clock" is from mid-15c. Sense of "feat, achievement" (e.g. [c]stroke of luck[/c], 1853) first found 1670s; the meaning "single pull of an oar or single movement of machinery" is from 1731. Meaning "apoplectic seizure" is from 1590s (originally [c]the Stroke of God's Hand[/c]). Swimming sense is from 1800.
stroke (v.)
	[m1]"pass the hand gently over", Old English [c]stracian[/c] "to stroke", related to [c]strican[/c] "pass over lightly", from Proto-Germanic [c]*straik-[/c], from PIE root [c]*streig-[/c] "to stroke, rub, press" (see [ref]strigil[/ref]). Figurative sense of "soothe, flatter" is recorded from 1510s. The noun meaning "a stroking movement of the hand" is recorded from 1630s. Related: [c]Stroked[/c]; [c]stroking[/c].
stroll (v.)
	[m1]c.1600, a cant word introduced from the Continent, probably from dialectal German [c]strollen[/c], variant of Swiss German [c]strolchen[/c] "to stroll about, loaf", from [c]Strolch[/c] "vagabond, vagrant", also "fortuneteller", perhaps from Italian [c]astrologo[/c] "astrologer". Related: [c]Strolled[/c]; [c]strolling[/c].
stroll (n.)
	[m1]1753, from [ref]stroll[/ref] (v.).
stroller (n.)
	[m1]c.1600, "strolling player"; 1670s, "one who strolls, a wanderer", agent noun from [ref]stroll[/ref] (v.). Meaning "child's push-chair" is from 1920.
stroma (n.)
	[m1]1835 in anatomy, plural [c]stromae[/c], Modern Latin, from Latin [c]stroma[/c] "bed covering", from Greek [c]stroma[/c] "coverlet, covering, mattress, anything spread out for lying or sitting on" (see [ref]structure[/ref] (n.)).
strong (adj.)
	[m1]Old English [c]strang[/c] "physically powerful, powerful in effect; forceful, severe, firm, bold, brave; constant, resolute; arduous, violent", from Proto-Germanic [c]*strangaz[/c] (cf. Old Norse [c]strangr[/c] "strong", Dutch [c]streng[/c] "strict, rigorous", Old High German [c]strang[/c] "strong, bold, hard", German [c]streng[/c] "strict, rigorous"), possibly from PIE [c]*strenk-[/c] "tight, narrow". Originally compared [c]strenger, strengest[/c] (cf. [c]old/elder/eldest[/c]).
	[m1]Grammatical sense, of noun and verb inflections, is first attested 1841, translating German [c]stark[/c], used in a grammatical sense by J. Grimm (the terms [c]strong[/c] and [c]weak[/c] better fit German inflections). [c]Strong suit[/c] (1865) is from card-playing. [c]Strong man[/c] "man of great strength" (especially one who displays it professionally) is recorded from 1690s; meaning "dominating man in a political organization" is from 1859.
strong (adv.)
	[m1]Old English [c]strange[/c] "strongly, violently, severely, furiously" (alongside [ref]strongly[/ref]), from the same source as [ref]strong[/ref] (adj.). [c]Going strong[/c] (1898) is from racing. To [c]come on strong[/c] was originally [c]come it strong[/c] (1812).
strong-arm (adj.)
	[m1]"using physical force", 1897, from noun phrase (c.1600), from [ref]strong[/ref] (adj.) + [ref]arm[/ref] (n.). As a verb from 1903. Related: [c]Strong-armed[/c]; [c]strong-arming[/c].
strong-box (n.)
	[m1]1680s, from [ref]strong[/ref] (adj.) + [ref]box[/ref] (n.1).
stronghold (n.)
	[m1]early 14c., from [ref]strong[/ref] (adj.) + [ref]hold[/ref] (n.) "fortified place, refuge".
strongly (adv.)
	[m1]Old English [c]stranglice[/c] "firmly, stoutly, boldly, bravely"; see [ref]strong[/ref] (adj.) + [ref]-ly[/ref] (2).
strontium (n.)
	[m1]light metallic element, 1808, coined in Modern Latin by English chemist Sir Humphry Davy (1778-1829) from [c]Strontian[/c], name of a parish in Argyllshire, Scotland, the site of lead mines where strontium was first found, in 1787.
strop (n.)
	[m1]mid-14c., "loop or strap on a harness", probably from Old French [c]estrop[/c], making it the older and more correct form of [ref]strap[/ref] (n.), replaced by it from 16c. Specific sense of "leather strap used for sharpening razors" first recorded 1702. The verb in this sense is from 1841. Related: [c]Stropped[/c]; [c]stropping[/c]. Distribution of senses between [ref]strap[/ref] and [ref]strop[/ref] is arbitrary.
strophe (n.)
	[m1]c.1600, from Greek [c]strophe[/c] "stanza", originally "a turning", in reference to the section of an ode sung by the chorus while turning in one direction, from [c]strephein[/c] "to turn", from PIE [c]*streb(h)-[/c] "to wind, turn" (cf. Greek [c]strophaligs[/c] "whirl, whirlwind", [c]streblos[/c] "twisted", [c]stremma[/c] "that which is twisted").
strophic (adj.)
	[m1]1810, from [ref]strophe[/ref] + [ref]-ic[/ref].
stroppy (adj.)
	[m1]"rebellious", by 1943, British nautical slang, perhaps a slang mangling of [ref]obstreperous[/ref]. "Sea Passages: A Naval Anthology and Introduction to the Study of English" \[1943, Geoffrey Callender\] quotes from a letter:
	[m2][ex]Why Nobby should reckon that his raggie should blow the gaff, when there are crushers everywhere, leaves me guessing; but there it is. In the last dog he rounded on me and called me a white rat. I got stroppy and told him he was shooting a line: but all he said was, 'Oh! choke your luff! I'm looking for another oppo you snivelling sand-catcher.' So that looks like paying off.[/ex][/m]
	[m1]to which Callender adds, "There is nothing in this letter which an active service rating could fail to understand".
strove
	[m1]past tense of [ref]strive[/ref] (v.).
struck
	[m1]past tense and past participle of [ref]strike[/ref] (v.).
structural (adj.)
	[m1]1814, from [ref]structure[/ref] + [ref]-al[/ref] (1). Related: [c]Structurally[/c].
structuralism (n.)
	[m1]1891, from [ref]structural[/ref] + [ref]-ism[/ref].
structure (n.)
	[m1]mid-15c., "action or process of building or construction"; 1610s, "that which is constructed, a building or edifice"; from Latin [c]structura[/c] "a fitting together, adjustment; a building, mode of building"; figuratively, "arrangement, order", from [c]structus[/c], past participle of [c]struere[/c] "to pile, place together, heap up; build, assemble, arrange, make by joining together", related to [c]strues[/c] "heap", from PIE [c]*stere-[/c] "to spread, extend, stretch out".
	[m1]The widespread descendants of this ancient root are believed to include: Sanskrit [c]strnoti[/c] "strews, throws down"; Avestan [c]star-[/c] "to spread out, stretch out"; Greek [c]stronymi[/c] "strew", [c]stroma[/c] "bedding, mattress", [c]sternon[/c] "breast, breastbone"; Latin [c]sternere[/c] "to stretch, extend"; Old Church Slavonic [c]stira[/c], [c]streti[/c] "spread", [c]strama[/c] "district"; Russian [c]stroji[/c] "order"; Gothic [c]straujan[/c], Old High German [c]strouwen[/c], Old English [c]streowian[/c] "to sprinkle, strew"; Old English [c]streon[/c] "strain", [c]streaw[/c] "straw, that which is scattered"; Old High German [c]stirna[/c] "forehead", [c]strala[/c] "arrow, lightning bolt"; Old Irish [c]fo-sernaim[/c] "spread out", [c]srath[/c] "a wide river valley"; Welsh [c]srat[/c] "plain".
structure (v.)
	[m1]"put together systematically", by 1855 (occasional use from late 16c.), from [ref]structure[/ref] (n.). Related: [ref]Structured[/ref]; [c]structuring[/c].
structured (adj.)
	[m1]1810, past participle adjective from [ref]structure[/ref] (v.). Meaning "organized so as to produce results" is from 1959.
strudel (n.)
	[m1]kind of Austrian pastry, 1893, from German [c]Strudel[/c], literally "eddy, whirlpool", from Old High German [c]stredan[/c] "to bubble, boil, whirl, eddy", from PIE root [c]*ser-[/c] (2) "to flow" (see [ref]serum[/ref]).
struggle (v.)
	[m1]late 14c., of uncertain origin, probably a frequentative form (cf. [c]trample[/c], [c]scuffle[/c]), of uncertain origin. Skeat suggests Old Norse [c]strugr[/c] "ill will"; others suggest a connection to Dutch [c]struikelen[/c], German [c]straucheln[/c] "to stumble". Related: [c]Struggled[/c]; [c]struggling[/c].
struggle (n.)
	[m1]1690s, from [ref]struggle[/ref] (v.).
Struldbrug (n.)
	[m1]"person who never dies but becomes senile and useless", 1726, from "Gulliver's Travels", a made-up word.
strum (v.)
	[m1]1775, possibly imitative of the sound of running the fingers across the strings of a musical instrument. Related: [c]Strummed[/c]; [c]strumming[/c]. As a noun from 1793.
strumpet (n.)
	[m1]"harlot; bold, lascivious woman", early 14c., of uncertain origin. One theory connects it with Latin [c]stuprata[/c], fem. past participle of [c]stuprare[/c] "have illicit sexual relations with", or Late Latin [c]strupum[/c] "dishonor, violation". But evidence for this is wanting and others suggest Middle Dutch [c]strompe[/c] "a stocking", or [c]strompen[/c] "to stride, to stalk" (as a prostitute might a customer). The major sources don't seem to give much preference to any of these. Weekley notes "Gregory's [c]Chronicle[/c] (c.1450) has [c]streppett[/c] in same sense". In 18c.-early 19c., often abbreviated as [c]strum[/c] and also used as a verb, which led to some odd dictionary entries:
	[m2][ex]TO STRUM: to have carnal knowledge of a woman, also to play badly on the harpsichord or any other stringed instrument. \[Capt. Francis Grose, "A Classical Dictionary of the Vulgar Tongue", 1796\][/ex][/m]
strung
	[m1]past tense and past participle of [ref]string[/ref] (v.). From 1680s as an adjective; in reference to nerves, feelings, etc., from 1840. [c]Strung out[/c] is from 1902 as "spread out in a line"; slang meaning "addicted" is recorded from 1959.
strut (v.)
	[m1]"walk in a vain, important manner, walk with affected dignity", 1590s, from Middle English [c]strouten[/c] "display one's clothes proudly, vainly flaunt fine attire" (late 14c.), earlier "to stick out, protrude, bulge, swell", from Old English [c]strutian[/c] "to stand out stiffly, swell or bulge out", from Proto-Germanic [c]*strut-[/c] (cf. Danish [c]strutte[/c], German [c]strotzen[/c] "to be puffed up, be swelled", German [c]Strauß[/c] "fight"), from PIE root [c]*ster-[/c] (1) "strong, firm, stiff, rigid" (see [ref]stereo-[/ref]).
	[m1]Originally of the air or the attitude; modern sense, focused on the walk, first recorded 1510s. Related: [c]Strutted[/c]; [c]strutting[/c]. To [c]strut (one's) stuff[/c] is first recorded 1926, from [c]strut[/c] as the name of a dance popular from c.1900. The noun meaning "a vain and affectedly dignified manner of walking" is from c.1600.
strut (n.)
	[m1]"supporting brace", 1580s, perhaps from [ref]strut[/ref] (v.), or a cognate word in Scandinavian (cf. Norwegian [c]strut[/c] "a spout, nozzle") or Low German (cf. Low German [c]strutt[/c] "rigid"); ultimately from Proto-Germanic [c]*strutoz-[/c], from root [c]*strut-[/c] (see [ref]strut[/ref] (v.)).
struthious (adj.)
	[m1]"of the ostrich", 1773, from Latin [c]struthio[/c] "ostrich", from Greek [c]strouthion[/c] (see [ref]ostrich[/ref]) + [ref]-ous[/ref].
Struwwelpeter (n.)
	[m1]German, name of a character in the children's book by Heinrich Hoffman (1809-1894). There was an English edition by 1848.
strychnine (n.)
	[m1]powerful poisonous alkaloid, 1819, from French [c]strychnine[/c], from Modern Latin [c]Strychnos[/c], the genus name of the plant ([c]nux vomica[/c]) from which the poison is obtained, from Greek [c]strychnon[/c], a kind of nightshade, of uncertain origin. The chemical was discovered 1818 by Pelletier and Caventou in the Asian tree [c]Strychnos ignatii[/c].
Stuart
	[m1]name of the British royal family from 1603 to 1668; see [ref]steward[/ref]. Attested from 1873 as an attribution for styles from that period.
stub (n.)
	[m1]Old English [c]stybb[/c] "stump of a tree", from Proto-Germanic [c]*stubjaz[/c] (cf. Middle Dutch [c]stubbe[/c], Old Norse [c]stubbr[/c]), from PIE root [c]*(s)teu-[/c] (1) "to push, stick, knock, beat" (see [ref]steep[/ref] (adj.)). Extended 14c. to other short, thick, protruding things. Meaning "remaining part of something partially consumed" is from 1520s.
stub (v.)
	[m1]mid-15c., "dig up stumps, dig up by the roots", from [ref]stub[/ref] (n.). The sens of "strike (one's toe) against" something projecting from a surface is first recorded 1848. Meaning "to extinguish a cigarette" is from 1927. Related: [c]Stubbed[/c]; [c]stubbing[/c].
stubble (n.)
	[m1]c.1300, "stumps of grain stalks left in the ground after reaping", from Old French [c]estuble[/c] "stubble" (Modern French [c]éteule[/c]), from Vulgar Latin [c]stupla[/c], reduced form of Latin [c]stipula[/c] "stalk, straw" (see [ref]stipule[/ref]). Applied from 1590s to bristles on a man's unshaven face.
stubbly (adj.)
	[m1]c.1600, from [ref]stubble[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Stubbliness[/c].
stubborn (adj.)
	[m1]late 14c., of uncertain origin. Earliest form is [c]stiborn[/c]. OED, Liberman doubt any connection with [ref]stub[/ref] (n.). Related: [c]Stubbornly[/c]; [c]stubbornness[/c].
stubby (adj.)
	[m1]"short and thick", 1570s, from [ref]stub[/ref] (n.) + [ref]-y[/ref] (2); of persons, from 1831.
stucco (n.)
	[m1]fine plaster used as a wall coating, 1590s, from Italian [c]stucco[/c], from a Germanic source (cf. Old High German [c]stukki[/c] "crust, piece, fragment"), from Proto-Germanic [c]*stukkjam[/c], from PIE root [c]*(s)teu-[/c] (1) "to push, stick, knock, beat" (see [ref]stock[/ref] (n.1)). The verb is attested from 1726. Related: [c]Stuccoed[/c]; [c]stuccoing[/c].
stuck (adj.)
	[m1]"unable to go any further", 1885, past participle adjective from [ref]stick[/ref] (v.). Colloquial [c]stuck-up[/c] "offensively conceited, assuming an unjustified air of superiority" is recorded from 1829.
stud (n.1)
	[m1]"nailhead, knob", late 13c., from Old English [c]studu[/c] "pillar, prop, post", from Proto-Germanic [c]*stud-[/c] (cf. Old Norse [c]stoð[/c] "staff, stick", properly "stay", Middle High German [c]stud[/c], Old English [c]stow[/c] "place"), from PIE [c]*stu-[/c], variant of root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Sense expanded by late 14c. to include ornamental devices fixed in and projecting from a surface. From the Old English meaning comes the specific sense "one of the small beams of a building which form a basis for the walls".
stud (n.2)
	[m1]"horse used for breeding", Old English [c]stod[/c] "herd of horses, place where horses are kept for breeding", from Proto-Germanic [c]*stodo[/c] (cf. Old Norse [c]stoð[/c], Middle Low German [c]stod[/c], Old High German [c]stuot[/c] "herd of horses", German [c]Stute[/c] "mare"), from PIE root [c]*sta-[/c] "to stand", with derivatives meaning "place or thing that is standing" (cf. Old Church Slavonic [c]stado[/c] "herd", Lithuanian [c]stodas[/c] "a drove of horses"; see [ref]stet[/ref]). Sense of "male horse kept for breeding" is first recorded 1803; meaning "man who is highly active and proficient sexually" is attested from 1895; that of "any young man" is from 1929. [c]Stud-poker[/c] (1864) is said to be from [c]stud-horse poker[/c], but that phrase is not found earlier than 1879.
stud (v.)
	[m1]c.1500, "set with studs"; 1560s in [c]studded with[/c] "as though sprinkled with nails with conspicuous heads"; from [ref]stud[/ref] (n.1).
student (n.)
	[m1]late 14c., from Old French [c]estudiant[/c] "student, scholar, one who is studying" (Modern French [c]étudiant[/c]), noun use of past participle of [c]estudiier[/c], from Medieval Latin [c]studiare[/c] "to study", from Latin [c]studium[/c] (see [ref]study[/ref] (v.)). [c]Student-teacher[/c] of a teacher in training working in a classroom is from 1851, American English.
studied (adj.)
	[m1]1520s, "learned"; c.1600, "studiously elaborate", past participle adjective from [ref]study[/ref] (v.).
studio (n.)
	[m1]1819, "work-room of a sculptor or painter", usually one with windows to admit light from the sky, from Italian [c]studio[/c] "room for study", from Latin [c]studium[/c] (see [ref]study[/ref] (v.)). Motion picture sense first recorded 1911; radio broadcasting sense 1922; television sense 1938. [c]Studio apartment[/c] first recorded 1903.
studious (adj.)
	[m1]mid-14c. (implied in [c]studiously[/c]) "zealous, diligent, eager", from Latin [c]studiosus[/c] "devoted to study, assiduous, zealous", from [c]studium[/c] "eagerness, zeal" (see [ref]study[/ref]). From late 14c. as "eager to learn, devoted to learning", also, as noun, "those who study or read diligently". Related: [c]Studiousness[/c].
studly (adj.)
	[m1]by 1971, American English, from [ref]stud[/ref] (n.2) in the "virile male" sense + [ref]-ly[/ref] (1). Related: [c]Studliness[/c].
study (v.)
	[m1]early 12c., "to strive toward, devote oneself to, cultivate" (translating Latin [c]occupatur[/c]), from Old French [c]estudiier[/c] "to study, apply oneself, show zeal for; examine" (13c., Modern French [c]étudier[/c]), from Medieval Latin [c]studiare[/c], from Latin [c]studium[/c] "study, application", originally "eagerness", from [c]studere[/c] "to be diligent" ("to be pressing forward"), from PIE [c]*(s)teu-[/c] (1) "to push, stick, knock, beat" (see [ref]steep[/ref] (adj.)).
	[m2][ex]Martha swanc and becarcade to geforðigene þan Hælende and his þeowen þa lichamlice behefðen. Seo studdede emb þa uterlice þing. \[Homily for the Feast of the Virgin Mary, c.1125\][/ex][/m]
	[m1]From c.1300 as "apply oneself to the acquisition of learning, pursue a formal course of study", also "read a book or writings intently or meditatively". From mid-14c. as "reflect, muse, think, ponder". Meaning "regard attentively" is from 1660s. Related: [ref]Studied[/ref]; [c]studying[/c].
study (n.)
	[m1]c.1300, "application of the mind to the acquisition of knowledge, intensive reading and contemplation of a book, writings, etc"., from Old French [c]estudie[/c] "care, attention, skill, thought; study, school" (Modern French [c]étude[/c]), from Latin [c]studium[/c] "study, application" (see [ref]study[/ref] (v.)). Also from c.1300 as "a state of deep thought or contemplation; a state of mental perplexity, doubt, anxiety; state of amazement or wonder". From mid-14c. as "careful examination, scrutiny". Sense of "room furnished with books" is from late 14c. Meaning "a subject of study" is from late 15c. [c]Study hall[/c] is attested from 1891, originally a large common room in a college.
stuff (n.)
	[m1]early 14c., "quilted material worn under chain mail", from Old French [c]estoffe[/c] "quilted material, furniture, provisions" (Modern French [c]étoffe[/c]), from [c]estoffer[/c] "to equip or stock", which according to French sources is from Old High German [c]stopfon[/c] "to plug, stuff", or from a related Frankish word (see [ref]stop[/ref] (v.)), but OED has "strong objections" to this.
	[m1]Sense extended to material for working with in various trades (c.1400), then "matter of an unspecified kind" (1570s). Meaning "narcotic, dope, drug" is attested from 1929. To [c]know (one's) stuff[/c] "have a grasp on a subject" is recorded from 1927.
stuff (v.)
	[m1]mid-14c., "furnish with" (goods, provisions, etc.), also "reinforce" (troops), from Old French [c]estofer[/c] "pad, upholster, fit out" (Modern French [c]étoffer[/c]), from [c]estoffe[/c], and probably also in part from [ref]stuff[/ref] (n.).
	[m1]From c.1400 as "fill, cram full; fill (the belly) with food or drink, gorge"; from early 15c. as "to clog" (the sinuses, etc.); from late 14c. as "fill (a mattress, etc.) with padding, line with padding"; also in the cookery sense, in reference to filing the interior of a pastry or the cavity of a fowl or beast. The ballot-box sense is attested from 1854, American English; in expressions of contempt and suggestive of bodily orifices, it dates from 1952.
stuffed (adj.)
	[m1]mid-15c., in reference to garments, "padded with stuffing", past participle adjective from [ref]stuff-[/ref] (v.). Hence [c]stuffed shirt[/c] "pompous, ineffectual person" (1913).
stuffing (n.)
	[m1]1520s, "material used for filling a cushion"; 1530s, "seasoned mixture used to stuff fowls before cooking", verbal noun from [ref]stuff[/ref] (v.) in the sense "fill the inside of a bird before cooking" (late 14c.).
stuffy (adj.)
	[m1]1550s, "full of stuff, full of substance" (obsolete); 1831 as "poorly ventilated"; from [ref]stuff[/ref] (n.) + [ref]-y[/ref] (2). Sense of "pompous, smug" is from 1895. Related: [c]Stuffily[/c]; [c]stuffiness[/c].
Stuka (n.)
	[m1]German dive bomber of World War II, 1940, from German shortening of [c]Sturzkampfflugzeug[/c], from [c]Sturz[/c] "fall" + [c]Kampf[/c] "battle" + [c]Flugzeug[/c] "aircraft".
stultification (n.)
	[m1]1803, noun of action from [ref]stultify[/ref].
stultify (v.)
	[m1]1766, "allege to be of unsound mind" (legal term), from Late Latin [c]stultificare[/c] "turn into foolishness", from Latin [c]stultus[/c] "foolish" (literally "uneducated, unmovable", from PIE root [c]*stel-[/c] "to put, stand") + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). The first element is cognate with Latin [c]stolidus[/c] "slow, dull, obtuse" (see [ref]stolid[/ref]). Meaning "cause to appear foolish or absurd" is from 1809. Hence [c]stultiloquy[/c] "foolish talk, silly babbling" (1650s). Related: [c]Stultified[/c]; [c]stultifying[/c].
stumble (v.)
	[m1]c.1300, "to trip or miss one's footing" (physically or morally), probably from a Scandinavian source (cf. dialectal Norwegian [c]stumla[/c], Swedish [c]stambla[/c] "to stumble"), probably from a variant of the Proto-Germanic base [c]*stam-[/c], source of Old English [c]stamerian[/c] "to stammer", German [c]stumm[/c], Dutch [c]stom[/c] "dumb, silent". Possibly influenced in form by [c]stumpen[/c] "to stumble", but the [c]-b-[/c] may be purely euphonious. Meaning "to come (upon) by chance" is attested from 1550s. Related: [c]Stumbled[/c]; [c]stumbling[/c]. [c]Stumbling-block[/c] first recorded 1526 (Tindale), used in Rom. xiv:13, where usually it translates Greek [c]skandalon[/c].
stumble (n.)
	[m1]1540s, "act of stumbling", from [ref]stumble[/ref] (v.). Meaning "a failure, false step" is from 1640s.
stumblebum (n.)
	[m1]"alcoholic derelict", 1932, from [ref]stumble[/ref] (v.) + [ref]bum[/ref] (n.2).
stump (n.)
	[m1]"part of a tree trunk left in the ground after felling", mid-15c. (implied from late 13c. in surnames); from mid-14c. as "remaining part of a severed arm or leg"; from or cognate with Middle Low German [c]stump[/c] (from adjective meaning "mutilated, blunt, dull"), Middle Dutch [c]stomp[/c] "stump", from Proto-Germanic [c]*stamp-[/c] (cf. Old Norse [c]stumpr[/c], Old High German [c]stumph[/c], German [c]stumpf[/c] "stump", German [c]Stummel[/c] "piece cut off"), from PIE [c]*stebh-[/c] "post, stem; to support"  (see [ref]step[/ref] (v.).
stump (v.)
	[m1]early 13c., "to stumble over a tree-stump or other obstacle" (obsolete), from the source of [ref]stump[/ref] (n.). From 1590s as "reduce to a stump". Sense of "walk stiffly and clumsily" is first recorded c.1600. Sense of "baffle, bring to a halt by obstacles or impediments" is first recorded 1807, American English, perhaps in reference to plowing newly cleared land, but cf. earlier sense "to challenge, dare" (1766).
	[m1]Meaning "go on a speaking tour during a political campaign" is from 1838, American English, from phrase [c]stump speech[/c] (1820), large tree stumps being a natural perch for rural orators (this custom is attested from 1775), especially in new settlements. Related: [c]Stumped[/c]; [c]stumping[/c].
stumpy (adj.)
	[m1]c.1600, from [ref]stump[/ref] (n.) + [ref]-y[/ref] (2). In reference to persons of stump-like figure, from 1822.
stun (v.)
	[m1]early 14c., "to daze or render unconscious" (from a blow, powerful emotion, etc.), probably a shortening of Old French [c]estoner[/c] "to stun" (see [ref]astonish[/ref]). Related: [c]Stunned[/c]; [ref]stunning[/ref].
stung
	[m1]past tense and past participle of [ref]sting[/ref] (v.).
stunk
	[m1]past tense and past participle of [ref]stink[/ref] (v.).
stunner (n.)
	[m1]1829, in pugilism, agent noun from [ref]stun[/ref]. Meaning "beautiful woman" attested by 1848 on notion of "one who astounds or amazes".
stunning (adj.)
	[m1]1660s, "dazzling", present participle adjective from [ref]stun[/ref] (v.). Popularized for "splendid, excellent" c.1849. Related: [c]Stunningly[/c].
stunt (v.)
	[m1]"check in growth, dwarf", 1650s, from verb uses of Middle English adjective [c]stunnt[/c] "foolish", from Old English [c]stunt[/c] "short-witted, foolish" (cf. [c]stuntspræc[/c] "foolish talk"), from Proto-Germanic [c]*stuntaz[/c] (cf. Old Norse [c]stuttr[/c] "short"). Related: [c]Stunted[/c]; [c]stunting[/c].
stunt (n.)
	[m1]"feat to attract attention", 1878, American English college sports slang, of uncertain origin. Speculated to be a variant of colloquial [c]stump[/c] "dare, challenge" (1871), or of German [c]stunde[/c], literally "hour". The movie [c]stunt man[/c] is attested from 1930.
stupe (n.)
	[m1]"stupid person", 1762, shortening of [ref]stupid[/ref].
stupefaction (n.)
	[m1]early 15c., from Medieval Latin [c]stupefactionem[/c] (nominative [c]stupefactio[/c]), noun of action from past participle stem of Latin [c]stupefacere[/c] (see [ref]stupefy[/ref]).
stupefy (v.)
	[m1]early 15c., from Latin [c]stupefacere[/c] "make stupid or senseless, benumb, stun", from [c]stupere[/c] "be stunned" (see [ref]stupid[/ref]) + [c]facere[/c] "to make" (see [ref]factitious[/ref]).
stupendous (adj.)
	[m1]1660s, correction of earlier [c]stupendious[/c] "causing astonishment, astounding" (1540s), from Late Latin [c]stupendus[/c] "to be wondered at", gerundive of Latin [c]stupere[/c] "be stunned, be struck senseless, be aghast, astounded, or amazed" (see [ref]stupid[/ref]). Related: [c]Stupendously[/c]; [c]stupendousness[/c].
stupid (adj.)
	[m1]1540s, "mentally slow, lacking ordinary activity of mind, dull, inane", from Middle French [c]stupide[/c] (16c.) and directly from Latin [c]stupidus[/c] "amazed, confounded; dull, foolish", literally "struck senseless", from [c]stupere[/c] "be stunned, amazed, confounded", from PIE [c]*stupe-[/c] "hit", from root [c]*(s)teu-[/c] (1) "to push, stick, knock, beat" (see [ref]steep[/ref] (adj.)). Related: [c]Stupidly[/c]; [c]stupidness[/c].
	[m1]Native words for this idea include negative compounds with words for "wise" (cf. Old English [c]unwis[/c], [c]unsnotor[/c], [c]ungleaw[/c]), also [c]dol[/c] (see [ref]dull[/ref] (adj.)), and [c]dysig[/c] (see [ref]dizzy[/ref] (adj.)). [c]Stupid[/c] retained its association with [ref]stupor[/ref] and its overtones of "stunned by surprise, grief, etc". into mid-18c. The difference between [c]stupid[/c] and the less opprobrious [c]foolish[/c] roughly parallels that of German [c]töricht[/c] vs. [c]dumm[/c] but does not exist in most European languages.
stupidity (n.)
	[m1]1540s, "want of intelligence", from Latin [c]stupiditatem[/c] (nominative [c]stupiditas[/c]) "dullness, stupidity, senselessness", from [c]stupidus[/c] "confounded, amazed; dull, foolish" (see [ref]stupid[/ref]). It also at various times meant "lack of feeling or emotion" (1560s); "stupor, numbness" (c.1600).
stupor (n.)
	[m1]late 14c., from Latin [c]stupor[/c] "insensibility, numbness, dullness", from [c]stupere[/c] "be stunned" (see [ref]stupid[/ref]).
stuporous (adj.)
	[m1]1843, from [ref]stupor[/ref] + [ref]-ous[/ref]. Related: [c]Stuporously[/c]; [c]stuporousness[/c].
sturdy (adj.)
	[m1]c.1300, "hard to manage, reckless, violent", from Old French [c]estordi[/c] (11c., Modern French [c]étourdi[/c]) "violent", originally "dazed", past participle of [c]estordiir[/c] "to daze, stun, stupefy", from Vulgar Latin [c]*exturdire[/c], which some presume to be from Latin intensive prefix [c]ex-[/c] + [c]turdus[/c] "thrush". Barnhart suggests the notion is of thrushes eating grape remnants at wineries and behaving as if drunk (Italian [c]tordo[/c] "thrush" also means "simpleton", and French has the expression [c]soûl comme une grive[/c] "drunk as a thrush"). OED, however, regards all this as "open to grave objection". Century Dictionary compares Latin [c]torpidus[/c] "dull".
	[m1]Sense of "solidly built, strong and hardy" first recorded late 14c. Related: [c]Sturdily[/c]; [c]sturdiness[/c]. [c]Sturdy-boots[/c] "obstinate person" is from 1762; a [c]sturdy beggar[/c] in old language was one capable of work (c.1400).
sturgeon (n.)
	[m1]c.1300, from Anglo-French [c]sturgeon[/c], Old French [c]esturjon[/c], from Frankish [c]*sturjo-[/c] or another Germanic source, from Proto-Germanic [c]*sturjon-[/c] (cf. Old High German [c]sturio[/c] "sturgeon", Old English [c]styria[/c]). Cognate with Lithuanian [c]ersketras[/c], Russian [c]osetr[/c] "sturgeon"; the whole group is of obscure origin, perhaps from a lost pre-Indo-European tongue of northern Europe, or from the root of [ref]stir[/ref] (v.). Medieval Latin [c]sturio[/c], Italian [c]storione[/c], Spanish [c]esturion[/c] are Germanic loan-words.
Sturm und Drang (n.)
	[m1]1844, literally "storm and stress", late 18c. German romanticism period, taken from the title of a 1776 romantic drama by Friedrich Maximilian von Klinger (1752-1831), who gave it this name at the suggestion of Christoph Kauffmann. See [ref]storm[/ref] (n.) + [ref]throng[/ref] (n.).
Sturmabteilung (n.)
	[m1]1923, from German, literally "storm detachment"; paramilitary force of the Nazi Party, founded 1921, repressed 1934, also know by its initials, [c]S.A.[/c]; also see [ref]Brown Shirt[/ref].
stutter (v.)
	[m1]1560s, frequentative form of [c]stutt[/c] "to stutter", from Middle English [c]stutten[/c] "to stutter, stammer" (late 14c.), cognate with Middle Low German [c]stoten[/c] "to knock, strike against, collide", from Proto-Germanic [c]*staut-[/c] "push, thrust" (cf. Old English [c]stotan[/c], Old High German [c]stozan[/c], Gothic [c]stautan[/c] "to push, thrust"), from PIE [c]*(s)teu-[/c] (1) "to hit, beat, knock against" (see [ref]steep[/ref] (adj.)). The noun is attested from 1854. Related: [c]Stuttered[/c]; [c]stuttering[/c]; [c]stutterer[/c].
sty (n.1)
	[m1]"pen for pigs", Old English [c]sti[/c], [c]stig[/c] "hall, pen" (e.g. [c]sti-fearh[/c] "sty-pig"), from Proto-Germanic [c]*stijan[/c] (cf. Old Norse [c]stia[/c] "sty, kennel", Danish [c]sti[/c], Swedish [c]stia[/c] "pen for swine, sheep, goats, etc"., Old High German [c]stiga[/c] "pen for small cattle"). Meaning "filthy hovel" is from 1590s.
sty (n.2)
	[m1]"inflamed swelling in the eyelid", 1610s, probably a back-formation from Middle English [c]styany[/c] (as though [c]sty on eye[/c]), mid-15c., from Old English [c]stigend[/c] "sty", literally "riser", from present participle of [c]stigan[/c] "go up, rise", from Proto-Germanic [c]*stigan[/c], from PIE root [c]*steigh-[/c] "to stride, step, rise" (see [ref]stair[/ref]).
sty (v.)
	[m1]"go up, ascend" (obsolete), Old English [c]stigan[/c] (past tense [c]stah[/c], past participle [c]stigun[/c], common Germanic (cf. Old Norse, Old Frisian [c]stiga[/c], Middle Dutch [c]stighen[/c], Old Saxon, Old High German [c]stigan[/c], German [c]steigen[/c], Gothic [c]steigan[/c]), from PIE root [c]*steigh-[/c]  "go, rise, stride, step, walk" (see [ref]stair[/ref]).
Stygian (adj.)
	[m1]"pertaining to Styx or the nether world", 1560s, from Latin [c]Stygius[/c], from Greek [c]Stygios[/c], from [c]Styx[/c] (genitive [c]Stygos[/c]); see [ref]Styx[/ref].
style (n.)
	[m1]early 14c., [c]stile[/c], "writing instrument, pen, stylus; piece of written discourse, a narrative, treatise"; also "characteristic rhetorical mode of an author, manner or mode of expression", and "way of life, manner, behavior, conduct", from Old French [c]stile[/c], [c]estile[/c] "style, fashion, manner; a stake, pale", from Latin [c]stilus[/c] "stake, instrument for writing, manner of writing, mode of expression", perhaps from the same source as [ref]stick[/ref] (v.)). Spelling modified incorrectly by influence of Greek [c]stylos[/c] "pillar", which probably is not directly related. As distinguished from [c]substance[/c], 1570s. Meaning "mode of dress" is from 1814.
style (v.)
	[m1]c.1500, "address with a title"; 1560s, "to give a name to", from [ref]style[/ref] (n.). Meaning "to arrange in (fashionable) style" (especially of hair) is attested from 1934. Slang sense of "act or play in a showy way" is by 1974, U.S. Black slang. Related: [c]Styled[/c]; [c]styling[/c].
stylet (n.)
	[m1]1690s in surgical and scientific senses, from French [c]stylet[/c], from Italian, from Latin [c]stylus[/c] (see [ref]style[/ref] (n.)).
stylish (adj.)
	[m1]"conformable to approved fashion or taste", 1795, from [ref]style[/ref] (n.) + [ref]-ish[/ref]. [c]Good[/c] is understood. Related: [c]Stylishly[/c]; [c]stylishness[/c].
stylist (n.)
	[m1]1795 of writers distinguished for excellence or individuality of style; 1937 of hairdressers, from [ref]style[/ref] (n.) + [ref]-ist[/ref].
stylistic (adj.)
	[m1]"of or relating to style", 1843; see [ref]style[/ref] (n.) + [ref]-istic[/ref].
stylite (n.)
	[m1]ascetic living on the top of a pillar, 1630s, from Ecclesiastical Greek [c]stylites[/c], from [c]stylos[/c] "pillar" (see [ref]stet[/ref]).
stylize (v.)
	[m1]1894 (implied in [c]stylized[/c]), from [ref]style[/ref] (n.) + [ref]-ize[/ref]. Perhaps a translation of German [c]stilisieren[/c].
stylus (n.)
	[m1]1728, "stem-like part of a flower pistil", alteration of Latin [c]stilus[/c] "stake, stylus"; spelling influenced by Greek [c]stylos[/c] "pillar" (see [ref]stet[/ref]). Meaning "instrument for writing" is from 1807.
stymie (v.)
	[m1]1857, in golf, from [c]stymie[/c] (n.) "condition in which an opponent's ball blocks the hole" (1834), perhaps from Scottish [c]stymie[/c] "person who sees poorly", from [c]stime[/c] "the least bit" (early 14c.), of uncertain origin. General sense of "block, hinder, thwart" is from 1902. Related: [c]Stymied[/c].
styptic (adj.)
	[m1]c.1400, from Old French [c]stiptique[/c] or directly from Latin [c]stypticus[/c] "astringent", from Greek [c]styptikos[/c], from [c]styphein[/c] "to constrict, draw together". As a noun, c.1400, from Late Latin [c]stypticum[/c]. Related: [c]Styptical[/c].
styrene (n.)
	[m1]colorless hydrocarbon, 1885, from [c]Styrax[/c], name of a genus of trees (the chemical is found in their resin), 1786, from Latin [c]styrax[/c], from Greek [c]styrax[/c], the tree name, of Semitic origin (cf. Hebrew [c]tsori[/c] "terebinth resin"). Form influenced by Greek [c]styrax[/c] "shaft of a lance".
Styrofoam (n.)
	[m1]1950, trademark name (Dow Chemical Co.), from [c]-styr-[/c] (from [ref]polystyrene[/ref]) + connective [c]-o-[/c] + [ref]foam[/ref] (n.).
Styx
	[m1]late 14c., the Greek river of the Underworld, literally "the Hateful", cognate with Greek [c]stygos[/c] "hatred", [c]stygnos[/c] "gloomy", from [c]stygein[/c] "to hate, abominate", from PIE [c]*stug-[/c], extended form of root [c]*steu-[/c] (1) "to push, stick, knock, beat". Oaths sworn by it were supremely binding and even the gods feared to break them. The adjective is [ref]Stygian[/ref].
suasion (n.)
	[m1]late 14c., from Old French [c]suasion[/c] (14c.) and directly from Latin [c]suasionem[/c] (nominative [c]suasio[/c]) "a recommending, advocacy, support", noun of action from past participle stem of [c]suadere[/c] "to urge, incite, promote, advise, persuade", literally "recommend as good" (related to [c]suavis[/c] "sweet"), from PIE [c]*swad-[/c] "sweet, pleasant" (see [ref]sweet[/ref] (adj.)). Survives chiefly in phrase [c]moral suasion[/c] (1640s). Cf. Latin [c]Suada[/c], goddess of persuasion.
suasive (adj.)
	[m1]c.1600, from Middle French [c]suasif[/c], or else formed in English from Latin [c]suasus[/c] (see [ref]suasion[/ref]) + [ref]-ive[/ref]. Related: [c]Suasively[/c]; [c]suasiveness[/c].
suave (adj.)
	[m1]early 15c., "gracious, kindly, pleasant, delightful", from Latin [c]suavis[/c] "agreeable, sweet, pleasant (to the senses), delightful", from PIE root [c]*swad-[/c] "sweet, pleasant" (see [ref]sweet[/ref] (adj.)). In reference to persons, sense of "smoothly agreeable" first recorded 1815 (implied in [c]suavity[/c]). Related: [c]Suavely[/c].
suavity (n.)
	[m1]c.1400, "pleasantness, delightfulness; kindness, gentleness", from Latin [c]suavitatem[/c] (nominative [c]suavitas[/c]) "sweetness, agreeableness", from [c]suavis[/c] (see [ref]suave[/ref]). Some later senses are from French [c]suavité[/c], from Old French [c]soavite[/c] "gentleness, sweetness, softness", from the Latin word.
sub (n.)
	[m1]shortened form of [ref]substitute[/ref] (n.), 1830; the verb in this sense is from 1853. Related: [c]Subbed[/c]; [c]subbing[/c]. From 1917 as short for [ref]submarine[/ref] (n.).
sub judice
	[m1]Latin, literally "under a judge", from ablative singular of [c]iudex[/c] "judge", from [c]iudicare[/c] (see [ref]judge[/ref] (v.)). "Under judicial consideration", hence not yet decided.
sub rosa
	[m1]"privately, secretly", Latin, literally "under the rose", which was regarded as a symbol of secrecy.
sub voce
	[m1]Latin, literally "under the word or heading". A common dictionary reference, usually abbreviated [c]s.v.[/c]
sub-
	[m1]word-forming element meaning "under, beneath; behind; from under; resulting from further division", from Latin preposition [c]sub[/c] "under, below, beneath, at the foot of", also "close to, up to, towards"; of time, "within, during"; figuratively "subject to, in the power of"; also "a little, somewhat" (e.g. [c]sub-horridus[/c] "somewhat rough").
	[m1]This is said to be from PIE [c]*(s)up-[/c] (perhaps representing [c]*ex-upo-[/c]), a variant form of the root [c]*upo-[/c] "from below", hence "turning upward, upward, up, up from under, over, beyond" (cf. Sanskrit [c]upa[/c] "near, under, up to, on", Greek [c]hypo[/c] "under", Gothic [c]iup[/c], Old Norse, Old English [c]upp[/c] "up, upward", Hittite [c]up-zi[/c] "rises"). The Latin word also was used as a prefix and in various combinations.
	[m1]In Latin assimilated to following [c]-c-[/c], [c]-f-[/c], [c]-g-[/c], [c]-p-[/c], and often [c]-r-[/c] and [c]-m-[/c]. In Old French the prefix appears in the full Latin form only "in learned adoptions of old Latin compounds" \[OED\], and in popular use it was represented by [c]sous-[/c], [c]sou-[/c]; cf. French [c]souvenir[/c] from Latin [c]subvenire[/c], [c]souscrire[/c] (Old French [c]souzescrire[/c]) from [c]subscribere[/c], etc.
	[m1]The original meaning is now obscured in many words from Latin ([ref]suggest[/ref], [ref]suspect[/ref], [ref]subject[/ref], etc.). The prefix is active in Modern English, sometimes meaning "subordinate" (as in [c]subcontractor[/c]); "inferior" (17c., e.g. [c]subhuman[/c]); "smaller" (18c.); "a part or division of" (c.1800, e.g. [c]subcontinent[/c]).
sub-acute (adj.)
	[m1]also [c]subacute[/c], 1752, from [ref]sub-[/ref] + [ref]acute[/ref].
sub-aqueous (adj.)
	[m1]also [c]subaqueous[/c], 1670s, from [ref]sub-[/ref] + [ref]aqueous[/ref].
sub-arctic (adj.)
	[m1]1834, from [ref]sub-[/ref] + [ref]arctic[/ref].
sub-atomic (adj.)
	[m1]also [c]subatomic[/c], 1874, from [c]sub-atom[/c] (1868, from [ref]sub-[/ref] + [ref]atom[/ref]) + [ref]-ic[/ref].
sub-category (n.)
	[m1]also [c]subcategory[/c], 1909, from [ref]sub-[/ref] + [ref]category[/ref].
sub-deb (n.)
	[m1]"girl who will soon 'come out;'" hence, "girl in her mid-teens", 1917, from [ref]sub-[/ref] + [ref]deb[/ref].
sub-giant (n.)
	[m1]also [c]subgiant[/c], in astronomy, of stars, 1937, from [ref]sub-[/ref] + [ref]giant[/ref] (n.).
sub-machine gun (n.)
	[m1]"light, portable machine gun", 1926, from [ref]sub-[/ref] + [ref]machine gun[/ref].
sub-Saharan (adj.)
	[m1]1955, from [ref]sub-[/ref] + [c]Saharan[/c] (see [ref]Sahara[/ref]).
subaltern (n.)
	[m1]"junior military officer", 1680s, earlier more generally, "person of inferior rank" (c.1600), noun use of adjective [c]subaltern[/c] "having an inferior position, subordinate" (1580s), from Middle French [c]subalterne[/c], from Late Latin [c]subalternus[/c], from Latin [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]alternus[/c] "every other (one), one after the other" (see [ref]alternate[/ref] (adj.)).
subclass (n.)
	[m1]also [c]sub-class[/c], 1819, from [ref]sub-[/ref] + [ref]class[/ref] (n.).
subcommittee (n.)
	[m1]also [c]sub-committee[/c], c.1600, from [ref]sub-[/ref] + [ref]committee[/ref].
subconscious (adj.)
	[m1]1823, "not wholly conscious, feebly conscious" (implied in [c]subconsciously[/c]), from [ref]sub-[/ref] + [ref]conscious[/ref]. First attested in De Quincey. The noun, in the psychological sense ("mental processes taking place without consciousness"), is attested from 1886, from adjectival sense "occurring in the mind, but not in consciousness"; earlier noun was [c]subconsciousness[/c] (1874).
subcontinent (n.)
	[m1]also [c]sub-continent[/c], 1845, from [ref]sub-[/ref] + [ref]continent[/ref] (n.). Related: [c]Subcontinental[/c].
subcontract (n.)
	[m1]also [c]sub-contract[/c], "contract for carrying out all or part of a previous contract", 1817, from [ref]sub-[/ref] + [ref]contract[/ref] (n.). As a verb from 1842 (in Shakespeare it means "be betrothed again"). Related: [c]Subcontracted[/c]; [c]subcontracting[/c].
subcontractor (n.)
	[m1]1810, from [ref]sub-[/ref] + [ref]contractor[/ref], or else an agent noun from [ref]subcontract[/ref].
subculture (n.)
	[m1]1886, in reference to bacterial cultures, from [ref]sub-[/ref] + [ref]culture[/ref] (n.). From 1936 in reference to human cultures.
subcutaneous (adj.)
	[m1]also [c]sub-cutaneous[/c], "under the skin", 1650s, from [ref]sub-[/ref] + [ref]cutaneous[/ref]. Related: [c]Subcutaneously[/c].
subdenomination (n.)
	[m1]also [c]sub-denomination[/c], 1620s, from [ref]sub-[/ref] + [ref]denomination[/ref].
subdivide (v.)
	[m1]early 15c. (transitive), from Late Latin [c]subdividere[/c] from [c]sub[/c] in the sense of "resulting from further division" (see [ref]sub-[/ref]) + Latin [c]dividere[/c] (see [ref]division[/ref]). Intransitive sense is from 1590s.
subdivision (n.)
	[m1]early 15c., "process of dividing into smaller parts"; mid-15c., "portion of land that has been divided", noun of action from [ref]subdivide[/ref]. Sense of "plot of land broken into lots for housing development" is from 1911.
subdominant (n.)
	[m1]also [c]sub-dominant[/c], 1793, in music, from [ref]sub-[/ref] + [ref]dominant[/ref] (n.).
subduce (v.)
	[m1]mid-15c., "to delete"; 1540s, "to withdraw oneself" (from a place, allegiance, etc.), from Latin [c]subducere[/c] "to draw away, withdraw, remove", from [c]sub-[/c] (see [ref]sub-[/ref]) + [c]ducere[/c] "to lead" (see [ref]duke[/ref] (n.)). Related: [c]Subduced[/c]; [c]subducing[/c].
subduct (v.)
	[m1]1570s, "subtract", from Latin [c]subductus[/c], past participle of [c]subducere[/c] "to draw away, take away" (see [ref]subduce[/ref]). Geological sense is from 1971, a back-formation from [ref]subduction[/ref]. Related: [c]Subducted[/c]; [c]subducting[/c].
subduction (n.)
	[m1]early 15c., "withdrawal, removal" (originally of noxious substances from the body), from Latin [c]subductionem[/c] (nominative [c]subductio[/c]) "a withdrawal, drawing up, hauling ashore", noun of action from past participle stem of [c]subducere[/c] "to draw away, take away" (see [ref]subduce[/ref]). Geological sense is attested from 1970, from French (1951).
subdue (v.)
	[m1]late 14c., "to conquer and reduce to subjection", from Old French [c]souduire[/c], but this meant "deceive, seduce", from Latin [c]subducere[/c] "draw away, lead away, carry off; withdraw" (see [ref]subduce[/ref]). The primary sense in English seems to have been taken in Anglo-French from Latin [c]subdere[/c] and attached to this word. Related: [ref]Subdued[/ref]; [c]subduing[/c]. As an associated noun, [c]subdual[/c] is attested from 1670s ([c]subduction[/c] having acquired other senses).
subdued (adj.)
	[m1]c.1600, "subjugated", past participle adjective from [ref]subdue[/ref]. Meaning "calmed down, reduced in intensity" is recorded from 1822.
subfusc (adj.)
	[m1]"moderately dark, brownish", 1710, from Latin [c]subfuscus[/c], variant of [c]suffuscus[/c], from [c]sub-[/c] (see [ref]sub-[/ref]) + [c]fuscus[/c] "dark, dusky" (see [ref]obfuscate[/ref]). Related: [c]Subfuscous[/c] "dusky".
subgroup (n.)
	[m1]also [c]sub-group[/c], 1845, from [ref]sub-[/ref] + [ref]group[/ref] (n.).
subhead (n.)
	[m1]"smaller heading or title in a book, chapter, newspaper, etc"., 1875, from [ref]sub-[/ref] + [ref]head[/ref] (n.) in the sense of "heading, headline". Meaning "subordinate section of a subject" is from 1670s.
subhuman (adj.)
	[m1]1790, from [ref]sub[/ref]- + [ref]human[/ref]. The noun is first recorded 1957.
subjacent (adj.)
	[m1]1590s, from Latin [c]subiacentem[/c] (nominative [c]subiacens[/c]) "lying beneath", present participle of [c]subiacere[/c] "to lie underneath, lie near, adjoin", from [c]sub-[/c] "under", also "close to" (see [ref]sub-[/ref]) + [c]iacere[/c] "to throw" (see [ref]jet[/ref] (v.)).
subject (n.)
	[m1]early 14c., "person under control or dominion of another", specifically a government or ruler, from Old French [c]sogit[/c], [c]suget[/c], [c]subget[/c] "a subject person or thing" (12c., Modern French [c]sujet[/c]), from noun use of Latin [c]subiectus[/c] "lying under, below, near bordering on", figuratively "subjected, subdued", past participle of [c]subicere[/c], [c]subiicere[/c] "to place under, throw under, bind under; to make subject, subordinate", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + combining form of [c]iacere[/c] "to throw" (see [ref]jet[/ref] (v.)). In 14c., [c]sugges[/c], [c]sogetis[/c], [c]subgit[/c], [c]sugette[/c]; form re-Latinized in English 16c.
	[m1]Meaning "person or thing regarded as recipient of action, one that may be acted upon" is recorded from 1590s. Grammatical sense is recorded from 1630s, from Latin [c]subjectum[/c] "grammatical subject", noun use of the neuter of the Latin past participle. Likewise some restricted uses in logic and philosophy are borrowed directly from Latin [c]subjectum[/c] as "foundation or subject of a proposition", a loan-translation of Aristotle's [c]to hypokeimenon[/c]. Meaning "subject matter of an art or science" is attested from 1540s, probably short for [c]subject matter[/c] (late 14c.), which is from Medieval Latin [c]subjecta materia[/c], a loan translation of Greek [c]hypokeimene hyle[/c] (Aristotle), literally "that which lies beneath".
subject (v.)
	[m1]late 14c., "to make (a person or nation) subject to another by force", also "to render submissive or dependent", from Medieval Latin [c]subiectare[/c] "place beneath", frequentative of Latin [c]subicere[/c] "to make subject, subordinate" (see [ref]subject[/ref] (n.)). Meaning "to lay open or expose to (some force or occurrence)" is recorded from early 15c. (implied in [c]subjected[/c]). Related: [c]Subjecting[/c].
subject (adj.)
	[m1]early 14c., from Old French [c]suget[/c], [c]subject[/c] (Modern French [c]sujet[/c]), from Latin [c]subiectus[/c] (see [ref]subject[/ref] (n.)).
subjectification (n.)
	[m1]1880, noun of action from [ref]subjectify[/ref].
subjectify (v.)
	[m1]1858, from [ref]subject[/ref] (n.) + [ref]-ify[/ref]. Related: [c]Subjectified[/c]; [c]subjectifying[/c].
subjection (n.)
	[m1]late 14c., "obedience, submission; servitude, bondage; lordship, control", from Anglo-French [c]subjectioun[/c], Old French [c]subjection[/c] "submission; subjugation; inferior condition; captivity" (12c., Modern French [c]sujétion[/c]), from Latin [c]subjectionem[/c] (nominative [c]subjectio[/c]) "a putting under", noun of action from past participle stem of [c]subicere[/c] (see [ref]subject[/ref] (n.)).
subjective (adj.)
	[m1]c.1500, "characteristic of one who is submissive or obedient", from Late Latin [c]subiectivus[/c] "of the subject, subjective", from [c]subiectus[/c] "lying under, below, near bordering on", figuratively "subjected, subdued"(see [ref]subject[/ref] (n.)). In early Modern English as "existing, real"; more restricted meaning "existing in the mind" (the mind as "the thinking subject") is from 1707, popularized by Kant and his contemporaries; thus, in art and literature, "personal, idiosyncratic" (1767). Related: [c]Subjectively[/c]; [c]subjectiveness[/c].
subjectivism (n.)
	[m1]1857, from [ref]subjective[/ref] + [ref]-ism[/ref]. Related: [c]Subjectivist[/c].
subjectivity (n.)
	[m1]1803, from [ref]subjective[/ref] + [ref]-ity[/ref]. Popularized in Kantian terminology; cf. French [c]subjectivité[/c], German [c]subjektivität[/c].
subjoin (v.)
	[m1]"add to the end of", 1570s, from Middle French [c]subjoin-[/c], past participle stem of [c]subjoindre[/c], from Latin [c]subjungere[/c] "to affix, append" (see [ref]subjunctive[/ref]). Related: [c]Subjoined[/c]; [c]subjoining[/c].
subjugable (adj.)
	[m1]1850, from stem of Latin [c]subiugare[/c] (see [ref]subjugation[/ref]) + [ref]-able[/ref].
subjugate (v.)
	[m1]early 15c., a back-formation from [ref]subjugation[/ref] or else from Latin [c]subiugatus[/c], past participle of [c]subiugare[/c] "to subjugate". Related: [c]Subjugated[/c]; [c]subjugating[/c].
subjugation (n.)
	[m1]late 14c., from Late Latin [c]subiugationem[/c] (nominative [c]subiugatio[/c]), noun of action from past participle stem of Latin [c]subiugare[/c] "to subdue", literally "bring under the yoke", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]iugum[/c] (see [ref]jugular[/ref]).
subjugator (n.)
	[m1]1795, agent noun in Latin form from [ref]subjugate[/ref].
subjunctive (n.)
	[m1]"mood employed to denote an action or state as conceived and not as a fact", 1620s, from earlier adjectival use of [c]subjunctive[/c] (1520s), from Late Latin [c]subjunctivus[/c] "serving to join, connecting", from [c]subjunct-[/c], past participle stem of Latin [c]subjungere[/c] "to append, add at the end, place under", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]jungere[/c] "to join" (see [ref]jugular[/ref]). The Latin [c]modus subjunctivus[/c] probably is a grammarians' loan-translation of Greek [c]hypotaktike enklisis[/c] "subordinated", so called because the Greek subjunctive mood is used almost exclusively in subordinate clauses.
sublease (n.)
	[m1]also [c]sub-lease[/c], 1826, from [ref]sub-[/ref] + [ref]lease[/ref] (n.). As a verb from 1830s. Related: [c]Subleased[/c]; [c]subleasing[/c].
sublet (v.)
	[m1]1766, from [ref]sub-[/ref] + [ref]let[/ref] (v.).
sublimate (v.)
	[m1]1590s, "raise to a high place", back-formation from [ref]sublimation[/ref] or else from Medieval Latin [c]sublimatus[/c], past participle of [c]sublimare[/c] "to lift up". The word was used in English from 1560s as a past participle adjective meaning "purified, refined by sublimation". Chemical/alchemical sense of "heat a solid into vapor and allow it to cool again" as a way of extracting a pure substance from dross is from c.1600. Related: [c]Sublimated[/c]; [c]sublimating[/c]. As a noun from 1620s.
sublimation (n.)
	[m1]late 14c., in alchemy, "process of purifying by vaporizing then allowing to cool", from Medieval Latin [c]sublimationem[/c] (nominative [c]sublimatio[/c]) "refinement", literally "a lifting up, deliverance", noun of action from past participle stem of Latin [c]sublimare[/c] "to raise, elevate", from [c]sublimis[/c] "lofty, high, exalted; eminent, distinguished" (see [ref]sublime[/ref]).
sublime (adj.)
	[m1]1580s, "expressing lofty ideas in an elevated manner", from Middle French [c]sublime[/c] (15c.), or directly from Latin [c]sublimis[/c] "uplifted, high, borne aloft, lofty, exalted, eminent, distinguished", possibly originally "sloping up to the lintel", from [c]sub[/c] "up to" + [c]limen[/c] "lintel, threshold, sill" (see [ref]limit[/ref] (n.)). [c]The sublime[/c] (n.) "the sublime part of anything, that which is stately or imposing" is from 1670s. For [c]Sublime Porte[/c], former title of the Ottoman government, see [ref]Porte[/ref].
subliminal (adj.)
	[m1]1873, "below the threshold" (of consciousness or sensation), formed from Latin stem of [ref]sublime[/ref] (Latin [c]limen[/c], genitive [c]liminis[/c]) + [ref]-al[/ref] (1)). Apparently a loan-translation of German [c]unter der Schwelle (des Bewusstseins)[/c] "beneath the threshold (of consciousness)", from Johann Friedrich Herbart (1776-1841), author of a textbook on psychology published in 1824. The scare over [c]subliminal advertising[/c] came in 1957. Related: [c]Subliminally[/c].
sublimity (n.)
	[m1]early 15c., "loftiness, exaltation, worthiness, nobility, glory", from Latin [c]sublimitatem[/c] (nominative [c]sublimitas[/c]) "loftiness, exaltation", from [c]sublimis[/c] (see [ref]sublime[/ref]).
sublingual (adj.)
	[m1]1660s; see [ref]sub-[/ref] + [ref]lingual[/ref]. Cf. French  [c]sublingual[/c] (15c.). Related: [c]Sublingually[/c].
sublunary (adj.)
	[m1]1590s, "situated under the moon", hence "earthly, mundane" (old cosmology), from Modern Latin [c]sublunaris[/c], from [c]sub-[/c] (see [ref]sub-[/ref]) + [c]lunaris[/c] (see [ref]lunar[/ref]).
subluxation (n.)
	[m1]"partial dislocation", 1680s, from Latin [c]subluxationem[/c] (nominative [c]subluxatio[/c]).
submarine (adj.)
	[m1]1640s, from [ref]sub-[/ref] + [ref]marine[/ref] (adj.).
submarine (n.)
	[m1]"submarine boat", 1899, from [ref]submarine[/ref] (adj.). Earlier "a creature living under the sea" (1703). The short form [c]sub[/c] is first recorded 1917. As a type of sandwich from 1955, so called from the shape of the roll. Related: [c]Submariner[/c].
submerge (v.)
	[m1]c.1600 (transitive), from French [c]submerger[/c] (14c.) or directly from Latin [c]submergere[/c] "to plunge under, sink, overwhelm", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]mergere[/c] "to plunge, immerse" (see [ref]merge[/ref]). Intransitive meaning "sink under water, sink out of sight" is from 1650s, made common 20c. in connection with submarines. Related: [c]Submerged[/c]; [c]submerging[/c].
submerse (v.)
	[m1]early 15c., "to submerge, plunge" (transitive), from Latin [c]submersus[/c], past participle of [c]submergere[/c] (see [ref]submerge[/ref]). Modern use (18c.) might be a back-formation from [ref]submersion[/ref]. Related: [c]Submersed[/c]; [c]submersing[/c].
submersible (adj.)
	[m1]1862, from [ref]submerse[/ref] or from Latin [c]submers-[/c], past participle stem of [c]submergere[/c] + [ref]-ible[/ref]. As a noun, from 1900, "a submersible craft". Alternative adjective [c]submergible[/c] is attested from 1820, from [ref]submerge[/ref].
submersion (n.)
	[m1]early 15c., "suffocation by being plunged into water", from Late Latin [c]submersionem[/c] (nominative [c]submersio[/c]) "a sinking, submerging", noun of action from past participle stem of [c]submergere[/c] "to sink" (see [ref]submerge[/ref]). General sense from early 17c.
submission (n.)
	[m1]late 14c., "act of referring to a third party for judgment or decision", from Old French [c]submission[/c] or directly from Latin [c]submissionem[/c] (nominative [c]submissio[/c]) "a lowering, letting down; sinking", noun of action from past participle stem of [c]submittere[/c] "to let down, put down, lower, reduce, yield" (see [ref]submit[/ref]).
	[m1]Sense of "humble obedience" is first recorded mid-15c. Modern French [c]submission[/c] has been replaced by doublet [c]soumission[/c]. English in 16c.-17c. also had an adjective [c]submiss[/c] "humble, submissive".  [c]Submissionist[/c] in various political historical contexts is from 1828.
submissive (adj.)
	[m1]1580s, "inclined to submit, yielding to authority", from Latin [c]submiss-[/c], past participle stem of [c]submittere[/c] (see [ref]submission[/ref]) + [ref]-ive[/ref]. Masochistic sexual sense is attested by 1969. As a noun in this sense, by 1985. Related: [c]Submissively[/c]; [c]submissiveness[/c].
submit (v.)
	[m1]late 14c., "to place (oneself) under the control of another, to yield oneself", from Latin [c]submittere[/c] "to yield, lower, let down, put under, reduce", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]mittere[/c] "let go, send" (see [ref]mission[/ref]). Transitive sense of "refer to another for consideration" first recorded 1550s. Related: [c]Submitted[/c]; [c]submitting[/c].
submittal (n.)
	[m1]"act or process of submitting", 1866, from [ref]submit[/ref] (v.) + [ref]-ance[/ref]. Marked "rare" in Century Dictionary and OED. [c]Submittance[/c] (17c.) also is used.
subnormal (adj.)
	[m1]1875, from [ref]sub-[/ref] + [ref]normal[/ref]. The noun is from 1710 in geometry; 1916, of persons.
suboptimal (adj.)
	[m1]also [c]sub-optimal[/c], 1901, from [ref]sub-[/ref] + [ref]optimal[/ref]. Related: [c]Suboptimally[/c].
suborbital (adj.)
	[m1]also [c]sub-orbital[/c], 1803 of the eye; 1959 of a planet, from [ref]sub-[/ref] + [ref]orbital[/ref] (adj.). Related: [c]Suborbitally[/c].
suborder (n.)
	[m1]also [c]sub-order[/c], 1807 in biology; 1834 in architecture, from [ref]sub-[/ref] + [ref]order[/ref] (n.). Related: [c]Subordinal[/c].
subordinate (adj.)
	[m1]mid-15c., "having an inferior rank", from Medieval Latin [c]subordinatus[/c] "placed in a lower order, made subject", past participle of [c]subordinare[/c] "place in a lower order", from Latin [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]ordinare[/c] "arrange, set in order" (see [ref]ordain[/ref]). Related: [c]Subordinance[/c]; [c]subordinant[/c]; [c]subordinately[/c]. For "of or pertaining to the classificatory rank of a suborder", [c]subordinal[/c] (1842) is used.
subordinate (v.)
	[m1]"to bring into a subordinate position to something else, to make of less value, to make auxiliary or dependent", 1590s, from Medieval Latin [c]subordinatus[/c] (see [ref]subordinate[/ref] (adj.)). Related: [c]Subordinated[/c]; [c]subordinating[/c].
subordinate (n.)
	[m1]"one inferior in power, rank, office, etc"., 1630s, from [ref]subordinate[/ref] (adj.).
subordination (n.)
	[m1]mid-15c., [c]subordinacioun[/c] "hierarchical arrangement", from Medieval Latin [c]subordinationem[/c] (nominative [c]subordinatio[/c]), noun of action from past participle stem of [c]subordinare[/c] (see [ref]subordinate[/ref] (adj.)). Meaning "condition of being duly submissive" is from 1736.
suborn (v.)
	[m1]"to procure unlawfully, to bribe to accomplish a wicked purpose, especially to induce a witness to perjury, "to lure (someone) to commit a crime", 1530s, from Middle French [c]suborner[/c] "seduce, instigate, bribe" (13c.) and directly from Latin [c]subornare[/c] "employ as a secret agent, incite secretly", originally "equip, fit out, furnish", from [c]sub[/c] "under, secretly" (see [ref]sub-[/ref]) + [c]ornare[/c] "equip", related to [c]ordo[/c] "order" (see [ref]order[/ref] (n.)). Related: [c]Suborned[/c]; [c]suborning[/c].
subornation (n.)
	[m1]1520s, from Latin [c]subornationem[/c] (nominative [c]subornatio[/c]), noun of action from past participle stem of [c]subornare[/c] "to provide, furnish; instigate"(see [ref]suborn[/ref]).
subpar (adj.)
	[m1]also [c]sub-par[/c], 1896, from [ref]sub-[/ref] + [ref]par[/ref].
subplot (n.)
	[m1]also [c]sub-plot[/c], 1812 in literature, from [ref]sub-[/ref] + [ref]plot[/ref] (n.).
subpoena (n.)
	[m1]early 15c., [c]sub pena[/c], from Medieval Latin [c]sub poena[/c] "under penalty", the first words of the writ commanding the presence of someone under penalty of failure, from Latin [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]poena[/c], ablative of [c]poena[/c] "penalty" (see [ref]penal[/ref]). The verb is attested from 1630s.
subprime (adj.)
	[m1]also [c]sub-prime[/c], of loans, etc., by 1978, in frequent use from 1996, from [ref]sub-[/ref] + [ref]prime[/ref] (adj.).
subregion (n.)
	[m1]also [c]sub-region[/c], 1830, from [ref]sub-[/ref] + [ref]region[/ref] (n.). Related: [c]Subregional[/c].
subreption (n.)
	[m1]"act of obtaining a favor by fraudulent suppression of facts", c.1600, from Latin [c]subreptionem[/c] (nominative [c]subreptio[/c]), noun of action from past participle stem of [c]subripere[/c], [c]surripere[/c] (see [ref]surreptitious[/ref]). Related: [c]Subreptitious[/c].
subrogate (v.)
	[m1]"to substitute", 1530s, from Latin [c]subrogatus[/c], variant of [c]surrogatus[/c], past participle of [c]subrogare[/c]/[c]surrogare[/c] "put in another's place, substitute, cause to be chosen in place of another" (see [ref]surrogate[/ref]). Related: [c]Subrogated[/c]; [c]subrogating[/c].
subrogation (n.)
	[m1]early 15c., "irregular or unlawful placement of someone in an office", from Middle French [c]subrogation[/c] and directly from Latin [c]subrogationem[/c] (nominative [c]subrogatio[/c]), noun of action from past participle stem of [c]subrogare[/c] (see [ref]subrogate[/ref]).
subscribe (v.)
	[m1]early 15c., "to sign at the bottom of a document", from Latin [c]subscribere[/c] "write, write underneath, sign one's name; register", also figuratively "assent, agree to, approve", from [c]sub[/c] "underneath" (see [ref]sub-[/ref]) + [c]scribere[/c] "write" (see [ref]script[/ref] (n.)). The meaning "give one's consent" (by subscribing one's name) first recorded mid-15c.; that of "contribute money to" 1630s; and that of "become a regular buyer of a publication" 1711, all originally literal. Related: [c]Subscribed[/c]; [c]subscribing[/c].
subscriber (n.)
	[m1]1590s, agent noun from [ref]subscribe[/ref].
subscript (n.)
	[m1]1704, "that which is written underneath", from Latin [c]subscriptus[/c], past participle of [c]subscribere[/c] "write underneath" (see [ref]subscribe[/ref]).
subscription (n.)
	[m1]c.1400, "piece of writing at the end of a document", from Middle French [c]subscription[/c] (Modern French [c]souscription[/c]) and directly from Latin [c]subscriptionem[/c] (nominative [c]subscriptio[/c]) "anything written underneath, a signature", noun of action from past participle stem of [c]subscribere[/c] (see [ref]subscribe[/ref]). Meaning "act of subscribing money" is from 1640s.
subsection (n.)
	[m1]also [c]sub-section[/c], 1620s, from [ref]sub-[/ref] + [ref]section[/ref] (n.).
subsequence (n.)
	[m1]c.1500, from Late Latin [c]subsequentia[/c] "act of following, succession", from Latin [c]subsequens[/c] (see [ref]subsequent[/ref]). Related: [c]Subsequency[/c].
subsequent (adj.)
	[m1]"following in time, later", mid-15c., from Middle French [c]subsequent[/c] (14c.) and directly from Latin [c]subsequentem[/c] (nominative [c]subsequens[/c]), present participle of [c]subsequi[/c] "come after in time, follow closely", figuratively "imitate, conform to", from [c]sub[/c] "closely, up to" (see [ref]sub-[/ref]) + [c]sequi[/c] "follow" (see [ref]suit[/ref] (n.)). Related: [c]Subsequently[/c]; [c]subsequential[/c].
subservience (n.)
	[m1]1670s, from [ref]subservient[/ref] + [ref]-ence[/ref]. Related: [c]Subserviency[/c] (1620s).
subservient (adj.)
	[m1]1630s, "useful, serviceable", from Latin [c]subservientem[/c] (nominative [c]subserviens[/c]), present participle of [c]subservire[/c] "assist, serve, come to the help of, lend support", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]servire[/c] "serve" (see [ref]serve[/ref] (v.)). The meaning "slavishly obedient" is first recorded 1794. Related: [c]Subserviently[/c].
subset (n.)
	[m1]also [c]sub-set[/c], "subordinate set", 1897, originally in mathematics, from [ref]sub-[/ref] + [ref]set[/ref] (n.1).
subside (v.)
	[m1]1680s, of objects, "to sink to the bottom", from Latin [c]subsidere[/c] "sit down, settle, sink, fall; remain; crouch down, squat", from [c]sub[/c] "down" (see [ref]sub-[/ref]) + [c]sidere[/c] "to settle", related to [c]sedere[/c] "to sit" (see [ref]sedentary[/ref]). Of liquid surfaces, "to sink to a lower level, be reduced" from 1706. Related: [c]Subsided[/c]; [c]subsiding[/c].
subsidence (n.)
	[m1]1650s, "a settling to the bottom", from Latin [c]subsidentia[/c] "a settling down", from [c]subsidens[/c], from [c]subsidere[/c] (see [ref]subside[/ref] (v.)).
subsidiarity (n.)
	[m1]1936, from German [c]Subsidiarität[/c], paraphrasing the Latin of Pius XI in his [c]Quadragesimo Anno[/c] of 1931; see [ref]subsidiary[/ref] + [ref]-ity[/ref].
subsidiary (adj.)
	[m1]1540s, from Latin [c]subsidiarius[/c] "belonging to a reserve, of a reserve, reserved; serving to assist or supplement", from [c]subsidium[/c] "a help, aid, relief, troops in reserve" (see [ref]subsidy[/ref]). As a noun, c.1600, "subsidiary thing". In Latin the word was used as a noun meaning "the reserve".
subsidise (v.)
	[m1]chiefly British English spelling of [ref]subsidize[/ref]. For suffix, see [ref]-ize[/ref]. Related: [c]Subsidised[/c]; [c]subsidising[/c].
subsidize (v.)
	[m1]1795, from [ref]subsidy[/ref] + [ref]-ize[/ref]. Originally "to pay to hire" (mercenaries, foreign troops, etc.), also of nations, "to buy neutrality or alliance". Meaning "to bribe" is from 1815. Meaning "to support by grants of (often government) money" is from 1828. Related: [c]Subsidized[/c]; [c]subsidizing[/c].
subsidy (n.)
	[m1]late 14c., from Anglo-French [c]subsidie[/c], Old French [c]subside[/c] "help, aid, assistance, contribution", from Latin [c]subsidium[/c] "a help, aid, assistance, (military) reinforcements, troops in reserve", from [c]subsidere[/c] "to settle down, stay, remain" (see [ref]subside[/ref]).
subsist (v.)
	[m1]1540s, "to exist"; c.1600, "retain the existing state", from Middle French [c]subsister[/c] and directly from Latin [c]subsistere[/c] "to stand still or firm, take a stand, take position; abide, hold out", from [c]sub[/c] "under, up to" (see [ref]sub-[/ref]) + [c]sistere[/c] "to assume a standing position, stand still, remain; set, place, cause to stand still" (see [ref]assist[/ref] (v.)). Meaning "to support oneself" (in a certain way) is from 1640s. Related: [c]Subsisted[/c]; [c]subsisting[/c].
subsistence (n.)
	[m1]early 15c., "existence, independence", from Late Latin [c]subsistentia[/c] "substance, reality", in Medieval Latin also "stability", from Latin [c]subsistens[/c], present participle of [c]subsistere[/c] "stand still or firm" (see [ref]subsist[/ref]). Latin [c]subsistentia[/c] is a loan-translation of Greek [c]hypostasis[/c] "foundation, substance, real nature, subject matter; that which settles at the bottom, sediment", literally "anything set under". In the English word, meaning "act or process of support for physical life" is from 1640s.
subsistent (adj.)
	[m1]1520s, from Latin [c]subsistentem[/c] (nominative [c]subsistens[/c]), present participle of [c]subsistere[/c] "stand still or firm" (see [ref]subsistence[/ref]).
subsoil (n.)
	[m1]1799, from [ref]sub-[/ref] + [ref]soil[/ref] (n.).
subsonic (adj.)
	[m1]also [c]sub-sonic[/c], 1937, from [ref]sub-[/ref] + [ref]sonic[/ref]. Cf. [ref]supersonic[/ref].
subspecies (n.)
	[m1]1690s, from [ref]sub-[/ref] + [ref]species[/ref].
substance (n.)
	[m1]c.1300, "essential nature, real or essential part", from Old French [c]sustance[/c], [c]substance[/c] "goods, possessions; nature, composition" (12c.), from Latin [c]substantia[/c] "being, essence, material", from [c]substans[/c], present participle of [c]substare[/c] "stand firm, stand or be under, be present", from [c]sub[/c] "up to, under" (see [ref]sub-[/ref]) + [c]stare[/c] "to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). Latin [c]substantia[/c] translates Greek [c]ousia[/c] "that which is one's own, one's substance or property; the being, essence, or nature of anything". Meaning "any kind of corporeal matter" is first attested mid-14c. Sense of "the matter of a study, discourse, etc". first recorded late 14c.
substandard (adj.)
	[m1]also [c]sub-standard[/c], 1909, from [ref]sub-[/ref] + [ref]standard[/ref] (adj.).
substantial (adj.)
	[m1]mid-14c., "ample, sizeable", from Old French [c]substantiel[/c] (13c.) and directly from Latin [c]substantialis[/c] "having substance or reality, material", in Late Latin "pertaining to the substance or essence", from [c]substantia[/c] "being, essence, material"(see [ref]substance[/ref]). Meaning "existing, having real existence" is from late 14c. Meaning "involving an essential part or point" is early 15c. Related: [c]Substantially[/c].
substantiate (v.)
	[m1]1650s, "to make real, to give substance to", from Modern Latin [c]substantiatus[/c], past participle of [c]substantiare[/c], from Latin [c]substantia[/c] "being, essence, material" (see [ref]substance[/ref]). Meaning "to demonstrate or prove" is attested from 1803. Related: [c]Substantiated[/c]; [c]substantiating[/c].
substantiation (n.)
	[m1]1760, "embodiment"; 1832, "the making good of a statement, the act of proving", noun of action from [ref]substantiate[/ref].
substantive (adj.)
	[m1]mid-15c., "standing by itself", from Old French [c]substantif[/c], from Late Latin [c]substantivus[/c] "of substance or being, self-existent", from Latin [c]substantia[/c] "being, essence, material" (see [ref]substance[/ref]). The grammatical term (late 14c.) was introduced by the French to denote the noun in contradistinction to the adjective, from Latin [c]nomen substantivum[/c] "name or word of substance". Related: [c]Substantival[/c]; [c]substantively[/c].
substantive (n.)
	[m1]in grammatical use, late 14c., short for [c]noun substantive[/c], from Late Latin [c]substantivium[/c], neuter of [c]substantivus[/c] "of substance or being" (see [ref]substantive[/ref] (adj.)). Latin [c]nomen substantivum[/c] was "name or word of substance".
substation (n.)
	[m1]also [c]sub-station[/c], 1881, in the policing sense, from [ref]sub-[/ref] + [ref]station[/ref] (n.). Power grid sense is attested from 1901.
substitute (v.)
	[m1]early 15c. (transitive), from Latin [c]substitutus[/c], past participle of [c]substituere[/c] "put in place of another" (see [ref]substitution[/ref]). Transitive use is from 1888. Related: [c]Substituted[/c]; [c]substituting[/c].
substitute (n.)
	[m1]"one who acts in place of another", early 15c., from Middle French [c]substitut[/c] (noun use) and directly from Latin [c]substitutus[/c], past participle of [c]substituere[/c] "put in place of another" (see [ref]substitution[/ref]). Military draft sense is from 1777, American English. Team sports sense is from 1849. Of foodstuffs, from 1879. As an adjective from early 15c.
substitution (n.)
	[m1]late 14c., "appointment of a subordinate or successor", from Middle French [c]substitution[/c] or directly from Late Latin [c]substitutionem[/c] (nominative [c]substitutio[/c]) "a putting in place of (another)", noun of action from past participle stem of Latin [c]substituere[/c] "put in place of another, place under or next to, present, submit", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]statuere[/c] "set up", from PIE root [c]*sta-[/c] "to stand", with derivatives meaning "place or thing that is standing" (see [ref]stet[/ref]).
substract (v.)
	[m1]"to subtract", 1540s, "now [c]illiterate[/c]" \[OED\], "An erroneous form of [c]subtract[/c], common in vulger use" \[Century Dictionary\], from Modern Latin [c]substractus[/c], past participle of [c]substrahere[/c], alternative form of [c]subtrahere[/c] (see [ref]subtraction[/ref]). Related: [c]Subtracted[/c]; [c]subtracting[/c].
substrate (n.)
	[m1]1810, from Modern Latin [c]substratum[/c] (see [ref]substratum[/ref]).
substratum (n.)
	[m1]1630s, from Modern Latin [c]substratum[/c] (plural [c]substrata[/c]), noun use of neuter singular past participle of Latin [c]substernere[/c] "to spread underneath", from [c]sub-[/c] (see [ref]sub-[/ref]) + [c]sternere[/c] (see [ref]stratum[/ref]).
substructure (n.)
	[m1]1726, "foundation, part of a building which supports another part", from [ref]sub-[/ref] + [ref]structure[/ref] (n.). Earlier in this sense was [c]substruction[/c] (1620s). Related: [c]Substructural[/c].
subsume (v.)
	[m1]1530s, from Modern Latin [c]subsumere[/c] "to take under", from Latin [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]sumere[/c] "to take" (see [ref]exempt[/ref] (adj.)). Related: [c]Subsumed[/c]; [c]subsuming[/c], [c]subsumption[/c].
subtend (v.)
	[m1]1560s, from Latin [c]subtendere[/c] "to stretch underneath", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]tendere[/c] "to stretch" (see [ref]tenet[/ref]). Related: [c]Subtended[/c]; [c]subtending[/c].
subterfuge (n.)
	[m1]1570s, from Middle French [c]subterfuge[/c] (14c.) or directly from Medieval Latin [c]subterfugium[/c] "an evasion", from Latin [c]subterfugere[/c] "to evade, escape, flee by stealth", from [c]subter[/c] "beneath, below"; in compounds "secretly" (from PIE [c]*sup-ter-[/c], suffixed (comparative) form of [c]*(s)up-[/c]; see [ref]sub-[/ref]) + [c]fugere[/c] "flee" (see [ref]fugitive[/ref]).
subterranean (adj.)
	[m1]c.1600, from Latin [c]subterraneus[/c] "underground", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]terra[/c] "earth, the ground" (see [ref]terrain[/ref]) + [ref]-an[/ref].
subtext (n.)
	[m1]"underlying theme of a work of literature", 1950, from [ref]sub[/ref]- + [ref]text[/ref] (n.). Originally a term in Konstantin Stanislavsky's theory of acting. Earlier it was used in a literally sense of "text appearing below other text on  a page" (1726). Latin [c]subtextere[/c] meant "to weave under, work in below".
subtile (adj.)
	[m1]late 14c., "clever, dexterous, crafty; not dense, thin, rarefied", from Old French [c]subtil[/c] (14c.), a learned Latinized reformation of earlier [c]sotil[/c] (12c.), source of [ref]subtle[/ref] (q.v.). Still used in some Bible translations in Gen. iii:1, and it survived after 17c. as a parallel formation to [c]subtle[/c] in some material senses ("fine, delicate, thin").
subtility (n.)
	[m1]late 14c., "acuteness, skill, cunning", alteration of [ref]subtlety[/ref] (q.v.) on model of [ref]subtile[/ref], or else from Old French [c]subtilite[/c], from Latin [c]subtilitas[/c] "fineness, simplicity".
subtitle (n.)
	[m1]also [c]sub-title[/c], 1825, "subordinate or additional title, usually explanatory", in reference to literary works, from [ref]sub-[/ref] "under" + [ref]title[/ref] (n.). Applied to motion pictures by 1908. As a verb from 1858. Related: [c]Subtitled[/c].
subtle (adj.)
	[m1]c.1300 (mid-13c. as a surname), [c]sotil[/c], "penetrating; ingenious; refined" (of the mind); "sophisticated, intricate, abstruse" (of arguments), from Old French [c]sotil[/c], [c]soutil[/c], [c]subtil[/c] "adept, adroit; cunning, wise; detailed; well-crafted" (12c., Modern French [c]subtil[/c]), from Latin [c]subtilis[/c] "fine, thin, delicate, finely woven"; figuratively "precise, exact, accurate", in taste or judgment, "fine, keen", of style, "plain, simple, direct", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]-tilis[/c], from [c]tela[/c] "web, net, warp of a fabric" (see [ref]texture[/ref] (n.)). 
	[m1]From early 14c. in reference to things, "of thin consistency"; in reference to craftsmen, "cunning, skilled, clever"; Depreciative sense "insidious, treacherously cunning; deceitful" is from mid-14c. Material senses of "not dense or viscous, light; pure; delicate, thin, slender; fine, consisting of small particles" are from late 14c. [c]sotil wares[/c] were goods sold in powdered form or finely ground. Partially re-Latinized in spelling, and also by confusion with [ref]subtile[/ref].
subtlety (n.)
	[m1]c.1300, [c]sotilte[/c], "skill, ingenuity", from Old French [c]sotilte[/c] "skillfulness, cunning" (Modern French [c]subtilité[/c]), from Latin [c]subtilitatem[/c] (nominative [c]subtilitas[/c]) "fineness; simplicity, slenderness", noun of quality from [c]subtilis[/c] "fine, thin, delicate" (see [ref]subtle[/ref]). From late 14c. as "cleverness, shrewdness; trickery, guile, craftiness", also "thinness, slenderness, smallness; rarity". The [c]-b-[/c] begins to appear late 14c. in English, in imitation of Latin.
subtly (adv.)
	[m1]early 14c., [c]sotylleche[/c]; see [ref]subtle[/ref] + [ref]-ly[/ref] (2).
subtotal (n.)
	[m1]1906, from [ref]sub[/ref]- + [ref]total[/ref] (n.). The verb is attested from 1916.
subtract (v.)
	[m1]1530s, "withdraw, withhold, take away, deduct", a back-formation from [ref]subtraction[/ref] (q.v.), or else from Latin [c]subtractus[/c], past participle of [c]subtrahere[/c] "take away, draw off". Related: [c]Subtracted[/c]; [c]subtracting[/c]. Mathematical calculation sense is from 1550s. Earlier verb form was [c]subtraien[/c] (early 15c. in the mathematical sense), which is directly from the Latin verb.
	[m2][ex]Here he teches þe Craft how þou schalt know, whan þou hast subtrayd, wheþer þou hast wel ydo or no. \["Craft of Numbering", c.1425\][/ex][/m]
subtraction (n.)
	[m1]c.1400, "withdrawal, removal", from Late Latin [c]subtractionem[/c] (nominative [c]subtractio[/c]) "a drawing back, taking away", from past participle stem of Latin [c]subtrahere[/c] "take away, draw off, draw from below", from [c]sub[/c] "from under" (see [ref]sub-[/ref]) + [c]trahere[/c] "to pull, draw" (see [ref]tract[/ref] (n.1)). The mathematical sense is attested from early 15c.
	[m2][ex]Þou most know þat subtraccion is drawynge of one nowmber oute of anoþer nomber. \["The Crafte of Nombrynge", c.1425\][/ex][/m]
subtrahend (n.)
	[m1]1670s, from Latin [c]subtrahendus (numerus)[/c] "(number) to be subtracted", from gerundive of [c]subtrahere[/c] "take away, draw off" (see [ref]subtraction[/ref]).
subtropical (adj.)
	[m1]1830, from [ref]sub[/ref]- + [ref]tropical[/ref].
suburb (n.)
	[m1]early 14c., "area outside a town or city", whether agricultural or residential but most frequently residential, from Old French [c]suburbe[/c] "suburb of a town", from Latin [c]suburbium[/c] "an outlying part of a city" (especially Rome), from [c]sub[/c] "below, near" (see [ref]sub-[/ref]) + [c]urbs[/c] (genitive [c]urbis[/c]) "city" (see [ref]urban[/ref]). An Old English word for it was [c]underburg[/c]. Just beyond the reach of municipal jurisdiction, suburbs had a bad reputation in 17c. England, especially those of London, and [c]suburban[/c] had a sense of "inferior, debased, licentious" (e.g. [c]suburban sinner[/c], slang for "loose woman, prostitute"). By 1817, the tinge had shifted to "of inferior manners and narrow views". Compare also French equivalent [ref]faubourg[/ref].
	[m2][ex]\[T\]he growth of the metropolis throws vast numbers of people into distant dormitories where ... life is carried on without the discipline of rural occupations and without the cultural resources that the Central District of the city still retains. \[Lewis Mumford, 1922\][/ex][/m]
suburban (adj.)
	[m1]1620s, from [ref]suburb[/ref] + [ref]-an[/ref]. Somewhat earlier were [c]suburbian[/c], [c]suburbial[/c] (c.1600). Latin had [c]suburbanus[/c] "near the city" (of Rome), and in Church Latin [c]suburbicarian[/c] was applied to the six diocese near Rome.
suburbanite (n.)
	[m1]1862, from [ref]suburban[/ref] + [ref]-ite[/ref] (1). Middle English used [c]suburban[/c] (n.) in this sense (mid-14c.).
suburbanization (n.)
	[m1]1898, noun of action from [ref]suburbanize[/ref]. Also [c]suburbanisation[/c].
suburbanize (v.)
	[m1]1888 (implied in [c]suburbanized[/c]), from [ref]suburban[/ref] + [ref]-ize[/ref]. Related: [c]Suburbanizing[/c]. Also [c]suburbanise[/c].
suburbia (n.)
	[m1]1876, from [ref]suburb[/ref] + [ref]-ia[/ref], perhaps on the model of [c]utopia[/c].
subvention (n.)
	[m1]early 15c., from Old French [c]subvencion[/c] "support, assistance, taxation" (14c.), from Late Latin [c]subventionem[/c] (nominative [c]subventio[/c]) "assistance", noun of action from past participle stem of Latin [c]subvenire[/c] "come to one's aid, assist, reinforce", from [c]sub[/c] "up to" (see [ref]sub-[/ref]) + [c]venire[/c] "to come" (see [ref]venue[/ref]).
subversion (n.)
	[m1]late 14c., "physical destruction, demolition, ruination; overthrow of a system or law", from Old French [c]subversion[/c] "downfall, overthrow" (12c.), from Late Latin [c]subversionem[/c] (nominative [c]subversio[/c]) "an overthrow, ruin, destruction", noun of action from past participle stem of [c]subvertere[/c] (see [ref]subvert[/ref]).
subversive (adj.)
	[m1]1640s, from Latin [c]subvers-[/c], past participle stem of [c]subvertere[/c] (see [ref]subvert[/ref]) + [ref]-ive[/ref]. As a noun, attested from 1887. Related: [c]Subversively[/c]; [c]subversiveness[/c].
subvert (v.)
	[m1]late 14c., "to raze, destroy, overthrow, undermine, overturn", from Old French [c]subvertir[/c] "overthrow, destroy" (13c.), or directly from Latin [c]subvertere[/c] "to turn upside down, overturn, overthrow", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]vertere[/c] "to turn" (see [ref]versus[/ref]). Related: [c]Subverted[/c]; [c]subverting[/c].
subway (n.)
	[m1]1825, "underground passage" (for water pipes or pedestrians), from [ref]sub-[/ref] + [ref]way[/ref]. The sense of "underground railway in a city" is first recorded 1893, in reference to Boston.
suc-
	[m1]the usual form of [ref]sub-[/ref] before [c]-c-[/c], an assimiliation from Latin.
succedaneum (n.)
	[m1]"substitute", 1640s, from neuter of Latin [c]succedaneus[/c] "succeeding, acting as substitute" (see [ref]succeed[/ref]). Especially of inferior drugs substituted for better ones. Related: [c]Succedaneous[/c].
succeed (v.)
	[m1]late 14c., intransitive and transitive, "come next after, follow after another; take the place of another, be elected or chosen for" a position, from Old French [c]succeder[/c] "to follow on" (14c.) and directly from Latin [c]succedere[/c] "come after, follow after; go near to; come under; take the place of", also "go from under, mount up, ascend", hence "get on well, prosper, be victorious", from [c]sub[/c] "next to, after" (see [ref]sub-[/ref]) + [c]cedere[/c] "go, move" (see [ref]cede[/ref]).
	[m1]Meaning "to continue, endure" is from early 15c. The sense of "turn out well, have a favorable result" in English is first recorded late 15c., with ellipsis of adverb ([c]succeed well[/c]). Of persons, "to be successful", from c.1500. Related: [c]Succeeded[/c]; [c]succeeding[/c].
success (n.)
	[m1]1530s, "result, outcome", from Latin [c]successus[/c] "an advance, a coming up; a good result, happy outcome", noun use of past participle of [c]succedere[/c] "come after" (see [ref]succeed[/ref]). Meaning "accomplishment of desired end" ([c]good success[/c]) first recorded 1580s. Meaning "a thing or person which succeeds", especially in public, is from 1882.
	[m2][ex]The moral flabbiness born of the bitch-goddess SUCCESS. That -- with the squalid interpretation put on the word success -- is our national disease. \[William James to H.G. Wells, Sept. 11, 1906\][/ex][/m]
	[m1][c]Success story[/c] is attested from 1902. Among the French phrases reported by OED as in use in English late 19c. were [c]succès d'estime[/c] "cordial reception given to a literary work out of respect rather than admiration" and [c]succès de scandale[/c] "success (especially of a work of art) dependent upon its scandalous character".
successful (adj.)
	[m1]1580s, from [ref]success[/ref] + [ref]-ful[/ref]. Originally "having or resulting in any kind of success"; since late 19c. it has tended to mean "wealthy, resulting in financial prosperity" unless otherwise indicated. Related: [c]Successfully[/c].
succession (n.)
	[m1]early 14c., "fact or right of succeeding someone by inheritance", from Old French [c]succession[/c] "inheritance; a following on" (13c.), from Latin [c]successionem[/c] (nominative [c]successio[/c]) "a following after, a coming into another's place, result", noun of action from [c]successus[/c], past participle of [c]succedere[/c] (see [ref]succeed[/ref]). Meaning "fact of being later in time" is late 14c. Meaning "a regular sequence" is from mid-15c.
successive (adj.)
	[m1]early 15c., from Medieval Latin [c]successivus[/c] "successive", from [c]success-[/c], stem of Latin [c]succedere[/c] "to come after" (see [ref]succeed[/ref]). Related: [c]Successively[/c].
successor (n.)
	[m1]"one who comes after", late 13c., from Anglo-French [c]successor[/c] and Old French [c]successour[/c] "successor, heir" (12c., Modern French [c]successeur[/c]), from Latin [c]successor[/c] "follower, successor", agent noun from past participle stem of [c]succedere[/c] "to come after" (see [ref]succeed[/ref]).
succinct (adj.)
	[m1]early 15c., "having one's belt fastened tightly", from Middle French [c]succincte[/c], from Latin [c]succinctus[/c] "prepared, ready; contracted, short", past participle of [c]succingere[/c] "tuck up (clothes for action), gird from below", from assimilated form of [c]sub[/c] "up from under" (see [ref]sub-[/ref]) + [c]cingere[/c] "to gird" (see [ref]cinch[/ref] (n.)). Sense of "brief, concise" first recorded 1530s. Related: [c]Succinctness[/c].
succinctly (adv.)
	[m1]1530s, from [ref]succinct[/ref] + [ref]-ly[/ref] (2).
succinite (n.)
	[m1]1816, "amber-colored mineral", from [ref]-ite[/ref] (1) + Latin [c]succinum[/c] "amber", which Klein calls a loan word from a Northern European language that has been assimilated in form to Latin [c]succus[/c], [c]sucus[/c] "juice, sap". Related: [c]Succinic[/c], from French [c]succinique[/c].
succor (n.)
	[m1]c.1200, [c]socour[/c], earlier [c]socours[/c] "aid, help", from Anglo-French [c]succors[/c] "help, aid", Old French [c]socors[/c], [c]sucurres[/c] "aid, help, assistance" (Modern French [c]secours[/c]), from Medieval Latin [c]succursus[/c] "help, assistance", from past participle of Latin [c]succurrere[/c] "run to help, hasten to the aid of", from assimilated form of [c]sub[/c] "up to" (see [ref]sub-[/ref]) + [c]currere[/c] "to run" (see [ref]current[/ref] (adj.)). Final [c]-s[/c] mistaken in English as a plural inflection and dropped late 13c. Meaning "one who aids or helps" is from c.1300.
succor (v.)
	[m1]late 13c., "help or relieve when in difficulty", from Old French [c]succurre[/c] "to help, assist" (Modern French [c]secourir[/c]), from Latin [c]succerrere[/c] "to help, assist" (see [ref]succor[/ref] (n.)). Related: [c]Succored[/c]; [c]succoring[/c].
succotash (n.)
	[m1]1751, from a Southern New England Algonquian language, e.g. Narragansett [c]misckquatash[/c] "boiled whole kernels of corn".
succour
	[m1]chiefly British English spelling of [ref]succor[/ref] (q.v.); for spelling, see [ref]-or[/ref].
succubus (n.)
	[m1]late 14c., alteration (after [ref]incubus[/ref], giving a masc. form to a word generally felt as of female meaning) of Late Latin [c]succuba[/c] "strumpet", applied to a fiend (generally in female form) having sexual connection with men in their sleep, from [c]succubare[/c] "to lie under", from [c]sub-[/c] "under" (see [ref]sub-[/ref]) + [c]cubare[/c] "to lie down" (see [ref]cubicle[/ref]). Related: [c]Succubine[/c] (adj.).
succulence (n.)
	[m1]1787, from [ref]succulent[/ref] + [ref]-ence[/ref]. Related: [c]Succulency[/c] (1610s).
succulent (adj.)
	[m1]c.1600, from French [c]succulent[/c] (16c.), from Latin [c]succulentus[/c] "having juice, juicy", from [c]succus[/c] "juice, sap"; related to [c]sugere[/c] "to suck", and possibly cognate with Old English [c]socian[/c] "to soak", [c]sucan[/c] "to suck" (see [ref]sup[/ref] (v.2)). The noun meaning "plant with juicy tissues" is from 1825.
succumb (v.)
	[m1]late 15c., from Old French [c]succomber[/c] "succumb, die, lose one's (legal) case", and directly from Latin [c]succumbere[/c] "submit, surrender, yield, be overcome; sink down; lie under; cohabit with", from [c]sub[/c] "down" (see [ref]sub-[/ref]) + [c]-cumbere[/c] "take a reclining position", related to [c]cubare[/c] "lie down" (see [ref]cubicle[/ref]). Originally transitive; sense of "sink under pressure" is first recorded c.1600. As a euphemism for "to die", from 1849. Related: [c]Succumbed[/c]; [c]succumbing[/c].
such (adj.)
	[m1]c.1200, Old English [c]swylc[/c], [c]swilc[/c] "just as, as, in like manner; as if, as though; such a one, he" (pronoun and adjective), from a Proto-Germanic compound [c]*swalikaz[/c] "so formed" (cf. Old Saxon [c]sulik[/c], Old Norse [c]slikr[/c], Old Frisian [c]selik[/c], Middle Dutch [c]selc[/c], Dutch [c]zulk[/c], Old High German [c]sulih[/c], German [c]solch[/c], Gothic [c]swaleiks[/c]), from [c]swa[/c] "so" (see [ref]so[/ref]) + [c]*likan[/c] "form", source of Old English [c]gelic[/c] "similar" (see [ref]like[/ref] (adj.)). Colloquial [c]suchlike[/c] (early 15c.) is pleonastic.
suck (v.)
	[m1]Old English [c]sucan[/c] "to suck", from a Germanic root of imitative origin (cf. Old Saxon, Old High German [c]sugan[/c], Old Norse [c]suga[/c], Danish [c]suge[/c], Swedish [c]suga[/c], Middle Dutch [c]sughen[/c], Dutch [c]zuigen[/c], German [c]saugen[/c] "to suck"), possibly from the same source as Latin [c]sugere[/c] "to suck", [c]succus[/c] "juice, sap"; Old Irish [c]sugim[/c], Welsh [c]sugno[/c] "to suck"; see [ref]sup[/ref] (v.2). As a noun from c.1300.
	[m1]Meaning "do fellatio" is first recorded 1928. Slang sense of "be contemptible" first attested 1971 (the underlying notion is of fellatio). Related: [c]Sucked[/c]; [c]sucking[/c]. [c]Suck eggs[/c] is from 1906. [c]Suck hind tit[/c] "be inferior" is American English slang first recorded 1940.
	[m2][ex]The old, old saying that the runt pig always sucks the hind teat is not so far wrong, as it quite approximates the condition that exists. \["The Chester White Journal", April 1921\][/ex][/m]
sucker (n.)
	[m1]"young mammal before it is weaned", late 14c., agent noun from [ref]suck[/ref]. Slang meaning "person who is easily deceived" is first attested 1836, American English, on notion of naivete; but another theory traces the slang meaning to the fish called a [c]sucker[/c] (1753), on the notion of being easy to catch in their annual migrations (the fish so called from the shape of its mouth). As a type of candy from 1823; especially "lollipop" by 1907. Meaning "shoot from the base of a tree or plant" is from 1570s. Also the old name of inhabitants of Illinois.
sucker (v.)
	[m1]"to deceive, to make a dupe of", 1939, from [ref]sucker[/ref] (n.) in the related sense. Related: [c]Suckered[/c]; [c]suckering[/c].
suckerpunch (n.)
	[m1]also [c]sucker-punch[/c], 1926, from [ref]sucker[/ref] in the "dupe" sense + [ref]punch[/ref] (n.3). Figurative use by 1929. As a verb by 1942. Related: [c]Sucker-punched[/c].
suckle (v.)
	[m1]c.1400, perhaps a causative or frequentative form of Middle English [c]suken[/c] "to suck" (see [ref]suck[/ref]), but OED suggests instead a back-formation from [ref]suckling[/ref] (though this word is attested only from mid-15c.). Related: [c]Suckled[/c]; [c]suckling[/c].
suckling (n.)
	[m1]mid-15c., "infant at the breast", from [ref]suck[/ref] + diminutive suffix [ref]-ling[/ref]. Cf. Middle Dutch [c]sogeling[/c], Dutch [c]zuigeling[/c], German [c]Säugling[/c]. Meaning "calf or other young mammal" is from 1520s. Meaning "act of breast-feeding" is attested from 1799. Adjectival sense "not yet weaned" is from 1799.
sucre (n.)
	[m1]monetary unit of Ecuador, 1886, named for Antonio José de [c]Sucre[/c] (1795-1830), Venezuelan general and liberator of Ecuador.
sucro-
	[m1]before vowels [c]sucr-[/c], scientific word-forming element meaning "sugar", from Latinized form of French [c]sucre[/c] "sugar" (see [ref]sugar[/ref] (n.)).
sucrose (n.)
	[m1]"cane-sugar, white crystalline sugar used as a sweetener", 1857, from French [c]sucre[/c] "sugar" (see [ref]sugar[/ref] (n.)) + chemical suffix [ref]-ose[/ref] (2).
suction (n.)
	[m1]1620s, "act or process of sucking", from Late Latin [c]suctionem[/c] (nominative [c]suctio[/c]), noun of action from past participle stem of Latin [c]sugere[/c] "to suck" (see [ref]sup[/ref] (v.2)). As "action produced by a vacuum" from 1650s.
suctorial (adj.)
	[m1]1826, "pertaining to or adapted for sucking", from Modern Latin [c]suctorius[/c], from Latin [c]suct-[/c], past participle stem of [c]sugere[/c] "to suck" (see [ref]sup[/ref] (v.2)). Meaning "having a sucking organ" is from 1829.
Sudan
	[m1]1842, from Arabic [c]Bilad-al-sudan[/c], literally "country of the blacks" (originally the stretch of Africa between the Sahara and the equator), from [c]sud[/c], plural of [c]aswad[/c] (fem. [c]sauda[/c]) "black". In early use also [c]Soudan[/c], from French. Related: [c]Sudanese[/c].
sudarium (n.)
	[m1]"napkin for wiping the face", especially the cloth of St. Veronica, on which an image of Christ's face was believed to be imprinted, c.1600, from Latin [c]sudare[/c] "to sweat", from [c]sudor[/c] "sweat" (see [ref]sweat[/ref] (n.)). Earlier in nativized form [c]sudary[/c] (mid-14c.).
sudatorium (n.)
	[m1]"room in a bath for sweating", 1756, from Latin [c]sudatus[/c], past participle of [c]sudare[/c] "to sweat", from [c]sudor[/c] "sweat" (see [ref]sweat[/ref] (v.)) + [c]-orium[/c] (see [ref]-ory[/ref]).
sudden (adj.)
	[m1]early 14c., [c]sodaine[/c], from Anglo-French [c]sodein[/c] or directly from Old French [c]sodain[/c], [c]subdain[/c] "immediate, sudden" (Modern French [c]soudain[/c]), from Vulgar Latin [c]*subitanus[/c], variant of Latin [c]subitaneus[/c] "sudden", from [c]subitus[/c] past participle of [c]subire[/c] "go under; occur secretly, come or go up stealthily", from [c]sub[/c] "up to" (see [ref]sub-[/ref]) + [c]ire[/c] "come, go" (see [ref]ion[/ref]). "The present spelling was not finally established till after 1700" \[OED\].
	[m1]Noun meaning "that which us sudden, a sudden need or emergency" is from 1550s, obsolete except in phrase [c]all of a sudden[/c] first attested 1680s, also [c]of a sudayn[/c] (1590s), [c]upon the soden[/c] (1550s). [c]Sudden death[/c], tie-breakers in sports, first recorded 1927; earlier in reference to coin tosses (1834). Related: [c]Suddenness[/c].
suddenly (adv.)
	[m1]late 13c., [c]sodeinli[/c]; see [ref]sudden[/ref] + [ref]-ly[/ref] (2).
Sudeten
	[m1]from German, named for the [c]Sudeten[/c] Mountains; mentioned by Ptolemy (2c.) but the name is of unknown origin, perhaps Illyrian.
sudorific (adj.)
	[m1]"causing sweat", 1620s, from Latin [c]sudor[/c] (see [ref]sweat[/ref] (n.)) + [c]-ficus[/c], from stem of [c]facere[/c] "to make, do" (see [ref]factitious[/ref]).
suds (n.)
	[m1]1540s, "dregs, leavings, muck", especially in East Anglia, "ooze left by flood" (according to OED this may be the original sense), perhaps borrowed from Middle Dutch [c]sudse[/c] "marsh, bog", or related words in Frisian and Low German, cognate with Old English [c]soden[/c] "boiled", from Proto-Germanic [c]*suth-[/c], from PIE [c]*seut-[/c] "to seethe, boil" (see [ref]seethe[/ref]). Meaning "soapy water" dates from 1580s; slang meaning "beer" first attested 1904. Related: [c]Sudsy[/c].
sue (v.)
	[m1]c.1200, "continue, persevere", from Anglo-French [c]suer[/c] "follow after, continue", Old French [c]suir[/c], [c]sivre[/c] "pursue, follow after, sue in court" (Modern French [c]suivre[/c]), from Vulgar Latin [c]*sequere[/c] "follow", from Latin [c]sequi[/c] "follow" (see [ref]sequel[/ref]). Sense of "start a lawsuit against" first recorded c.1300, on notion of "following up" a matter in court. Sometimes short for [ref]ensue[/ref] or [ref]pursue[/ref]. Meaning "make entreaty, petition, plead" (usually with [c]for[/c]) is from late 14c. Related: [c]Sued[/c]; [c]suing[/c].
Sue
	[m1]fem. proper name, a shortened or familiar form of [ref]Susan[/ref].
suede (n.)
	[m1]undressed kid skin, 1884 (as an adjective from 1874), from [c]gants de Suède[/c] (1859), literally "gloves of Sweden", from French [c]Suède[/c] "Sweden" (see [ref]Swede[/ref]). [c]Suede shoes[/c] attested from 1885.
suet (n.)
	[m1]late 14c., "solid fat formed in the torsos of cattle and sheep", probably from an Anglo-French diminutive of Old French [c]siu[/c] "fat, lard, grease, tallow" (Modern French [c]suif[/c]), from Latin [c]sebum[/c] "tallow, grease" (see [ref]sebum[/ref]). Related: [c]Suety[/c].
Suez
	[m1]Red Sea port, from Arabic [c]as-suways[/c], from Egyptian [c]suan[/c] "beginning", in reference to the port at the head of the Red Sea. The modern [c]Suez Canal[/c] opened in 1869.
suf-
	[m1]assimilated form of [ref]sub-[/ref] before [c]-f-[/c].
suffer (v.)
	[m1]mid-13c., "allow to occur or continue, permit, tolerate, fail to prevent or suppress", also "to be made to undergo, endure, be subjected to" (pain, death, punishment, judgment, grief), from Anglo-French [c]suffrir[/c], Old French [c]sofrir[/c] "bear, endure, resist; permit, tolerate, allow" (Modern French [c]souffrir[/c]), from Vulgar Latin [c]*sufferire[/c], variant of Latin [c]sufferre[/c] "to bear, undergo, endure, carry or put under", from [c]sub[/c] "up, under" (see [ref]sub-[/ref]) + [c]ferre[/c] "to carry" (see [ref]infer[/ref]).
	[m1]Replaced Old English [c]þolian, þrowian[/c]. Meaning "submit meekly to" is from early 14c. Meaning "undergo, be subject to, be affected by, experience; be acted on by an agent" is from late 14c. Related: [c]Suffered[/c]; [c]sufferer[/c]; [ref]suffering[/ref]. [c]Suffering ______![/c] as an exclamation is attested from 1859.
sufferable (adj.)
	[m1]c.1300, "patient, long-suffering"; mid-14c., "allowed, permissible"; late 14c., "able to be endured"; from Anglo-French, Old French [c]sofrable[/c] "tolerable, acceptable; able to bear or endure", from Medieval Latin [c]sufferabilis[/c]; see [ref]suffer[/ref] + [ref]-able[/ref]. Related: [c]Sufferably[/c].
sufferance (n.)
	[m1]c.1300, "enduring of hardship, affliction, etc"., also "allowance of wrongdoing", from Old French [c]suffrance[/c], from Late Latin [c]sufferentia[/c], from [c]sufferens[/c], present participle of [c]sufferre[/c] "to bear, undergo, endure" (see [ref]suffer[/ref]).
suffering (n.)
	[m1]"patient enduring of pain, inconvenience, loss, etc"., mid-14c.; "undergoing of punishment, affliction, etc"., late 14c., verbal noun from [ref]suffer[/ref] (v.). Meaning "a painful condition, pain felt" is from late 14c.
suffice (v.)
	[m1]early 14c. (intransitive); late 14c. (transitive), from present participle stem of Old French [c]sofire[/c] "be sufficient, satisfy" (Modern French [c]suffire[/c]), from Latin [c]sufficere[/c] "put under, lay a foundation under; supply as a substitute; be enough, be adequate", from [c]sub[/c] "up to" (see [ref]sub-[/ref]) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Phrase [c]suffice it to say[/c] (1690s) is a rare surviving subjunctive.
sufficiency (n.)
	[m1]late 15c., from Late Latin [c]sufficientia[/c], from Latin [c]sufficiens[/c] "adequate" (see [ref]sufficient[/ref]) + [ref]-cy[/ref]. [c]Sufficience[/c] is from late 14c.
sufficient (adj.)
	[m1]early 14c., from Old French [c]soficient[/c] "satisfactory", or directly from Latin [c]sufficientem[/c] (nominative [c]sufficiens[/c]) "adequate", present participle of [c]sufficere[/c] "to supply as a substitute" (see [ref]suffice[/ref]).
sufficiently (adv.)
	[m1]late 14c., from [ref]sufficient[/ref] + [ref]-ly[/ref] (2).
suffix (n.)
	[m1]1778, from Modern Latin [c]suffixum[/c], noun use of neuter of Latin [c]suffixus[/c] "fastened", past participle of [c]suffigere[/c] "fasten, fix on, fasten below", from [c]sub[/c] "upon" (see [ref]sub-[/ref]) + [c]figere[/c] "fasten" (see [ref]fix[/ref] (v.)). Related: [c]Suffixal[/c].
suffix (v.)
	[m1]in the grammatical sense, 1778, from [ref]suffix[/ref] (n.). Earlier "to put or place under" (c.1600). Related: [c]Suffixed[/c]; [c]suffixing[/c].
suffocate (v.)
	[m1]early 15c. (transitive), "deprive of air, choke, kill by preventing access of air to the lungs", also figurative, "stifle, smother, extinguish", from Latin [c]suffocatus[/c], past participle of [c]suffocare[/c] "to choke" (see [ref]suffocation[/ref]). Intransitive use, "become choked, stifled, or smothered", is from 1702. Related: [c]Suffocated[/c]; [c]suffocating[/c].
suffocation (n.)
	[m1]late 14c., from Middle French [c]suffocation[/c], from Latin [c]suffocationem[/c] (nominative [c]suffocatio[/c]) "a choking, stifling", noun of action from past participle stem of [c]suffocare[/c] "suffocate, throttle, stifle, strangle", originally "to narrow up", from [c]sub[/c] "up (from under)" (see [ref]sub-[/ref]) + [c]fauces[/c] (plural) "throat, narrow entrance" (see [ref]faucet[/ref]).
Suffolk
	[m1]Old English [c]Suþfolcci[/c] (895), literally "the South Folk"; cf. [ref]Norfolk[/ref].
suffragan (n.)
	[m1]late 14c., "bishop who assists another bishop", especially one with no right of ordinary jurisdiction, from Anglo-French and Old French [c]suffragan[/c] (13c.), from Medieval Latin [c]suffraganeus[/c] "an assistant", noun use of adjective, "assisting, supporting", applied especially to a bishop, from Latin [c]suffragium[/c] "support" (see [ref]suffrage[/ref]). Related: [c]Suffragant[/c].
suffrage (n.)
	[m1]late 14c., "intercessory prayers or pleas on behalf of another", from Old French [c]sofrage[/c] "plea, intercession" (13c.) and directly from Medieval Latin [c]suffragium[/c], from Latin [c]suffragium[/c] "support, ballot, vote; right of voting; a voting tablet", from [c]suffragari[/c] "lend support, vote for someone", conjectured to be a compound of [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]fragor[/c] "crash, din, shouts (as of approval)", related to [c]frangere[/c] "to break" (see [ref]fraction[/ref]). On another theory (Watkins, etc.) the second element is [c]frangere[/c] itself and the notion is "use a broken piece of tile as a ballot" (cf. [ref]ostracism[/ref]). Meaning "a vote for or against anything" is from 1530s. The meaning "political right to vote" in English is first found in the U.S. Constitution, 1787.
suffragette (n.)
	[m1]"female supporter of the cause of women's voting rights", 1906, from [ref]suffrage[/ref], with French fem. ending [ref]-ette[/ref], but not in the sense in which it was in vogue at the time.
	[m2][ex][b]suffragette[/b]. A more regrettable formation than others such as [c]leaderette[/c] & [c]flannelette[/c], in that it does not even mean a sort of suffrage as they mean a sort of leader & of flannel, & therefore tends to vitiate the popular conception of the termination's meaning. The word itself may now be expected to die, having lost its importance; may its influence on word-making die with it! \[Fowler, 1926\][/ex][/m]
	[m1]Cf. [ref]suffragist[/ref].
suffragist (n.)
	[m1]1822, "advocate of extension of the political franchise in Britain", without regard to gender, or, in the U.S., of voting rights for free blacks; from [ref]suffrage[/ref] + [ref]-ist[/ref]. After c.1885 especially with reference to voting rights for women.
suffuse (v.)
	[m1]1580s, from Latin [c]suffusus[/c], past participle of [c]suffundere[/c] "overspread, pour beneath, pour upon" (see [ref]suffusion[/ref]). Related: [c]Suffused[/c]; [c]suffusing[/c].
suffusion (n.)
	[m1]late 14c., from Latin [c]suffusionem[/c] (nominative [c]suffusio[/c]) "a pouring over", noun of action from past participle stem of [c]suffundere[/c] "pour upon, overspread, suffuse", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]fundere[/c] "to pour" (see [ref]found[/ref] (v.2)).
suffusive (adj.)
	[m1]1775; see [ref]suffuse[/ref] + [ref]-ive[/ref]. Related: [c]Suffusively[/c].
Sufi (n.)
	[m1]member of a Muslim mystical order, 1650s (earlier [c]Sufian[/c], 1580s), from Arabic [c]sufi[/c], literally "man of wool" (i.e., "man wearing woolen garments", as opposed to silk), from [c]suf[/c] "wool". According to Klein, so-called from the habit of "putting on the holy garment" ([c]labs-as-suf[/c]) to devote oneself to mysticism. Related: [c]Sufic[/c].
Sufism (n.)
	[m1]"mystical teachings of the Sufis", 1817, [c]Sufiism[/c] (modern form by 1836), from [ref]Sufi[/ref] + [ref]-ism[/ref].
sug-
	[m1]assimilated form of [ref]sub-[/ref] before [c]-g-[/c].
sugar (n.)
	[m1]late 13c., [c]sugre[/c], from Old French [c]sucre[/c] "sugar" (12c.), from Medieval Latin [c]succarum[/c], from Arabic [c]sukkar[/c], from Persian [c]shakar[/c], from Sanskrit [c]sharkara[/c] "ground or candied sugar", originally "grit, gravel" (cognate with Greek [c]kroke[/c] "pebble"). The Arabic word also was borrowed in Italian ([c]zucchero[/c]), Spanish ([c]azucar[/c], with the Arabic article), and German (Old High German [c]zucura[/c], German [c]Zucker[/c]), and its forms are represented in most European languages (cf. Serbian [c]cukar[/c], Polish [c]cukier[/c], Russian [c]sakhar[/c]).
	[m1]Its Old World home was India (Alexander the Great's companions marveled at the "honey without bees") and it remained exotic in Europe until the Arabs began to cultivate it in Sicily and Spain; not until after the Crusades did it begin to rival honey as the West's sweetener. The Spaniards in the West Indies began raising sugar cane in 1506; first grown in Cuba 1523; first cultivated in Brazil 1532. The reason for the [c]-g-[/c] in the English word is obscure (OED compares [ref]flagon[/ref], from French [c]flacon[/c]). The pronunciation shift from [c]s-[/c] to [c]sh-[/c] is probably from the initial long vowel sound [c]syu-[/c] (as in [ref]sure[/ref]).
	[m1]As a type of chemical compound from 1826. Slang "euphemistic substitute for an imprecation" \[OED\] is attested from 1891. As a term of endearment, first recorded 1930. [c]Sugar-cane[/c] is from 1560s. [c]Sugar-maple[/c] is from 1731. [c]Sugar loaf[/c] was originally a moulded conical mass of refined sugar (early 15c.); now obsolete, but sense extended 17c. to hills, hats, etc. of that shape.
sugar (v.)
	[m1]early 15c., "to sweeten with sugar", also figuratively, "to make more pleasing, mitigate the harshness of", from [ref]sugar[/ref] (n.). Related: [c]Sugared[/c]; [c]sugaring[/c].
sugar daddy (n.)
	[m1]also [c]sugar-daddy[/c], "elderly man who lavishes gifts on a young woman" \[OED\], 1926, from [ref]sugar[/ref] + [ref]daddy[/ref].
sugar-coat (v.)
	[m1]also [c]sugarcoat[/c], 1870, originally of medicine; figuratively, "make more palatable", from 1910; from [ref]sugar[/ref] (n.) + [ref]coat[/ref] (v.). Related: [c]Sugarcoated[/c]; [c]sugarcoating[/c].
sugar-plum (n.)
	[m1]c.1600, figurative, "something sweet or agreeable"; see [ref]sugar[/ref] (n.) + [ref]plum[/ref] (n.). As a type of small, round, flavored candy, from 1660s.
sugary (adj.)
	[m1]1590s, literal and figurative, from [ref]sugar[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Sugariness[/c].
suggest (v.)
	[m1]1520s, "place before another's mind; put forward a proposition", from Latin [c]suggestus[/c], past participle of [c]suggerere[/c] "bring up, bring under, lay beneath; furnish, afford, supply; prompt" (see [ref]suggestion[/ref]). Meaning "to act so as to call up the idea of (something else)" is from 1709. Related: [c]Suggested[/c]; [c]suggesting[/c].
suggestible (adj.)
	[m1]1851, "capable of being influenced", from [ref]suggest[/ref] + [ref]-ible[/ref]. Meaning "that can be suggested" is from 1836. Related: [c]Suggestibly[/c]; [c]suggestibility[/c].
suggestion (n.)
	[m1]mid-14c., "a prompting to evil", from Anglo-French and Old French [c]suggestioun[/c] "hint, temptation", from Latin [c]suggestionem[/c] (nominative [c]suggestio[/c]) "an addition, intimation, suggestion", noun of action from [c]suggestus[/c], past participle of [c]suggerere[/c] "bring up, bring under, lay beneath; furnish, afford, supply; prompt", from [c]sub[/c] "up" (see [ref]sub-[/ref]) + [c]gerere[/c] "bring, carry" (see [ref]gest[/ref]). Sense evolution in Latin is from "heap up, build" to "bring forward an idea". Meaning "proposal, statement, declaration" appeared by late 14c., but original English notion of "evil prompting" remains in [ref]suggestive[/ref]. Hypnotism sense is from 1887.
suggestive (adj.)
	[m1]1630s, "conveying a hint", from [ref]suggest[/ref] + [ref]-ive[/ref]. From 1888 specifically as a faintly euphemistic reference to proposals of indecent behavior. Related: [c]Suggestively[/c]; [c]suggestiveness[/c].
sui generis
	[m1]1787, Latin, literally "of one's own kind, peculiar". First element from [c]sui[/c], genitive of [c]suus[/c] "his, her, its, one's", from Old Latin [c]sovos[/c], from PIE root [c]*swe-[/c], pronoun of the third person (see [ref]idiom[/ref]).
sui juris
	[m1]1610s, "of full legal age and capacity", in ancient Rome, "of the status of one not subject to the [c]patria potestas[/c]". For first element, see [ref]sui generis[/ref]; for second element, see [ref]jurist[/ref].
suicidal (adj.)
	[m1]"leading or tending to suicide", 1777, from [ref]suicide[/ref] + [ref]-al[/ref] (1). Related: [c]Suicidally[/c].
suicide (n.)
	[m1]"deliberate killing of oneself", 1650s, from Modern Latin [c]suicidium[/c] "suicide", from Latin [c]sui[/c] "of oneself" (genitive of [c]se[/c] "self"), from PIE [c]*s(u)w-o-[/c] "one's own", from root [c]*s(w)e-[/c] (see [ref]idiom[/ref]) + [c]-cidium[/c] "a killing" (see [ref]-cide[/ref]). Probably an English coinage; much maligned by Latin purists because it "may as well seem to participate of [c]sus[/c], a sow, as of the pronoun [c]sui[/c]" \[Phillips\]. The meaning "person who kills himself deliberately" is from 1728. In Anglo-Latin, the term for "one who commits suicide" was [c]felo-de-se[/c], literally "one guilty concerning himself".
	[m2][ex]Even in 1749, in the full blaze of the philosophic movement, we find a suicide named Portier dragged through the streets of Paris with his face to the ground, hung from a gallows by his feet, and then thrown into the sewers; and the laws were not abrogated till the Revolution, which, having founded so many other forms of freedom, accorded the liberty of death. \[W.E.H. Lecky, "History of European Morals", 1869\][/ex][/m]
	[m1]In England, suicides were legally criminal if of age and sane, but not if judged to have been mentally deranged. The criminal ones were mutilated by stake and given degrading burial in highways until 1823. [c]Suicide blonde[/c] (one who has "dyed by her own hand") first attested 1921. Baseball [c]suicide squeeze[/c] is attested from 1937.
suit (n.)
	[m1]c.1300, [c]sute[/c], also [c]suete[/c], [c]suite[/c], [c]seute[/c], "a band of followers; a retinue, company"; also "set of matching garments" worn by such persons, "matching livery or uniform"; hence " kind, sort; the same kind, a match"; also "pursuit, chase", and in law, "obligation (of a tenant) to attend court; attendance at court", from Anglo-French [c]suit[/c], [c]siwete[/c], from Old French [c]suite[/c], [c]sieute[/c] "pursuit, act of following, hunt; retinue; assembly" (12c., Modern French [c]suite[/c]), from Vulgar Latin [c]*sequita[/c], fem. of [c]*sequitus[/c], from Latin [c]secutus[/c], past participle of [c]sequi[/c] "to attend, follow" (see [ref]sequel[/ref]).
	[m1]Legal sense of "lawsuit; legal action" is from mid-14c. Meaning "the wooing of a woman" is from late 15c. Meaning "set of clothes to be worn together" is attested from late 14c., also "matching material or fabric", from notion of the livery or uniform of court attendants. As a derisive term for "businessman", it dates from 1979. Meaning "matched set of objects, number of objects of the same kind or pattern used together" is from late 14c., as is that of "row, series, sequence". Meaning "set of playing cards bearing the same symbol" is first attested 1520s, also ultimately from the notion of livery. To [c]follow suit[/c] (1670s) is from card-playing.
suit (v.)
	[m1]"be agreeable or convenient, fall in with the views of", 1570s, from [ref]suit[/ref] (n.), perhaps from the notion of "join a retinue clad in like clothes". Earlier "seek out" (mid-15c.); "be becoming" (mid-14c.). Meaning "make agreeable or convenient" is from 1590s. Meaning "provide with clothes" is from 1570s; that of "dress oneself" is from 1590s; with [c]up[/c] (adv.) from 1945. Expression [c]suit yourself[/c] attested by 1851. Related: [c]Suited[/c]; [c]suiting[/c].
suitability (n.)
	[m1]1680s, from [ref]suitable[/ref] + [ref]-ity[/ref].
suitable (adj.)
	[m1]1580s, from [ref]suit[/ref] (v.) + [ref]-able[/ref]. Earlier [c]suit-like[/c] (1560s); [c]suitly[/c] (mid-15c.). Related: [c]Suitably[/c]; [c]suitableness[/c].
suitcase (n.)
	[m1]1898, from [ref]suit[/ref] (n.) + [ref]case[/ref] (n.2). Originally a case for holding a suit of clothes. In reference to small nuclear weapons, 1954.
suite (n.)
	[m1]1670s, "train of followers or attendants", from French [c]suite[/c], from Old French [c]suite[/c], [c]sieute[/c] "act of following, attendance" (see [ref]suit[/ref] (n.), which is an earlier borrowing of the same French word). The meanings "set of instrumental compositions" (1680s), "connected set of rooms" (1716), and "set of furniture" (1805) were imported from French usages or re-spelled on the French model from [c]suit[/c] in its sense of "a number of things taken collectively and constituting a sequence; collection of things of like kind".
suitor (n.)
	[m1]c.1300, "a frequenter"; late 14c., "follower, disciple", from Anglo-French [c]seutor[/c], [c]suitor[/c] or directly from Late Latin [c]secutor[/c] "follower, pursuer", from [c]sect-[/c] past participle stem of [c]sequi[/c] "to follow" (see [ref]suit[/ref] (n.)). Meaning "plaintiff in a lawsuit" is from mid-15c. Meaning "one who seeks (a woman) in marriage" is from 1580s.
Sukey
	[m1]also [c]Sukie[/c], familiar form of fem. proper name [ref]Susan[/ref], [c]Susanna[/c]. As "a tea kettle" from 1823.
Sulawesi
	[m1]see [ref]Celebes[/ref].
sulcate (adj.)
	[m1]"furrowed, grooved", 1760, from Latin [c]sulcatus[/c], past participle of [c]sulcare[/c] "to make furrowed", from [c]sulcus[/c] "furrow, trench, ditch" (see [ref]sulcus[/ref]).
sulcus (n.)
	[m1]plural [c]sulci[/c], "fissure between convolutions of the brain", 1833, from medical use of Latin [c]sulcus[/c] "furrow, trench, ditch, wrinkle", apparently literally "the result of plowing", from PIE [c]*selk-[/c] "to pull, draw" (cf. Greek [c]holkos[/c] "furrow", Old English [c]sulh[/c] "plow", Lithuanian [c]velku[/c] "I draw").
sulfa
	[m1]1942, short name for the group of drugs derived from [c]sulfanilamide[/c] ("amide of [c]sulfanilic acid[/c]", 1937, which is so called because it is a sulphonic derivative of the dye-stuff [ref]aniline[/ref]), and shortened from that word. The usual British English spelling is [c]sulpha[/c].
sulfate (n.)
	[m1]salt of sulfuric acid, 1790 ([c]sulphat[/c]), from French [c]sulphate[/c] (1787), from Modern Latin [c]sulphatum acidum[/c], from Latin [c]sulpur[/c], [c]sulphur[/c] (see [ref]sulfur[/ref]) + chemical ending [ref]-ate[/ref] (3). The spelling with [c]-ph-[/c] is standard in Britain.
sulfide (n.)
	[m1]compound of sulfur with another element, 1831, from French [c]sulfide[/c]; see [ref]sulfur[/ref] + [ref]-ide[/ref].
sulfite (n.)
	[m1]salt of sulfurous acid, 1790, from [ref]sulfur[/ref] + [ref]-ite[/ref] (2).
sulfur (n.)
	[m1]also [c]sulphur[/c], c.1300, from Anglo-French [c]sulfere[/c], Old French [c]soufre[/c] "sulfur, fire and brimstone, hellfire" (13c.), later also [c]sulphur[/c], from Late Latin [c]sulfur[/c], from Latin [c]sulphur[/c], probably from a root meaning "to burn". Ousted native [ref]brimstone[/ref] and cognate Old English [c]swefl[/c], German [c]schwefel[/c], Swedish [c]swafel[/c], Dutch [c]zwavel[/c]. The spelling with [c]-ph-[/c] is standard in Britain, but its suggestion of a Greek origin is misleading.
sulfuric (adj.)
	[m1]"of, pertaining to, or obtained from sulfur", also [c]sulphuric[/c], 1790, from French [c]sulfurique[/c]; see [ref]sulfur[/ref] + [ref]-ic[/ref]. The spelling with [c]-ph-[/c] is standard in Britain.
sulfurous (adj.)
	[m1]1520s, "containing or resembling sulfur, of the nature of brimstone", from Latin [c]sulphurosus[/c] "full of sulfur", or a native formation from [ref]sulfur[/ref] + [ref]-ous[/ref]. Hence figurative use with suggestions of hellfire (c.1600). Scientific chemistry sense is from 1790. The spelling with [c]-ph-[/c] is standard in Britain. Earlier in the "brimstone-like" sense was [c]sulphureose[/c] (early 15c.), and Old English had [c]sweflen[/c]. Related: [c]Sulfurously[/c]; [c]sulphurously[/c]; [c]sulfurousness[/c].
sulk (v.)
	[m1]1781, back-formation of [ref]sulky[/ref] (adj.). Related: [c]Sulked[/c]; [c]sulking[/c]. As a noun from 1792.
sulky (adj.)
	[m1]"quietly sullen", 1744, of uncertain origin. Connection has been suggested to obsolete, rare [c]sulke[/c] "hard to sell" (1630s) and to Old English [c]asolcen[/c] "idle, lazy, slow", past participle adjective from [c]aseolcan[/c] "become sluggish, be weak or idle" (related to [c]besylcan[/c] "be languid"), from Proto-Germanic [c]*seklan[/c] (cf. Middle High German [c]selken[/c] "to drop, fall"). But words of similar meaning often are held to be imitative (cf. [ref]miff[/ref], [ref]mope[/ref], [ref]boudoir[/ref]). Related: [c]Sulkily[/c]; [c]sulkiness[/c].
sulky (n.)
	[m1]"light carriage with two wheels", 1756, apparently a noun use of [ref]sulky[/ref] (adj.), on notion of "standoffishness", because the carriage has room for only one person and obliges the rider to be alone.
sullen (adj.)
	[m1]1570s, alteration of Middle English [c]soleyn[/c] "unique, singular", from Anglo-French [c]*solein[/c], formed on the pattern of Old French [c]solain[/c] "lonely", from [c]soul[/c] "single", from Latin [c]solus[/c] "by oneself, alone" (see [ref]sole[/ref] (adj.)). The sense shift in Middle English from "solitary" to "morose" (i.e. "remaining alone through ill-humor") occurred late 14c. Related: [c]Sullenly[/c]; [c]sullenness[/c].
sully (v.)
	[m1]1590s, probably from Middle French [c]souiller[/c] "to soil", also figurative, from Old French [c]soillier[/c] "make dirty" (see [ref]soil[/ref] (v.)). Related: [c]Sullied[/c] (1570s); [c]sullying[/c].
sulphur (n.)
	[m1]see [ref]sulfur[/ref]. The form prefered in Britain; however, the spelling's suggestion of a Greek origin is misleading.
sulphureous (adj.)
	[m1]1550s, from Latin [c]sulphureus[/c] "of sulfur", from [c]sulphur[/c] (see [ref]sulfur[/ref]).
sulphuric (adj.)
	[m1]see [ref]sulfuric[/ref].
sulphurous (adj.)
	[m1]see [ref]sulfurous[/ref].
sultan (n.)
	[m1]1550s, from Middle French [c]sultan[/c] "ruler of Turkey" (16c.), ultimately from Arabic [c]sultan[/c] "ruler, prince, monarch, king, queen", originally "power, dominion". According to Klein's sources, this is from Aramaic [c]shultana[/c] "power", from [c]shelet[/c] "have power". Earlier English word was [c]soldan[/c], [c]soudan[/c] (c.1300), used indiscriminately of Muslim rulers and sovereigns, from Old French [c]souldan[/c], [c]soudan[/c], from Medieval Latin [c]sultanus[/c]. Related: [c]Sultanic[/c].
sultana (n.)
	[m1]wife, mother, daughter, or concubine of a sultan, 1580s, from Italian [c]sultana[/c], fem. of [c]sultano[/c] (see [ref]sultan[/ref]). Middle English had [c]soudanesse[/c] "sultaness" (late 14c.).
sultanate (n.)
	[m1]1794, from [ref]sultan[/ref] + [ref]-ate[/ref] (1).
sultry (adj.)
	[m1]1590s, "oppressively hot, close and moist" (of weather), ultimately from [ref]swelter[/ref] + alteration of [ref]-y[/ref] (2), either as a contraction of [ref]sweltry[/ref] or from obsolete verb [c]sulter[/c] "to swelter" (1580s), alteration of [c]swelter[/c]. Figurative sense of "hot with lust" is attested from 1704; of women, "lascivious, sensual, arousing desire" it is recorded from 1940. Related: [c]Sultriness[/c].
sum (n.)
	[m1]c.1300, [c]summe[/c], "quantity or amount of money", from Anglo-French and Old French [c]summe[/c], [c]somme[/c] "amount, total; collection; essential point; summing up, conclusion" (13c., Modern French [c]somme[/c]), from Latin [c]summa[/c] "the top, summit; chief place, highest rank; main thing, chief point, essence, gist; an amount (of money)", noun use (via phrases such as [c]summa pars[/c], [c]summa res[/c]) of fem. of [c]summus[/c] "highest, uppermost", from PIE [c]*sup-mos-[/c], from root [c]*uper[/c] "over" (see [ref]super-[/ref]).
	[m1]The sense development from "highest" to "total number, the whole" probably is via the Roman custom of adding up a stack of figures from the bottom and writing the sum at the top, rather than at the bottom as now (cf. [c]the bottom line[/c]).
	[m1]General sense of "numerical quantity" of anything, "a total number" is from late 14c. Meaning "essence of a writing or speech" also is attested from mid-14c. Meaning "aggregate of two or more numbers" is from early 15c.; sense of "arithmetical problem to be solved" is from 1803. [c]Sum-total[/c] is attested from late 14c., from Medieval Latin [c]summa totalis[/c].
sum (v.)
	[m1]early 14c., "to count, count up, calculate, reckon", from Old French [c]sommer[/c] "to count, add up", or directly from Medieval Latin [c]summare[/c], from [c]summa[/c] (see [ref]sum[/ref] (n.)). Meaning "briefly state the substance of" is first recorded 1620s (since c.1700 usually with [c]up[/c]). Related: [c]Summed[/c]; [c]summing[/c].
sum-
	[m1]assimilated form of [ref]sub-[/ref] before [c]-m-[/c].
sumac (n.)
	[m1]also [c]sumach[/c], c.1300, "preparation of dried, chopped leaves of a plant of the genus [c]Rhus[/c]" (used in tanning and dyeing and as an astringent), from Old French [c]sumac[/c] (13c.), from Medieval Latin [c]sumach[/c], from Arabic [c]summaq[/c], from Syrian [c]summaq[/c] "red". Of the tree itself from 1540s; later applied to a North American plant species.
Sumatra
	[m1]said to be from Sanskrit [c]Samudradvipa[/c] "ocean-island". Related: [c]Sumatran[/c].
Sumerian (adj.)
	[m1]1874, from French [c]Sumérien[/c] (1872), "pertaining to [c]Sumer[/c]", name of a district in ancient Babylonia, once the seat of a great civilization. As the name of a language from 1887. Related: [c]Sumeria[/c].
summa cum laude
	[m1]Latin, literally "with highest praise".
summarily (adv.)
	[m1]1520s, "briefly, in few words", from [ref]summary[/ref] + [ref]-ly[/ref] (2). Meaning "without hesitation or formality" is from 1620s.
summarise (v.)
	[m1]chiefly British English spelling of [ref]summarize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Summarised[/c]; [c]summarising[/c]; [c]summarisation[/c].
summarization (n.)
	[m1]1860, noun of action from [ref]summarize[/ref].
summarize (v.)
	[m1]1837, American English, from [ref]summary[/ref] + [ref]-ize[/ref]. Related: [c]Summarized[/c]; [c]summarizing[/c].
summary (adj.)
	[m1]early 15c., "brief, abbreviated; containing the sum or substance only", from Medieval Latin [c]summarius[/c] "of or pertaining to the sum or substance", from Latin [c]summa[/c] "whole, totality, gist" (see [ref]sum[/ref] (n.)). Cf. Latin phrase [c]ad summam[/c] "on the whole, generally, in short". Sense of "done promptly, performed without hesitation or formality" is from 1713.
summary (n.)
	[m1]"a summary statement or account", c.1500, from Latin [c]summarium[/c] "an epitome, abstract, summary", from [c]summa[/c] "totality, gist" (see [ref]sum[/ref] (n.)).
summate (v.)
	[m1]"to add, combine", 1900, from Medieval Latin [c]summatus[/c], past participle of [c]summare[/c] "to sum" (see [ref]summation[/ref]). Related: [c]Summated[/c]; [c]summating[/c].
summation (n.)
	[m1]1760, "process of calculating a sum", from Modern Latin [c]summationem[/c] (nominative [c]summatio[/c]) "an adding up", noun of action from Late Latin [c]summatus[/c], past participle of [c]summare[/c] "to sum up", from Latin [c]summa[/c] (see [ref]sum[/ref] (n.)). Meaning "a summing up" is from 1836.
summative (adj.)
	[m1]1836, from Modern Latin [c]summat-[/c], stem of [c]summatus[/c] (see [ref]summation[/ref]) + [ref]-ive[/ref].
summer (n.1)
	[m1]"hot season of the year", Old English [c]sumor[/c] "summer", from Proto-Germanic [c]*sumur-[/c] (cf. Old Saxon, Old Norse, Old High German [c]sumar[/c], Old Frisian [c]sumur[/c], Middle Dutch [c]somer[/c], Dutch [c]zomer[/c], German [c]Sommer[/c]), from PIE root [c]*sem-[/c] (2) "summer" (cf. Sanskrit [c]sama[/c] "season, half-year", Avestan [c]hama[/c] "in summer", Armenian [c]amarn[/c] "summer", Old Irish [c]sam[/c], Old Welsh [c]ham[/c], Welsh [c]haf[/c] "summer").
	[m1]As an adjective from c.1300. [c]Summer camp[/c] as an institution for youth is attested from 1886; [c]summer resort[/c] is from 1823; [c]summer school[/c] first recorded 1810; theatrical [c]summer stock[/c] is attested from 1941 (see [ref]stock[/ref] (n.2)). Old Norse [c]sumarsdag[/c], first day of summer, was the Thursday that fell between April 9 and 15.
summer (n.2)
	[m1]"horizontal bearing beam", late 13c., from Anglo-French [c]sumer[/c], Old French [c]somier[/c] "main beam", originally "pack horse", from Vulgar Latin [c]*saumarius[/c], from Late Latin [c]sagmarius[/c] "pack horse", from [c]sagma[/c] "packsaddle" (see [ref]sumpter[/ref]).
summer (v.)
	[m1]"to pass the summer", mid-15c., from [ref]summer[/ref] (n.1). Related: [c]Summered[/c]; [c]summering[/c].
summerize (v.)
	[m1]1797, "to spend the summer", from [ref]summer[/ref] (n.1) + [ref]-ize[/ref]. From 1935 as "to prepare (something) for summer". Related: [c]Summerized[/c]; [c]summerizing[/c].
summerlong (adj.)
	[m1]Old English [c]sumor lang[/c]; see [ref]summer[/ref] (n.1) + [ref]long[/ref] (adj.).
summertime (n.)
	[m1]also [c]summer-time[/c], late 14c., [c]somer tyme[/c], from [ref]summer[/ref] (n.1) + [ref]time[/ref] (n.). Earlier were [c]summertide[/c] (mid-13c.), [c]sumeres tid[/c] (late Old English). In Britain, as two words, with reference to what in U.S. is [c]daylight saving time[/c], recorded from 1916.
summery (adj.)
	[m1]1812, from [ref]summer[/ref] (n.1) + [ref]-y[/ref] (2).
summit (n.)
	[m1]c.1400, "highest point, peak", from Middle French [c]somete[/c], from Old French [c]somete[/c] "summit, top", diminutive of [c]som[/c], [c]sum[/c] "highest part, top of a hill", from Latin [c]summum[/c], neuter of noun use of [c]summus[/c] "highest", related to [c]super[/c] "over" (see [ref]sum[/ref] (n.)). The meaning "meeting of heads of state" (1950) is from Winston Churchill's metaphor of "a parley at the summit".
summon (v.)
	[m1]c.1200, "call, send for, ask the presence of", especially "call, cite, or notify by authority to be at a certain place at a certain time" (late 13c.), from Anglo-French [c]sumunre[/c] and directly from Old French [c]somonre[/c], variant of [c]sumundre[/c], [c]somondre[/c] "summon", from Vulgar Latin [c]*summundre[/c] "to call, cite", from Latin [c]summonere[/c] "hint to, remind privately", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]monere[/c] "warn, advise" (see [ref]monitor[/ref] (n.)). In part also from Medieval Latin use of [c]summonere[/c]. Meaning "arouse, excite to action" is from 1580s. Related: [c]Summoned[/c]; [c]summoning[/c].
summoner (n.)
	[m1]"petty officer who cites persons to appear in court", secular or ecclesiastical, early 14c. (mid-13c. as a surname), from Anglo-French [c]sumenour[/c], Old French [c]somoneor[/c], from Medieval Latin [c]summonitorem[/c], from past participle stem of [c]summonere[/c] (see [ref]summon[/ref]). Contracted form [c]sumner[/c] is from mid-14c.
summons (n.)
	[m1]"authoritative call to be at a certain place for a certain purpose", late 13c., from Old French [c]sumunse[/c], noun use of fem. past participle of [c]somondre[/c] (see [ref]summon[/ref] (v.)). As a verb from 1650s.
summum bonam (n.)
	[m1]Latin, literally "highest good" (in ethics), from Cicero; see [ref]summit[/ref], [ref]bene-[/ref]. Plural [c]summa bona[/c].
sumo (n.)
	[m1]1880, from Japanese [c]sumo[/c] "to compete".
sump (n.)
	[m1]mid-15c., "marsh, morass" (from mid-13c. in place names), from Middle Dutch [c]somp[/c] or Middle Low German [c]sump[/c], from Proto-Germanic [c]*sumpaz[/c], from PIE [c]*swombho-[/c] "spongy". Meaning "pit to collect water" is first found 1650s. [c]Sump-pump[/c] (1884) originally was in mining.
sumpter (n.)
	[m1]c.1300, "driver of a pack horse", from Old French [c]sommetier[/c] "pack-horse driver", from Vulgar Latin [c]*sagmatarius[/c] "a pack horse driver", from Late Latin [c]sagmat-[/c] "a pack, burden", stem of [c]sagma[/c] "packsaddle", from Greek [c]sagma[/c], probably related to [c]sattein[/c] "to pack, press, stuff". Used from mid-15c. of horses and mules for carrying loads.
sumptuary (adj.)
	[m1]"pertaining to expense", c.1600, from Latin [c]sumptuarius[/c] "relating to expenses", from [c]sumptus[/c] "expense, cost", from [c]sumere[/c] "to spend, consume" (see [ref]sumptuous[/ref]).
sumptuous (adj.)
	[m1]late 15c., from Old French [c]sumptueux[/c] or directly from Latin [c]sumptuosus[/c] "costly, very expensive; lavish, wasteful", from [c]sumptus[/c], past participle of [c]sumere[/c] "to borrow, buy, spend, eat, drink, consume, employ, take, take up", contraction of [c]*sub-emere[/c], from [c]sub-[/c] "under" (see [ref]sub-[/ref]) + [c]emere[/c] "to take, buy" (see [ref]exempt[/ref] (adj.)). Related: [c]Sumptuously[/c]; [c]sumptuousness[/c].
sun (n.)
	[m1]Old English [c]sunne[/c] "sun", from Proto-Germanic [c]*sunnon[/c] (cf. Old Norse, Old Saxon, Old High German [c]sunna[/c], Middle Dutch [c]sonne[/c], Dutch [c]zon[/c], German [c]Sonne[/c], Gothic [c]sunno[/c] "the sun"), from PIE [c]*s(u)wen-[/c] (cf. Avestan [c]xueng[/c] "sun", Old Irish [c]fur-sunnud[/c] "lighting up"), alternative form of root [c]*saewel-[/c] "to shine; sun" (see [ref]Sol[/ref]).
	[m1]Old English [c]sunne[/c] was feminine (as generally in Germanic), and the fem. pronoun was used in English until 16c.; since then masc. has prevailed. The empire [c]on which the sun never sets[/c] (1630) originally was the Spanish, later the British. To [c]have one's place in the sun[/c] (1680s) is from Pascal's [c]"Pensées"[/c]; the German imperial foreign policy sense (1897) is from a speech by von Bülow.
sun (v.)
	[m1]1510s, "to set something in the sun", from [ref]sun[/ref] (n.). Intransitive meaning "expose oneself to the sun" is recorded from c.1600. [c]Sun-bathing[/c] is attested from c.1600.
sun-dance (n.)
	[m1]Native American ceremony, 1849, from [ref]sun[/ref] (n.) + [ref]dance[/ref] (n.).
sun-dress (n.)
	[m1]also [c]sundress[/c], 1942, from [ref]sun[/ref] (n.) + [ref]dress[/ref] (n.).
sun-dried (adj.)
	[m1]1630s in reference to vegetable matter, from [ref]sun[/ref] (n.) + past participle adjective from [ref]dry[/ref] (v.).
sun-up (n.)
	[m1]also [c]sunup[/c], "sunrise", 1712, from [ref]sun[/ref] (n.) + [ref]up[/ref] (adv.). In local use in U.S., and, according to OED, also in Caribbean English and formerly in South Africa.
sun-wake (n.)
	[m1]rays of the setting sun reflected on water, 1891, from [ref]sun[/ref] (n.) + [ref]wake[/ref] (n.). Sailors' tradition says a narrow wake means good weather the following day and bad weather follows a broad wake.
sun-worship (n.)
	[m1]1670s, from [ref]sun[/ref] (n.) + [ref]worship[/ref] (n.). Related: [c]Sun-worshipper[/c] (1670s in the religious sense; 1941 as "devotee of sun-tanning").
sunbeam (n.)
	[m1]Old English [c]sunnebeam[/c]; see [ref]sun[/ref] (n.) + [ref]beam[/ref] (n.). As "cheerful person" from 1886.
Sunbelt (n.)
	[m1]1969, with reference to the Southern U.S., from [ref]sun[/ref] (n.) + [ref]belt[/ref] (n.).
sunburn (v.)
	[m1]1520s, from [ref]sun[/ref] (n.) + [ref]burn[/ref] (v.). [c]Sunburnt[/c] (c.1400) is older than [c]sunburned[/c] (c.1500, [c]sunne y-brent[/c]). As a noun from 1650s.
sunburst (n.)
	[m1]1816, from [ref]sun[/ref] (n.) + [ref]burst[/ref] (n.).
sundae (n.)
	[m1]1897, American English, thought to be an alteration of [ref]Sunday[/ref], perhaps re-spelled in deference to religious feelings; but the reason for the name is uncertain; perhaps "ice cream left over from Sunday, on sale later". For a fuller account of the speculations, see H.L. Mencken, "The American Language", Supplement I (1945), pp.376-7.
Sunday (n.)
	[m1]Old English [c]sunnandæg[/c] (Northumbrian [c]sunnadæg[/c]), literally "day of the sun", from [c]sunnan[/c], oblique case of [c]sunne[/c] "sun" (see [ref]sun[/ref] (n.)) + [c]dæg[/c] "day" (see [ref]day[/ref]). A Germanic loan-translation of Latin [c]dies solis[/c] "day of the sun", which is itself a loan-translation of Greek [c]hemera heliou[/c]. Cf. Old Saxon [c]sunnun dag[/c], Old Frisian [c]sunnandei[/c], Old Norse [c]sunnundagr[/c], Dutch [c]zondag[/c], German [c]Sonntag[/c] "Sunday".
	[m1]In European Christian cultures outside Germanic often with a name meaning "the Lord's Day" (e.g. Latin [c]Dominica[/c]). [c]Sunday-school[/c] dates from 1783 (originally for secular instruction); [c]Sunday clothes[/c] is from 1640s. [c]Sunday driver[/c] is from 1925.
sunder (v.)
	[m1]Old English [c]sundrian[/c], [c]syndrian[/c] "to sunder, separate, divide", from [c]sundor[/c] "separately, apart", from Proto-Germanic [c]*sunder[/c] (cf. Old Norse [c]sundr[/c], Old Frisian [c]sunder[/c], Old High German [c]suntar[/c] "aside, apart"; German [c]sondern[/c] "to separate"), from PIE root [c]*sene-[/c] "apart, separated" (cf. Sanskrit [c]sanutar[/c] "far away", Avestan [c]hanare[/c] "without", Greek [c]ater[/c] "without", Latin [c]sine[/c] "without", Old Church Slavonic [c]svene[/c] "without", Old Irish [c]sain[/c] "different"). Related: [c]Sundered[/c]; [c]sundering[/c].
sundial (n.)
	[m1]also [c]sun-dial[/c], 1590s, from [ref]sun[/ref] (n.) + [ref]dial[/ref] (n.). Earlier simply [c]dial[/c].
sundog (n.)
	[m1]"mock sun, parhelion", 1650s; the second element is of obscure origin.
sundown (n.)
	[m1]also [c]sun-down[/c], 1610s, from [ref]sun[/ref] (n.) + [ref]down[/ref] (adv.). OED suggests perhaps a shortening of [c]sun-go-down[/c] (1590s). Cf. [ref]sunset[/ref].
sundries (n.)
	[m1]"various small things", 1755, plural of [ref]sundry[/ref] (adj.) used as a noun. "\[A\] comprehensive term used for brevity, especially in accounts" \[Century Dictionary\].
sundry (adj.)
	[m1]Old English [c]syndrig[/c] "separate, apart, special, various, distinct, characteristic", from [c]sundor[/c] "separately, apart, asunder" (see [ref]sunder[/ref]) + [c]-y[/c] (2). Cf. Old High German [c]suntaric[/c], Swedish [c]söndrig[/c] "broken, tattered". Meaning "several" is from 1375. As a noun, from mid-13c. with the sense "various ones". Phrase [c]all and sundry[/c] is from late 14c.
sunfish (n.)
	[m1]1620s, from [ref]sun[/ref] (n.) + [ref]fish[/ref] (n.). Used of various species, with reference to round shape or brilliant appearance. Short form [c]sunny[/c] is attested from 1835.
sunflower (n.)
	[m1]1560s, "heliotrope", from [ref]sun[/ref] (n.) + [ref]flower[/ref] (n.). In reference to the Helianthus (introduced to Europe 1510 from America by the Spaniards) it is attested from 1590s, so called from the appearance of the heads.
sung
	[m1]a past tense and past participle of [ref]sing[/ref] (v.).
sunglasses (n.)
	[m1]glasses with darkened lenses to protect one's eyes while observing the sun, also [c]sun-glasses[/c], 1878, from [ref]sun[/ref] (n.) + [ref]glasses[/ref]. In popular (non-astronomy) use from 1916. Earlier [c]sunglass[/c] (1804) meant a burning glass.
sunk
	[m1]a past tense and past participle of [ref]sink[/ref] (v.).
sunken (adj.)
	[m1]late 14c., past participle adjective from [ref]sink[/ref] (v.).
sunless (adj.)
	[m1]1580s, from [ref]sun[/ref] (n.) + [ref]-less[/ref].
sunlight (n.)
	[m1]c.1200, from [ref]sun[/ref] (n.) + [ref]light[/ref] (n.). Cf. Dutch [c]zonlicht[/c], German [c]sonnenlicht[/c].
sunlit (adj.)
	[m1]1822, from [ref]sun[/ref] (n.) + [ref]lit[/ref] (adj.).
Sunni (n.)
	[m1]1620s, from Arabic, "adherent of the Sunnah; Muslim who accepts the orthodox tradition as well as the Quran", from [c]Sunna[/c] "traditional teachings of Muhammad" (not, like the Quran, committed to writing, but preserved from his lips by his disciples or founded on his actions), literally "way, custom, course, tradition, usage". Related: [c]Sunnite[/c].
sunny (adj.)
	[m1]"full of sun", early 14c., from [ref]sun[/ref] (n.) + [ref]-y[/ref] (2). Cf. Dutch [c]zonnig[/c], German [c]sonnig[/c]. Figurative sense of "cheerful" is attested from 1540s. [c]Sunny side[/c] in reference to optimistic outlook is from 1831. Eggs served [c]sunny side up[/c] first attested 1887, in lunch counter slang, in reference to appearance when served.
	[m2][ex]Young Man (in Park Row coffee-and-cake saloon)--Waiter, I want a beefsteak, unpeeled potatoes, and a couple of eggs fried on one side only![br]Waiter (vociferously)--"Slaughter in the pan", "a Murphy with his coat on", an' "two white wings with the sunny side up!" \["Puck", April 27, 1887\] [/ex][/m]
	[m1]Related: [c]Sunnily[/c]; [c]sunniness[/c]. As a noun meaning "sunfish" from 1835.
sunrise (n.)
	[m1]mid-15c., from [ref]sun[/ref] (n.) + [ref]rise[/ref] (v.); perhaps it evolved from a Middle English subjunctive, e.g. [c]before the sun rise[/c]. Earlier in same sense were [c]sunrist[/c] (mid-14c.); [c]sunrising[/c] (mid-13c.). Cf. [ref]sunset[/ref].
sunroof (n.)
	[m1]of a car, by 1957, from [ref]sun[/ref] (n.) + [ref]roof[/ref] (n.). Originally on European models.
sunscreen (n.)
	[m1]1738 as an object to block the sun's rays, from [ref]sun[/ref] (n.) + [ref]screen[/ref] (n.). As a type of lotion applied to the skin, by 1954.
sunset (n.)
	[m1]late 14c., from [ref]sun[/ref] (n.) + [ref]set[/ref] (v.). Perhaps from a Middle English subjunctive such as [c]before the sun set[/c]. Old English had [c]sunnansetlgong[/c] "sunset", while [c]sunset[/c] meant "west". Figurative use from c.1600. To [c]ride off into the sunset[/c] (1963) is from the stereotypical ending of cowboy movies.
sunshade (n.)
	[m1]1842, from [ref]sun[/ref] (n.) + [ref]shade[/ref] (n.). Old English had [c]sunsceadu[/c] "veil".
sunshine (n.)
	[m1]mid-13c., from [ref]sun[/ref] (n.) + [ref]shine[/ref] (n.). Old English had [c]sunnanscima[/c] "sunshine"; while [c]sunscin[/c] meant "a mirror, speculum". Meaning "happy person who brightens the lives of others" is from 1942. [c]Sunshine law[/c] in reference to U.S. open-meeting legislation is recorded from 1972, from the notion of shining the light of public access on deliberations formerly held behind closed doors. Related: [c]Sunshiny[/c].
sunspot (n.)
	[m1]also [c]sun-spot[/c], 1849, in astronomy, from [ref]sun[/ref] (n.) + [ref]spot[/ref] (n.). Earlier "a spot on the skin caused by exposure to the sun" (1818).
sunstroke (n.)
	[m1]1807, from [ref]sun[/ref] (n.) + [ref]stroke[/ref] (n.); translating French [c]coup de soleil[/c]. Related: [c]Sun-stricken[/c]; [c]sunstruck[/c].
suntan (v.)
	[m1]also [c]sun-tan[/c], 1821, from [ref]sun[/ref] (n.) + [ref]tan[/ref] (v.). Related: [c]Suntanned[/c]; [c]suntanning[/c]. As a noun from 1904.
sup (v.1)
	[m1]"eat the evening meal", c.1300, from Old French [c]super[/c], [c]soper[/c] "dine, sup, dip bread in soup or wine, sop up" (Modern French [c]souper[/c]), which probably is from [c]soupe[/c] "broth" (see [ref]soup[/ref]), until recently still the traditional evening meal of French workers.
sup (v.2)
	[m1]"to sip, to take into the mouth with the lips", Old English [c]supan[/c] (West Saxon), [c]suppan[/c], [c]supian[/c] (Northumbrian) "to sip, taste, drink, swallow" (strong verb, past tense [c]seap[/c], past participle [c]sopen[/c]), from Proto-Germanic [c]*supanan[/c] (cf. Old Norse [c]supa[/c] "to sip, drink", Middle Low German [c]supen[/c], Dutch [c]zuipen[/c] "to drink, tipple", Old High German [c]sufan[/c], German [c]saufen[/c] "to drink, booze"), from PIE [c]*sub-[/c], possibly an extended form of root [c]*seue-[/c] (2) "to take liquid" (cf. Sanskrit [c]sunoti[/c] "presses out juice", [c]soma[/c]; Avestan [c]haoma[/c], Persian [c]hom[/c] "juice"; Greek [c]huetos[/c] "rain", [c]huein[/c] "to rain"; Latin [c]sugere[/c] "to suck", [c]succus[/c] "juice, sap"; Lithuanian [c]sula[/c] "flowing sap"; Old Church Slavonic [c]soku[/c] "sap", [c]susati[/c] "suck"; Middle Irish [c]suth[/c] "sap"; Old English [c]seaw[/c] "sap").
sup-
	[m1]assimilated form of [ref]sub-[/ref] before [c]-p-[/c].
super (adj.)
	[m1]"first-rate, excellent", 1837, from prefix in [c]superfine[/c] (1680s), denoting "highest grade of goods", from Latin [c]super[/c] "above, over, beyond" (see [ref]super-[/ref]). Extended usage as a general term of approval is 1895 slang, revived by 1967. Rhyming reduplication form [c]super-duper[/c] first attested 1940. [c]Super Bowl[/c] attested from 1966; [c]Super Glue[/c] from 1975; as a verb by 1983.
super-
	[m1]word-forming element meaning "above, over, beyond", from Latin [c]super-[/c], from adverb and preposition [c]super[/c] "above, over, on the top (of), beyond, besides, in addition to", from [c]*(s)uper-[/c], variant form of PIE [c]*uper[/c] "over" (cf. Sanskrit [c]upari[/c], Avestan [c]upairi[/c] "over, above, beyond", Greek [c]hyper[/c], Old English [c]ofer[/c] "over", Gothic [c]ufaro[/c] "over, across", Gaulish [c]ver-[/c], Old Irish [c]for[/c]), comparative of root [c]*upo[/c] "under" (see [ref]sub-[/ref]). In English words from Old French, it appears as [ref]sur-[/ref]. The primary sense seems to have shifted over time from usually meaning "beyond" to usually meaning "very much", which can be contradictory. E.g. [c]supersexual[/c], which is attested from 1895 as "transcending sexuality", from 1968 as "very sexual".
super-ego (n.)
	[m1]also [c]superego[/c], "that part of the psyche which controls the impulses of the id", 1924, as a translation of German [c]über-Ich[/c]; see [ref]super-[/ref] and [ref]ego[/ref].
superable (adj.)
	[m1]"surmountable", 1620s, from Latin [c]superabilis[/c] "that may be overcome", from [c]superare[/c] "to overcome, surmount, go over, rise above", from [c]super[/c] "over" (see [ref]super-[/ref]) + [c]-abilis[/c] (see [ref]-able[/ref]). The negative formation [ref]insuperable[/ref] is older and more common and [c]superable[/c] may be a back-formation from it.
superabundance (n.)
	[m1]early 15c., [c]superaboundance[/c], from Late Latin [c]superabundantia[/c], from present participle stem of Latin [c]superabundare[/c], from [c]super[/c] (see [ref]super-[/ref]) + [c]abundare[/c] (see [ref]abound[/ref]). Related: [c]Superabundant[/c]; [c]superabound[/c].
superannuate (v.)
	[m1]1640s, "render obsolete", back-formation from [ref]superannuated[/ref]. Meaning "impair or disqualify by old age" is from 1690s. Related: [c]Superannuating[/c].
superannuated (adj.)
	[m1]1630s, "obsolete, out of date"; 1740, "retired on account of old age", from Modern Latin [c]superannuatus[/c], alteration (perhaps by influence of [c]annual[/c]) of Medieval Latin [c]superannatus[/c] (which meant "more than a year old" and was used of cattle), from Latin [c]super[/c] "beyond, over" (see [ref]super-[/ref]) + [c]annus[/c] "year" (see [ref]annual[/ref] (adj.)). Earlier in same sense was [c]superannate[/c] (c.1600), from Medieval Latin [c]superannatus[/c]. Cf. French [c]suranner[/c].
superannuation (n.)
	[m1]1650s, noun of action from [ref]superannuate[/ref].
superb (adj.)
	[m1]1540s, "noble, magnificent" (of buildings, etc.), from Latin [c]superbus[/c] "grand, proud, splendid; haughty, vain, insolent", from [c]super[/c] "above, over" (see [ref]super-[/ref]). The second element perhaps is from PIE root [c]*bhe-[/c] "to be". General sense of "very fine" developed by 1729. Related: [c]Superbious[/c] (c.1500); [c]superbly[/c].
supercalifragilisticexpialidocious
	[m1]from song in 1964 Disney movie version of "Mary Poppins"; subject of a lawsuit based on earlier song title [c]"Supercalafajalistickexpialadojus"[/c] (1949), but other versions of the word also were in circulation.
supercede (v.)
	[m1]see [ref]supersede[/ref]. Related: [c]Superceded[/c]; [c]superceding[/c].
supercharge (v.)
	[m1]1919, originally of internal combustion engines, from [ref]super-[/ref] + [ref]charge[/ref] (v.). Related: [c]Supercharged[/c] (1876); [c]supercharger[/c]; [c]supercharging[/c].
superciliary (adj.)
	[m1]1732, from Modern Latin [c]superciliaris[/c], from [c]supercilium[/c] (see [ref]supercilious[/ref]).
supercilious (adj.)
	[m1]1520s, "lofty with pride, haughtily contemptuous", from Latin [c]superciliosus[/c] "haughty, arrogant", from [c]supercilium[/c] "haughty demeanor, pride", literally "eyebrow" (via notion of raising the eyebrow to express haughtiness), from [c]super[/c] "above" (see [ref]super-[/ref]) + second element akin to [c]cilium[/c] "eyelid", related to [c]celare[/c] "to cover, hide", from PIE root [c]*kel-[/c] (2) "to conceal" (see [ref]cell[/ref]).
	[m2][ex]Since [c]cilium[/c] is more recent than [c]supercilium[/c], the former can be interpreted as a back-formation to the latter .... If indeed derived from the root [c]*kel-[/c] 'to hide', we must still assume that a noun [c]*kilium[/c] 'eyelid' existed, since the eyelid can 'hide' the eye, whereas the eyebrow does not have such a function. Thus, [c]supercilium[/c] may originally have meant 'what is above the [c]cilium[/c]'. \[Michiel de Vaan, "Etymological Dictionary of Latin and the other Italic Languages", Leiden, 2008\][/ex][/m]
	[m1]Related: [c]Superciliously[/c]; [c]superciliousness[/c].
supercilium (n.)
	[m1]the eyebrow, 1670s, from Latin [c]supercilium[/c] "an eyebrow; a ridge, summit"; figuratively "haughtiness, arrogance, pride" (see [ref]supercilious[/ref]).
supercomputer (n.)
	[m1]1966, from [ref]super-[/ref] + [ref]computer[/ref].
superconductor (n.)
	[m1]1913, translation of Dutch [c]suprageleider[/c], coined by Dutch physicist Heike Kamerlingh Onnes (1853-1926). See [ref]super-[/ref] + [ref]conductor[/ref].
supercontinent (n.)
	[m1]1963, from [ref]super-[/ref] + [ref]continent[/ref] (n.).
supererogation (n.)
	[m1]1520s, "performance of more than duty requires", in Catholic theology, from Late Latin [c]supererogationem[/c] (nominative [c]supererogatio[/c]) "a payment in addition", noun of action from past participle stem of [c]supererogare[/c] "pay or do additionally", from Latin [c]super[/c] "above, over" (see [ref]super-[/ref]) + [c]erogare[/c] "pay out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]rogare[/c] "ask, request" (see [ref]rogation[/ref]).
supererogatory (adj.)
	[m1]1590s, from Medieval Latin [c]supererogatorius[/c], from [c]supererogat-[/c], stem of [c]supererogare[/c] "pay or do additionally" (see [ref]supererogation[/ref]).
superficial (adj.)
	[m1]late 14c., in anatomical and mathematical uses, "of or relating to a surface", from Late Latin [c]superficialis[/c] "of or pertaining to the surface", from [c]superficies[/c] "surface, upper side, top", from [c]super[/c] "above, over" (see [ref]super-[/ref]) + [c]facies[/c] "form, face" (see [ref]face[/ref] (n.)). Meaning "not deep, without thorough understanding, cursory, comprehending only what is apparent or obvious" (of perceptions, thoughts, etc.) first recorded early 15c. (implied in [c]superficially[/c] "not thoroughly").
superficiality (n.)
	[m1]1520s, from [ref]superficial[/ref] + [ref]-ity[/ref].
superfluity (n.)
	[m1]late 14c., from Old French [c]superfluite[/c] "excess" (12c.), from Medieval Latin [c]superfluitatem[/c] (nominative [c]superfluitas[/c]), from [c]superfluus[/c] (see [ref]superfluous[/ref]).
superfluous (adj.)
	[m1]early 15c. (earlier [c]superflue[/c], late 14c.), from Latin [c]superfluus[/c] "unnecessary", literally "overflowing, running over", from [c]superfluere[/c] "to overflow", from [c]super[/c] "over" (see [ref]super-[/ref]) + [c]fluere[/c] "to flow" (see [ref]fluent[/ref]). Related: [c]Superfluously[/c]; [c]superfluousness[/c].
superfly (adj.)
	[m1]"excellent, superior", 1971, originally U.S. black slang, from [ref]super-[/ref] + slang sense of [ref]fly[/ref] (adj.).
supergiant (n.)
	[m1]1927, from [ref]super-[/ref] + [ref]giant[/ref] (n.).
superheat (v.)
	[m1]1827 (implied in [c]superheated[/c]) "to heat to a very high degree", specifically of steam until it resembles a perfect gas, from [ref]super-[/ref] + [ref]heat[/ref] (v.). Related: [c]Superheating[/c].
superhero (n.)
	[m1]1908 (in a translation of  Nietzsche), from [ref]super-[/ref] + [ref]hero[/ref]. Used in 1930 of Tarzan; modern use is from 1960s.
superhighway (n.)
	[m1]1921, from [ref]super-[/ref] + [ref]highway[/ref].
superhuman (adj.)
	[m1]1630s, from Medieval Latin [c]superhumanus[/c]; see [ref]super-[/ref] + [ref]human[/ref] (adj.). In early use often "divine", since 19c. typically "above the powers or nature of man". Related: [c]Superhumanly[/c].
superimpose (v.)
	[m1]1787, back-formation from [c]superimposition[/c] (1680s), or from [ref]super-[/ref] + [ref]impose[/ref]. Cf. Latin [c]superimponere[/c] "to put upon, place over, place above". Related: [c]Superimposed[/c]; [c]superimposing[/c].
superintend (v.)
	[m1]"to have charge and direction of", 1610s, from Church Latin [c]superintendere[/c] "to oversee" (see [ref]superintendent[/ref]). Related: [c]Superintended[/c]; [c]superintending[/c].
superintendence (n.)
	[m1]"act of superintending", c.1600; from [ref]superintendent[/ref] + [ref]-ce[/ref], or from Latin [c]superintendens[/c]. Related: [c]Superintendency[/c].
superintendent (n.)
	[m1]1550s, originally an ecclesiastical word meaning "bishop" or "minister who supervises churches within a district" (ultimately a loan-translation of Greek [c]episkopos[/c] "overseer"), from Medieval Latin [c]superintendentem[/c] (nominative [c]superintendens[/c]), present participle of Late Latin [c]superintendere[/c] "oversee", from Latin [c]super[/c] "above" (see [ref]super-[/ref]) + [c]intendere[/c] "turn one's attention to, direct" (see [ref]intend[/ref]). Famously used by 16c. radical Protestants in place of [c]bishop[/c], which to them was tainted by Papacy.
	[m2][ex]\[Martinists\] studie to pull downe Bishopps, and set vp Superintendents, which is nothing else, but to raze out good Greeke, & enterline bad Latine. \[Lyly, "Pappe with an Hatchet", 1589\][/ex][/m]
	[m1]The general sense of "a person who has charge of some business" is first recorded 1580s. Meaning "janitor, custodian" is from c.1935. Shortened form [c]super[/c] first attested 1857, especially at first of overseers of sheep ranches in Australia. As an adjective meaning "superintending", from 1590s.
superior (adj.)
	[m1]late 14c., "higher in position", from Old French [c]superior[/c] "higher, upper" (Modern French [c]superieur[/c]), from Latin [c]superiorem[/c] (nominative [c]superior[/c]) "higher", comparative of [c]superus[/c] "situated above, upper", from [c]super[/c] "above, over" (see [ref]super-[/ref]).
	[m1]Meaning "higher in rank or dignity" is attested from late 15c.; sense of "of a higher nature or character" is attested from 1530s. Original sense was preserved more strongly in French (cf. [c]les étages supérieur[/c] "the upper stories"), and in [c]Lake Superior[/c], a loan-translation of French [c]Lac Supérieur[/c], literally "upper lake" (at 600 feet above sea-level it has the highest surface elevation of the five Great Lakes and is the furthest north).
superior (n.)
	[m1]early 15c., from Latin [c]superior[/c] (see [ref]superior[/ref] (adj.)), used in Medieval Latin with a noun sense of "one higher, a superior".
superiority (n.)
	[m1]late 15c., from [ref]superior[/ref] (adj.) + [ref]-ity[/ref], or directly from Medieval Latin [c]superioritatem[/c] (nominative [c]superioritas[/c]), from [c]superior[/c].
superlative (adj.)
	[m1]late 14c., from Old French [c]superlatif[/c] "absolute, highest; powerful; best" (13c.) and directly from Late Latin [c]superlativus[/c] "extravagant, exaggerated, hyperbolic", from Latin [c]superlatus[/c] "exaggerated" (used as past participle of [c]superferre[/c] "carry over or beyond"), from [c]super[/c] "beyond" (see [ref]super-[/ref]) + [c]lat-[/c] "carry", from [c]*tlat-[/c], past participle stem of [c]tollere[/c] "to take away" (see [ref]extol[/ref]). Related: [c]Superlatively[/c]; [c]superlativeness[/c].
	[m1]The noun is attested from 1520s, originally in the grammatical sense, "a word in the superlative"; hence "exaggerated language" (1590s).
superman (n.)
	[m1]1903, coined by George Bernard Shaw to translate German [c]Übermensch[/c], "highly evolved human being that transcends good and evil", from "Thus Spake Zarathustra" (1883-91), by Friedrich Nietzsche (1844-1900). First used in German by Hermann Rab (1520s), and also used by Herder and Goethe. Translated as [c]overman[/c] (1895) and [c]beyond-man[/c] (1896) before Shaw got it right in his play title "Man and Superman" (1903). Application to comic strip hero is from 1938.
	[m2][ex]So was created ... Superman! champion of the oppressed, the physical marvel who had sworn to devote his existence to helping those in need! \["Action Comics", June 1, 1938\][/ex][/m]
supermarket (n.)
	[m1]1933, American English, from [ref]super-[/ref] + [ref]market[/ref] (n.). The 1933 reference is in an article that says the stores themselves began to open around 1931.
supermodel (n.)
	[m1]1978, from [ref]super-[/ref] + [ref]model[/ref] (n.).
supernal (adj.)
	[m1]mid-15c., "heavenly, divine", from Old French [c]supernal[/c] "supreme" (12c.), formed from Latin [c]supernus[/c] "situated above, that is above; celestial" (from [c]super[/c] "above, over"; see [ref]super-[/ref]) as a contrast to [ref]infernal[/ref].
supernatant (adj.)
	[m1]"floating on the surface", 1660s, from Latin [c]supernatantem[/c] (nominative [c]supernatans[/c]), present participle of [c]supernatare[/c] "to swim above", from [c]super[/c] (see [ref]super-[/ref]) + [c]natare[/c] "to swim", frequentative of [c]nare[/c] "to swim" (see [ref]natatorium[/ref]). Related: [c]Supernatation[/c] (1620s).
supernatural (adj.)
	[m1]early 15c. "of or given by God", from Medieval Latin [c]supernaturalis[/c] "above or beyond nature, divine", from Latin [c]super[/c] "above" (see [ref]super-[/ref]) + [c]natura[/c] "nature" (see [ref]nature[/ref] (n.)). Originally with more of a religious sense, "of or given by God, divine; heavenly"; association with ghosts, etc., has predominated since 19c. Related: [c]Supernaturalism[/c].
	[m2][ex]That is supernatural, whatever it be, that is either not in the chain of natural cause and effect, or which acts on the chain of cause and effect, in nature, from without the chain. \[Horace Bushnell, "Nature and the Supernatural", 1858\][/ex][/m]
supernatural (n.)
	[m1]1729, "a supernatural being", from [ref]supernatural[/ref] (adj.). From 1830 as "that which is above or beyond the established course of nature".
supernaturally (adv.)
	[m1]c.1500, "from God or Heaven", from [ref]supernatural[/ref] (adj.) + [ref]-ly[/ref] (2).
supernova (n.)
	[m1]1934, from [ref]super-[/ref] + [ref]nova[/ref].
supernumerary (adj.)
	[m1]"exceeding a stated number", c.1600, from Late Latin [c]supernumarius[/c] "excess, counted in over" (of soldiers added to a full legion), from Latin [c]super numerum[/c] "beyond the number", from [c]super[/c] "beyond, over" (see [ref]super-[/ref]) + [c]numerum[/c], accusative of [c]numerus[/c] "number" (see [ref]number[/ref] (n.)). As a noun from 1630s.
superordinate (adj.)
	[m1]1610s, on model of [ref]subordinate[/ref] with [ref]super-[/ref]. Related: [c]Superordination[/c].
superpose (v.)
	[m1]1823, from French [c]superposer[/c], from [c]super-[/c] (see [ref]super-[/ref]) + [c]poser[/c] (see [ref]pose[/ref] (v.1)). Related: [c]Superposed[/c]; [c]superposing[/c].
superposition (n.)
	[m1]1650s, from French [c]superposition[/c], from Late Latin [c]superpositionem[/c] (nominative [c]superpositio[/c]) "a placing over", noun of action from past participle stem of [c]superponere[/c] "to place over", from [c]super[/c] (see [ref]super-[/ref]) + [c]ponere[/c] "to put, place" (see [ref]position[/ref] (n.)).
superpower (n.)
	[m1]1944, in geopolitical sense of "nation with great interest and ability to exert force in worldwide theaters of conflict", from [ref]super-[/ref] + [ref]power[/ref] (n.). The word itself is attested in physical (electrical power) senses from 1922.
supersaturated (adj.)
	[m1]1778, past participle adjective from verb [c]supersaturate[/c] (1756), from [ref]super-[/ref] + [ref]saturate[/ref] (v.).
supersaturation (n.)
	[m1]1784, from [ref]super-[/ref] + [ref]saturation[/ref].
superscribe (v.)
	[m1]"write on the surface" (especially of an envelope), 1590s, from Latin [c]superscribere[/c] "write over or above" (see [ref]superscript[/ref]). Related: [c]Superscribed[/c]; [c]superscribing[/c].
superscript (n.)
	[m1]1580s, "address or direction on a letter", from Middle French [c]superscript[/c], from Latin [c]superscriptus[/c] "written above", past participle of [c]superscribere[/c] "write over or above something (as a correction)", from [c]super[/c] "above" (see [ref]super-[/ref]) + [c]scribere[/c] "write" (see [ref]script[/ref] (n.)). Meaning "number or letter written above something" first recorded 1901.
superscription (n.)
	[m1]late 14c., from Latin [c]superscriptionem[/c] (nominative [c]superscriptio[/c]) "a writing above", noun of action from past participle stem of [c]superscribere[/c] (see [ref]superscript[/ref]).
supersede (v.)
	[m1]mid-15c., Scottish, "postpone, defer", from Middle French [c]superceder[/c] "desist, delay, defer", from Latin [c]supersedere[/c] literally "sit on top of"; also, with ablative, "stay clear of, abstain from, forbear, refrain from", from [c]super[/c] "above" (see [ref]super-[/ref]) + [c]sedere[/c] "to sit" (see [ref]sedentary[/ref]). Meaning "displace, replace" first recorded 1640s. Related: [c]Superseded[/c]; [c]superseding[/c].
supersedeas (n.)
	[m1]writ to stay legal proceedings, Latin, literally "you shall desist", second person singular present subjunctive of [c]supersedere[/c] "desist, refrain from, forebear" (see [ref]supersede[/ref]).
supersession (n.)
	[m1]1650s, from Medieval Latin [c]supersessionem[/c] (nominative [c]supersessio[/c]), noun of action from past participle stem of Latin [c]supersedere[/c] "sit on top of" (see [ref]supersede[/ref]).
supersonic (adj.)
	[m1]1919, "of or having to do with sound waves beyond the limit of human hearing", from [ref]super-[/ref] + [ref]sonic[/ref]. Attested from 1934 in sense of "exceeding the speed of sound" (especially as a measure of aircraft speed), leaving the original sense to [ref]ultrasonic[/ref] (1923).
superstar (n.)
	[m1]1920, in the sports and entertainment sense (Babe Ruth was one of the first so-called), from [ref]super-[/ref] + [ref]star[/ref] (n.).
superstition (n.)
	[m1]early 13c., "false religious belief; irrational faith in supernatural powers", from Latin [c]superstitionem[/c] (nominative [c]superstitio[/c]) "prophecy, soothsaying; dread of the supernatural, excessive fear of the gods, religious belief based on fear or ignorance and considered incompatible with truth or reason", literally "a standing over", noun of action from past participle stem of [c]superstare[/c] "stand on or over; survive", from [c]super[/c] "above" (see [ref]super-[/ref]) + [c]stare[/c] "to stand", from PIE root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]). There are many theories to explain the Latin sense developmen, but none has yet been generally accepted. (see [ref]superstitious[/ref]). Originally especially of religion; sense of "unreasonable notion" is from 1794.
superstitious (adj.)
	[m1]late 14c., "involving faith in supernatural powers or magic; characteristic of pagan religion or false religion", from Anglo-French [c]supersticius[/c], Old French [c]supersticios[/c], or directly from Latin [c]superstitiosus[/c] "prophetic; full of dread of the supernatural", from [c]superstitio[/c] "prophecy, soothsaying, excessive fear of the gods" (see [ref]superstition[/ref]).
superstore (n.)
	[m1]1960, from [ref]super-[/ref] + [ref]store[/ref] (n.).
superstructure (n.)
	[m1]1640s, from [ref]super-[/ref] + [ref]structure[/ref] (n.).
supertanker (n.)
	[m1]1921, from [ref]super-[/ref] + [ref]tanker[/ref].
supervene (v.)
	[m1]1640s, "come as something additional", from Latin [c]supervenire[/c] "come on top of, come in addition to, come after, follow upon", from [c]super[/c] "over, upon" (see [ref]super-[/ref]) + [c]venire[/c] "come" (see [ref]venue[/ref]). Related: [c]Supervened[/c]; [c]supervening[/c].
supervenient (adj.)
	[m1]1590s, from Latin [c]supervenientem[/c] (nominative [c]superveniens[/c]), present participle of [c]supervenire[/c] "come in addition to" (see [ref]supervene[/ref]). Related: [c]Superveniently[/c].
supervention (n.)
	[m1]1640s, from Late Latin [c]superventionem[/c] (nominative [c]superventio[/c]), noun of action from past participle stem of [c]supervenire[/c] "come in addition to" (see [ref]supervene[/ref]).
supervise (v.)
	[m1]late 15c., "to look over" (implied in [c]supervising[/c]), from Medieval Latin [c]supervisus[/c], past participle of [c]supervidere[/c] "oversee, inspect", from Latin [c]super[/c] "over" (see [ref]super-[/ref]) + [c]videre[/c] "see" (see [ref]vision[/ref]). Meaning "to oversee and superintend the work or performance of others" is attested from 1640s. Related: [c]Supervised[/c].
supervision (n.)
	[m1]1630s, from Medieval Latin [c]supervisionem[/c] (nominative [c]supervisio[/c]), noun of action from past participle stem of [c]supervidere[/c] "oversee, inspect" (see [ref]supervise[/ref]).
supervisor (n.)
	[m1]"one who inspects and directs the work of others", mid-15c., from Medieval Latin [c]supervisor[/c], agent noun from [c]supervidere[/c] "oversee, inspect" (see [ref]supervise[/ref]).
supervisory (adj.)
	[m1]1828, from [ref]supervise[/ref] + [ref]-ory[/ref].
superwoman (n.)
	[m1]1906, as female equivalent of [ref]superman[/ref] in the Nietzschean sense. From 1976 in the sense of "one who successfully combines career and motherhood".
supinate (v.)
	[m1]1831, "to place the hand so that the palm is turned upward", from Latin [c]supinatus[/c], past participle of [c]supinare[/c] "to bend back", related to [c]supinus[/c] (see [ref]supine[/ref]). Related: [c]Supinated[/c]; [c]supinating[/c]; [c]supinator[/c].
supination (n.)
	[m1]1660s, from Late Latin [c]supinationem[/c] (nominative [c]supinatio[/c]), noun of action from past participle stem of [c]supinare[/c] (see [ref]supinate[/ref]).
supine (adj.)
	[m1]c.1500, "lying on the back", from Latin [c]supinus[/c] "bent backwards, thrown backwards, lying on the back", figuratively "inactive, indolent", from PIE [c]*(s)up-[/c] (see [ref]sub-[/ref]). The grammatical use for "Latin verbal noun formed from the past participle stem" (mid-15c.) is from Late Latin [c]supinum verbum[/c] "supine verb", perhaps so called because, though furnished with a noun case ending, it "falls back" on the verb. Related: [c]Supinely[/c].
supper (n.)
	[m1]mid-13c., [c]soper[/c], "the last meal of the day", from Old French [c]soper[/c] "evening meal", noun use of infinitive [c]soper[/c] "to eat the evening meal", which is of Germanic origin (see [ref]sup[/ref] (v.1)).
	[m2][ex]Formerly, the last of the three meals of the day (breakfast, dinner, and supper); now applied to the last substantial meal of the day when dinner is taken in the middle of the day, or to a late meal following an early evening dinner. Supper is usually a less formal meal than late dinner. \[OED\][/ex][/m]
	[m1]Applied since c.1300 to the last meal of Christ.
suppertime (n.)
	[m1]also [c]supper-time[/c], late 14c., from [ref]supper[/ref] + [ref]time[/ref] (n.).
supplant (v.)
	[m1]early 14c., "to trip up, overthrow, defeat, dispossess", from Old French [c]suplanter[/c], [c]sosplanter[/c] "to trip up, overthrow, drive out, usurp", or directly from Latin [c]supplantare[/c] "trip up, overthrow", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]planta[/c] "sole of the foot" (see [ref]plant[/ref] (n.)). Meaning "replace one thing with another" first recorded 1670s. There is a sense evolution parallel in Hebrew [c]akabh[/c] "he beguiled", from [c]akebh[/c] "heel".
supple (adj.)
	[m1]c.1300, "soft, tender", from Old French [c]souple[/c], [c]sople[/c] "pliant, flexible; humble, submissive" (12c.), from Gallo-Romance [c]*supples[/c], from Latin [c]supplex[/c] "submissive, humbly begging, beseeching, kneeling in entreaty", literally "bending, kneeling down", perhaps an altered form of [c]*supplacos[/c] "humbly pleading, appeasing", from [c]sub[/c] "under" + [c]placare[/c] "appease" (see [ref]placate[/ref]). Meaning "pliant" is from late 14c.; figurative sense of "artfully obsequious, capable of adapting oneself to the wishes and opinions of others" is from c.1600. Cf. [c]supple-chapped[/c] (c.1600), used of a flatterer. Related: [c]Suppleness[/c].
supplement (n.)
	[m1]late 14c., from Latin [c]supplementum[/c] "that which fills up, that with which anything is made full or whole, something added to supply a deficiency", from [c]supplere[/c] "to fill up" (see [ref]supply[/ref] (v.)).
supplement (v.)
	[m1]1829, from [ref]supplement[/ref] (n.). Cf. Spanish [c]suplementar[/c]. Related: [c]Supplemented[/c]; [c]supplementing[/c].
supplemental (adj.)
	[m1]c.1600, from [ref]supplement[/ref] (n.) + [ref]-al[/ref] (1). Related: [c]Supplementally[/c]. Generally "added to supply what is wanted", whereas [ref]supplementary[/ref] historically tends toward "added as something secondary or supernumerary".
supplementary (adj.)
	[m1]1660s, "added as something extra", from [ref]supplement[/ref] (n.) + [ref]-ary[/ref]. [c]Suppletory[/c] in the same sense is from 1620s.
suppliant (n.)
	[m1]early 15c., from Middle French [c]suppliant[/c], noun use of present participle of [c]supplier[/c] "to plead humbly, entreat, beg, pray", (Old French [c]souploier[/c], 12c.), from Latin [c]supplicare[/c] "beg, beseech" (see [ref]supplication[/ref]). Originally in English especially at law; sense of "humble petitioner" is from mid-16c. As an adjective, "supplicating, entreating" from 1580s. Related: [c]Suppliance[/c]; [c]suppliantly[/c].
supplicant (adj.)
	[m1]1590s, from Latin [c]supplicantem[/c] (nominative [c]supplicans[/c]), present participle of [c]supplicare[/c] "plead humbly" (see [ref]supplication[/ref]). As a noun from 1590s, "a humble petitioner".
supplicate (v.)
	[m1]early 15c., "beg for, beseech", back-formation from  [ref]supplication[/ref] or else from Latin [c]supplicatus[/c], past participle of [c]supplicare[/c] "plead humbly, beseech, kneel down". Related: [c]Supplicated[/c]; [c]supplicating[/c].
supplication (n.)
	[m1]late 14c., from Old French [c]suplicacion[/c] "humble request", from Latin [c]supplicationem[/c] (nominative [c]supplicatio[/c]) "a public prayer, thanksgiving day", noun of action from past participle stem of [c]supplicare[/c] "plead humbly" (see [ref]supple[/ref]). In ancient Rome, a religious solemnity, especially in thanksgiving for a victory or in times of public danger.
supply (v.)
	[m1]late 14c., "to help, support, maintain", also "fill up, make up for", from Old French [c]soupplier[/c] "fill up, make full" (Modern French [c]suppléer[/c]) and directly from Latin [c]supplere[/c] "fill up, make full, complete", from [c]sub[/c] "up from below" (see [ref]sub-[/ref]) + [c]plere[/c] "to fill" (see [ref]pleio-[/ref]). The meaning "furnish, provide" first recorded 1520s. Related: [c]Supplied[/c]; [c]supplying[/c].
supply (n.)
	[m1]early 15c., "assistance, relief, act of supplying", from [ref]supply[/ref] (v.). Meaning "that which is provided, quantity or amount of something provided" is attested from c.1600. Meaning "person who temporarily takes the place of another" (especially a minister or preacher) is from 1580s. In the political economy sense (corollary of [ref]demand[/ref] (n.)) it dates from 1776; [c]supply-side[/c] (adj.) in reference to economic policy is attested from 1976; as a noun by 1922. [c]Supplies[/c] "necessary provisions held for distribution and use" is from c.1650.
support (v.)
	[m1]late 14c., "to aid", also "to hold up, prop up, put up with, tolerate", from Old French [c]suporter[/c] "to bear, endure, sustain, support" (14c.), from Latin [c]supportare[/c] "convey, carry, bring up, bring forward", from [c]sub[/c] "up from under" (see [ref]sub-[/ref]) + [c]portare[/c] "to carry" (see [ref]port[/ref] (n.1)). Related: [c]Supported[/c]; [c]supporting[/c].
support (n.)
	[m1]late 14c., "act of assistance, backing, help, aid", from [ref]support[/ref] (v.). Meaning "that which supports, one who provides assistance, protection, backing, etc". is early 15c. Sense of "bearing of expense" is mid-15c. Physical sense of "that which supports" is from 1560s. Meaning "services which enable something to fulfil its function and remain in operation" (e.g. [c]tech support[/c]) is from 1953.
supporter (n.)
	[m1]early 15c., "adherent, partisan", agent noun from [ref]support[/ref] (v.). Meaning "that which supports" is from 1590s.
supportive (adj.)
	[m1]1590s, from [ref]support[/ref] (v.) + [ref]-ive[/ref]. Called "rare" in OED 1st edition and Century Dictionary. Related: [c]Supportively[/c]; [c]supportiveness[/c].
supposably (adv.)
	[m1]"as may be supposed", 1795, not originally American English, alteration of [c]supposedly[/c], or else from [c]supposable[/c] (1680s), from [ref]suppose[/ref] (v.) + [ref]-able[/ref].
suppose (v.)
	[m1]early 14c., "to assume as the basis of argument", from Old French [c]suposer[/c] "to assume" (13c.), probably a replacement (influenced by Old French [c]poser[/c] "put, place") of [c]*suppondre[/c], from Latin [c]supponere[/c] "put or place under; to subordinate, make subject", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + [c]ponere[/c] "put, place" (see [ref]position[/ref]). Meaning "to admit as possible, to believe to be true" is from 1520s.
supposed (adj.)
	[m1]"believed or thought to exist", 1580s, past participle adjective from [ref]suppose[/ref] (v.); often with the [c]-e-[/c] pronounced, to distinguish it from the passive past tense [c]supposed[/c], now common in the sense of "to have a duty or obligation" (1859).
supposedly (adv.)
	[m1]"as may be supposed, presumably", 1610s, from [ref]supposed[/ref] + [ref]-ly[/ref] (2).
supposition (n.)
	[m1]early 15c., a term in logic, "assumption, hypothesis", from Medieval Latin [c]suppositionem[/c] (nominative [c]suppositio[/c]) "assumption, hypothesis, a supposition", noun of action from past participle stem of [c]supponere[/c] (see [ref]suppose[/ref]); influenced by Greek [c]hypothesis[/c]. In classical Latin, "a putting under, substitution". Earlier in English in the same sense was [c]supposal[/c] (late 14c.). Related: [c]Suppositional[/c]; [c]suppositionally[/c].
supposititious (adj.)
	[m1]"put by artifice in place of another", 1610s, from Latin [c]supposititius[/c], from [c]suppositus[/c], past participle of [c]supponere[/c] (see [ref]suppose[/ref]).
suppository (n.)
	[m1]late 14c., from Medieval Latin [c]suppositorium[/c] "a suppository", noun use of neuter of Late Latin adjective [c]suppositorius[/c] "placed underneath or up", from Latin [c]suppositus[/c], past participle of [c]supponere[/c] "put or place under" (see [ref]suppose[/ref]).
suppress (v.)
	[m1]late 14c. (implied in [c]suppressing[/c]) "be burdensome"; 1520s as "put down by force or authority", from Latin [c]suppressus[/c], past participle of [c]supprimere[/c] "press down, stop, hold back, check, stifle", from [c]sub[/c] "down, under" (see [ref]sub-[/ref]) + [c]premere[/c] "push against" (see [ref]press[/ref] (v.1)). Sense of "prevent or prohibit the circulation of" is from 1550s of publications; medical use from 1620s. Related: [c]Suppressed[/c]; [c]suppressing[/c].
suppressant (n.)
	[m1]"that which suppresses", 1922, from [ref]suppress[/ref] + [ref]-ant[/ref].
suppression (n.)
	[m1]early 15c., from Latin [c]suppressionem[/c] (nominative [c]suppresio[/c]), noun of action from past participle stem of [c]supprimere[/c] (see [ref]suppress[/ref]).
supprise (n.)
	[m1]mid-15c., "injury, wrong, outrage", from [c]supprise[/c] (v.) "overpower, subdue, put down; grieve, afflict" (c.1400), also "take unawares, attack unexpectedly" (mid-15c.), from Anglo-French [c]supprise[/c], fem. past participle of [c]supprendre[/c], variant of [c]sorprendre[/c] (see [ref]surprise[/ref] (n.)). The noun later also had sense "oppression; surprise attack", but perhaps originally was an alternate form of [c]surprise[/c] used in a specific sense.
suppurate (v.)
	[m1]early 15c., from Latin [c]suppuratus[/c], past participle of [c]suppurare[/c] "form or discharge pus" (see [ref]suppuration[/ref]). Related: [c]Suppurated[/c]; [c]suppurating[/c].
suppuration (n.)
	[m1]early 15c., from French [c]suppuration[/c] or directly from Latin [c]suppurationem[/c] (nominative [c]suppuratio[/c]), noun of action from past participle stem of [c]suppurare[/c] "form or discharge pus", from [c]sub[/c] "under" (see [ref]sub-[/ref]) + stem of [c]pus[/c] (see [ref]pus[/ref]).
suppurative (adj.)
	[m1]1540s, from medical Latin [c]suppurativus[/c], from [c]suppurat-[/c], stem of [c]suppurare[/c] (see [ref]suppuration[/ref]). As a noun from 1560s.
supra-
	[m1]word-forming element meaning "above, over, beyond, before", from Latin [c]supra[/c] "above, over, before, beyond, on the upper side", in [c]supera (parte)[/c], literally "on the upper (side)", from old fem. ablative singular of [c]superus[/c] (adj.) "above", related to [c]super[/c] "above, over" (see [ref]super-[/ref]). In English interchangeable with, but somewhat more technical than, [c]super-[/c]. Rare as a prefix in Latin, more common in Medieval Latin, in English chiefly scientific or technical.
supra-national (adj.)
	[m1]also [c]supranational[/c], 1871 (T.H. Huxley), from [ref]supra-[/ref] + [ref]national[/ref]. Cf. German [c]supra-national[/c] (1865).
supra-nationalism (n.)
	[m1]also [c]supranationalism[/c], 1901, from [ref]supra-national[/ref] + [ref]-ism[/ref].
supralapsarian (adj.)
	[m1]1630s, with [ref]-ian[/ref] + [c]supralapsary[/c], from [ref]supra-[/ref] + Latin [c]lapsus[/c] (see [ref]lapse[/ref] (n.)). The opposite of [ref]infralapsarian[/ref].
supremacist (n.)
	[m1]by 1948, originally with reference to racial beliefs and in most cases with [c]white[/c], from [ref]supremacy[/ref] + [ref]-ist[/ref]. Cf. [ref]supremist[/ref]. Related: [c]Supremacism[/c].
supremacy (n.)
	[m1]1540s, from [ref]supreme[/ref] + [ref]-acy[/ref], or from Latin [c]supremitatem[/c] (nominative [c]supremitas[/c]). [c]Supremity[/c] in same sense is from 1530s.
supreme (adj.)
	[m1]1520s, from Middle French [c]suprême[/c] (15c.) and directly from Latin [c]supremus[/c] "highest", superlative of [c]superus[/c] "situated above", from [c]super[/c] "above" (see [ref]super-[/ref]). [c]Supreme Being[/c] "God" first attested 1690s; [c]Supreme Court[/c] is from 1790.
supremist (n.)
	[m1]1640s, "one who holds supreme authority", from [ref]supreme[/ref] + [ref]-ist[/ref].
sur- (1)
	[m1]word-forming element meaning "over, above, beyond, in addition", especially in words from Anglo-French and Old French, from Old French [c]sour-[/c], [c]sor-[/c], [c]sur-[/c], from Latin [c]super[/c] (see [ref]super-[/ref]).
sur- (2)
	[m1]assimilated form of [ref]sub-[/ref] before [c]-r-[/c].
sura (n.)
	[m1]chapter of the Quran, 1610s, from Arabic [c]surah[/c], literally "step, degree". Cf. Hebrew [c]shurah[/c] "row, line".
surcease (v.)
	[m1]early 15c., "cease from an action, desist", from Anglo-French [c]surseser[/c], Old French [c]sursis[/c], past participle of [c]surseoir[/c] "to refrain, delay", from Latin [c]supersedere[/c] "forbear, refrain or desist from" (see [ref]supersede[/ref]). The English spelling with [c]-c-[/c] was influenced by the unrelated verb [c]cease[/c]. As a noun from 1580s.
surcharge (v.)
	[m1]early 15c., "overcharge, charge too much expense", from Old French [c]surcharger[/c] "to overload, overburden, overcharge" (12c.), from [c]sur-[/c] "over" (see [ref]sur-[/ref] (1)) + [c]chargier[/c] "to load" (see [ref]charge[/ref] (v.)). Meaning "make an extra charge on" is from 1885. The noun is also first attested early 15c. Related: [c]Surcharged[/c]; [c]surcharging[/c].
surcingle (n.)
	[m1]"girth for a horse" or other animal, late 14c., from Old French [c]surcengle[/c], from [c]sur-[/c] "over" (see [ref]sur-[/ref] (1)) + [c]cengle[/c] "a girdle", from Latin [c]cingulum[/c] "girth" (see [ref]cinch[/ref] (n.)).
surcoat (n.)
	[m1]"outer coat", early 14c., from Old French [c]surcote[/c] "outer garment", from [c]sur-[/c] "on, upon, over, above" (see [ref]sur-[/ref] (1)) + [c]cote[/c] (see [ref]coat[/ref] (n.)).
surculation (n.)
	[m1]"act of pruning", 1660s, noun of action from past participle stem of Latin [c]surculare[/c] "chear of shoots or twigs", from [c]surculus[/c] "tender young shoot, twig, sprout, sucker".
surd (adj.)
	[m1]1550s, "irrational" (of numbers), from Latin [c]surdus[/c] "deaf, unheard, silent, dull; willfully deaf, inattentive", possibly related to [c]susurrus[/c] "a muttering, whispering" (see [ref]susurration[/ref]). The mathematical sense is from the use of Latin [c]surdus[/c] to translate Arabic [c](jadhr) asamm[/c] "deaf (root)", itself apparently a loan-translation of Greek [c]alogos[/c], literally "speechless, without reason" (Euclid book x, Def.). In French, [c]sourd[/c] remains the principal word for "deaf". As a noun from 1540s. Related: [c]Surdity[/c].
sure (adj.)
	[m1]early 13c., "safe against attack, secure", later "firm, reliable" (c.1300); "mentally certain, confident" (mid-14c.); "firm, strong, resolute" (c.1400), from Old French [c]seur[/c], [c]sur[/c] "safe, secure; undoubted, dependable, trustworthy" (12c.), from Latin [c]securus[/c] "free from care, untroubled, heedless, safe" (see [ref]secure[/ref] (adj.)). Pronunciation development is that of [ref]sugar[/ref] (n.).
	[m1]As an affirmative meaning "yes, certainly" it dates from 1803, from Middle English meanings "firmly established; having no doubt", and phrases like [c]to be sure[/c] (1650s), [c]sure enough[/c] (1540s), and [c]for sure[/c] (1580s). The use as an adverb meaning "assuredly" goes back to early 14c. [c]Sure-footed[/c] is from 1630s, literal and figurative; [c]sure thing[/c] dates from 1836. In 16c.-17c., [c]Suresby[/c] was an appellation for a person to be depended upon.
surefire (adj.)
	[m1]also [c]sure-fire[/c], by 1864, American English, from [ref]sure[/ref] + [ref]fire[/ref] (v.). Originally of rifles.
surely (adv.)
	[m1]14c., from [ref]sure[/ref] (adj.) + [ref]-ly[/ref] (2).
surety (n.)
	[m1]c.1300, "a guarantee, promise, pledge, an assurance", from Old French [c]seurté[/c] "a promise, pledge, guarantee; assurance, confidence" (12c., Modern French [c]sûreté[/c]), from Latin [c]securitatem[/c] (nominative [c]securitas[/c]) "freedom from care or danger, safety, security", from [c]securus[/c] (see [ref]secure[/ref] (adj.)). From late 14c. as "security, safety, stability; state of peace", also "certainty, certitude; confidence". Meaning "one who makes himself responsible for another" is from early 15c. Until 1966, the French national criminal police department was the [c]Sûreté nationale[/c].
'tis
	[m1]abbreviation of [c]it is[/c], first recorded mid-15c.
-teen
	[m1]word-forming element making cardinal numbers from 13 to 19, meaning "ten more than", from Old English [c]-tene, -tiene[/c], from Proto-Germanic [c]*tekhuniz[/c] (cf. Old Saxon [c]-tein[/c], Dutch [c]-tien[/c], Old High German [c]-zehan[/c], German [c]-zehn[/c], Gothic [c]-taihun[/c]), an inflected form of the root of [ref]ten[/ref]; cognate with Latin [c]-decim[/c] (cf. Italian [c]-dici[/c], Spanish [c]-ce[/c], French [c]-ze[/c]).
-teenth
	[m1]word-forming element making ordinal numbers from 13 to 19, from [ref]-teen[/ref] + [ref]-th[/ref] (1), displacing Old English [c]-teoða[/c], [c]-teoðe[/c] (West Saxon), related to [c]teogoða[/c] (Anglian) "tenth".
-th (2)
	[m1]suffix forming nouns of action, state, or quality from verbs or adjectives (e.g. [ref]depth[/ref], [ref]strength[/ref], [ref]truth[/ref]), from Old English [c]-ðu[/c], [c]-ð[/c], from Proto-Germanic [c]*-itho[/c] (cf. Old Norse [c]-þ[/c], Old High German [c]-ida[/c], Gothic [c]-iþa[/c]), abstract noun suffix, from PIE [c]*-ita[/c] (cf. Sanskrit [c]-tati-[/c]; Greek [c]-tet-[/c]; Latin [c]-tati-[/c], as in [c]libertatem[/c] "liberty" from [c]liber[/c] "free"). Sometimes in English reduced to [c]-t[/c], especially after [c]-h-[/c] (e.g. [ref]height[/ref]).
-th (1)
	[m1]word-forming element making ordinal numbers ([c]fourth[/c], [c]tenth[/c], etc.), Old English [c]-ða[/c], from Proto-Germanic [c]*-tha-[/c] (cf. Gothic [c]-da[/c], [c]-ta[/c], Old High German [c]-do[/c], [c]-to[/c], Old Norse [c]-di[/c], [c]-ti[/c]), from PIE [c]*-to-[/c], also [c]*-eto-[/c], [c]*-oto-[/c], suffix forming adjectives "marking the accomplishment of the notion of the base" \[Watkins\]. Cf. Sanskrit [c]thah[/c], Greek [c]-tos[/c], Latin [c]-tus[/c]; Sanskrit [c]ta-[/c], Lithuanian and Old Church Slavonic [c]to[/c], Greek [c]to[/c] "the", Latin [c]talis[/c] "such"; Greek [c]telikos[/c] "so old", Old Church Slavonic [c]toli[/c] "so", [c]toliku[/c] "so much", Russian [c]toliko[/c] "only"; also see [ref]-ed[/ref].
-tion
	[m1]syllable formed when the word-forming element [ref]-ion[/ref] (from Latin [c]-io[/c]) is fixed to a base or to another suffix ending in [c]-t[/c] or [c]-te[/c].
-tomy
	[m1]word-forming element meaning "a cutting" (especially a surgical incision or removal), from Greek [c]-tomia[/c] "a cutting of", from [c]tome[/c] "a cutting, section" (see [ref]tome[/ref]).
-trix
	[m1]fem. agential suffix, from Latin, corresponding to masc. [c]-tor[/c] (see [ref]-or[/ref]).
-tron
	[m1]word-forming element in compounds coined in physics, "having to do with electrons or subatomic particles", 1939, abstracted unetymologically from [ref]electron[/ref] (Greek [c]-tron[/c] was an instrumentive suffix).
-trope
	[m1]word-forming element meaning "that which turns", from Greek [c]tropos[/c] (see [ref]trope[/ref]).
-trophy
	[m1]word-forming element meaning "food, nourishment", from Greek [c]-trophia[/c], from [c]trophe[/c] "food, nourishment", related to [c]trephein[/c] "make thrive, nourish, rear; to make solid, congeal, thicken".
-tude
	[m1]syllable formed when the word-forming element [c]-ude[/c], making abstract nouns from adjectives and participles, is fixed to a base or to another suffix ending in [c]-t[/c] or [c]-te[/c]; from French [c]-ude[/c], from Latin [c]-udo[/c] (stem [c]-udin-[/c]). The equivalent of native [ref]-ness[/ref].
-tuple
	[m1]1863, word-forming element abstracted from [ref]quintuple[/ref], etc.
-ty (1)
	[m1]suffix representing "ten" in cardinal numbers that are multiples of 10 ([ref]sixty[/ref], [ref]seventy[/ref], etc.), from Old English [c]-tig[/c], from a Germanic root (cf. Old Saxon, Dutch [c]-tig[/c], Old Frisian [c]-tich[/c], Old Norse [c]-tigr[/c], Old High German [c]-zug[/c], German [c]-zig[/c]) that existed as a distinct word in Gothic ([c]tigjus[/c]) and Old Norse ([c]tigir[/c]) meaning "tens, decades". Cf. [ref]tithe[/ref] (n.).
	[m1]English, like many other Germanic languages, retains traces of a base-12 number system. The most obvious instance is [ref]eleven[/ref] and [ref]twelve[/ref] which ought to be the first two numbers of the "teens" series. Their Old English forms, [c]enleofan[/c] and [c]twel(eo)f(an)[/c], are more transparent: "leave one" and "leave two".
	[m1]Old English also had [c]hund endleofantig[/c] for "110" and [c]hund twelftig[/c] for "120". [c]One hundred[/c] was [c]hund teantig[/c]. The [c]-tig[/c] formation ran through 12 cycles, and could have bequeathed us numbers [c]*eleventy[/c] ("110") and [c]*twelfty[/c] ("120") had it endured, but already during the Anglo-Saxon period it was being obscured.
	[m1]Old Norse used [c]hundrað[/c] for "120" and [c]þusend[/c] for "1,200". [c]Tvauhundrað[/c] was "240" and [c]þriuhundrað[/c] was "360". Older Germanic legal texts distinguished a "common hundred" (100) from a "great hundred" (120). This duodecimal system is "perhaps due to contact with Babylonia" \[Lass, "Old English"\].
-ty (2)
	[m1]suffix used in forming abstract nouns from adjectives (e.g. [ref]safety[/ref], [ref]surety[/ref]), Middle English [c]-tie[/c], [c]-te[/c], from Old French [c]-te[/c] (Modern French [c]-té[/c]), from Latin [c]-tatem[/c] (nominative [c]-tas[/c], genitive [c]-tatis[/c]), cognate with Greek [c]-tes[/c], Sanskrit [c]-tati-[/c]. Also cf. [ref]-ity[/ref].
T
	[m1]to [c]cross one's t's (and dot one's i's)[/c] "to be exact" is attested from 1849. Phrase [c]to a T[/c] "exactly" is recorded from 1690s, though the exact signification remains uncertain despite much speculation. The measuring tool called a [c]T-square[/c] (sometimes suggested as the source of this) is recorded by that name only from 1785. The [c]T-cell[/c] (1970) so called because they are derived from the [ref]thymus[/ref]. As a medieval numeral, [c]T[/c] represented 160.
T and A (n.)
	[m1]1972, short for [c]tits and ass[/c] (a phrase attributed to Lenny Bruce), in reference to salacious U.S. mass media; earlier it was medical shorthand for "tonsils and adenoids" (1942).
T-bone (n.)
	[m1]type of steak, 1916, so called from the T-shaped bone that runs through it. The verb meaning "to strike (another car, bus, etc.) from the side" is by 1970, from adjectival use in reference to crashes, attested from 1952, from the position of the two vehicles at impact.
T-shirt (n.)
	[m1]1920, in reference to the shape it makes when laid out flat ([c]t-shirt[/c] is thus incorrect).
ta
	[m1]1772, "natural infantile sound of gratitude" \[Weekley\].
ta'en
	[m1]contraction of [ref]taken[/ref].
ta-ta
	[m1]also [c]tata[/c], "good-bye", familiar salutation in parting, 1823, a word first recorded as infant's speech. Abbreviation [c]T.T.F.N.[/c], "ta-ta for now", popularized 1941 by BBC radio program "ITMA", where it was the characteristic parting of the cockney cleaning woman character Mrs. Mopp, voiced by Dorothy Summers.
tab (n.1)
	[m1]"small flap or strip of material", c.1600, possibly from a dialectal word, of uncertain origin. Often interchangeable with [ref]tag[/ref] (n.1). Cf. also Middle English [c]tab[/c] "strap or string" (mid-15c.), Norwegian dialectal [c]tave[/c] "piece of cloth, rag".
tab (n.2)
	[m1]"account, bill, check", 1888, American English colloquial, probably a shortened form of [ref]tabulation[/ref] or of [c]tablet[/c] in the sense "a sheet for writing on". Figurative phrase [c]keep a tab on[/c] is recorded from 1890.
tab (n.3)
	[m1]1961, shortened form of [ref]tablet[/ref] (especially one of sugar containing LSD). As an abbreviation of [ref]tabloid[/ref] (newspaper) it is 1990s slang. As a short form of [ref]tabulator[/ref] [c]key[/c] of a typewriter (later computer) it is recorded from 1916.
tab (v.)
	[m1]"designate, label, name", 1924, earlier "affix a tab to" 1872 (implied in [c]tabbed[/c]), perhaps an alteration of [ref]tag[/ref] (v.2). Related: [c]Tabbing[/c]. Also cf. [ref]tab[/ref] (n.1).
tabacco (n.)
	[m1]obsolete form of [ref]tobacco[/ref].
tabagie (n.)
	[m1]1819, from French [c]tabagie[/c] (17c.), from [c]tabac[/c] "tobacco" (see [ref]tobacco[/ref]) + [c]-age[/c]. A group of smokers who meet in club fashion; a "tobacco-parliament".
tabard (n.)
	[m1]c.1300 (late 13c. as a surname), from Old French [c]tabart[/c] "simple sleeveless overtunic", also "heavy overmantel" (12c.), of unknown origin; Diez suggests Latin [c]tapete[/c] "figured cloth". Cf. Medieval Latin [c]tabardum[/c], early Spanish [c]tabardo[/c], Italian [c]tabarro[/c]. Originally a coarse, sleeveless upper garment worn by peasants and others who worked out-of-doors; later a knight's surcoat (hence the name of the tavern in "Canterbury Tales").
Tabasco
	[m1]proprietary name of a type of hot sauce, 1876, (the sauce so called from 1650s, originally [c]Tavasco[/c]), named for the state in Mexico, perhaps because the pepper sauce was first encountered there by U.S. and European travelers. The trademark (by Edward Avery McIlhenny) claims use from c.1870. The place name is from an unidentified Mexican Indian language and of unknown etymology.
tabbouli (n.)
	[m1]also [c]tabouli[/c], [c]tabbouleh[/c], Middle Eastern vegetable salad, 1955, from Arabic [c]tabbula[/c].
tabby (n.)
	[m1]1630s, "striped silk taffeta", from French [c]tabis[/c] "a rich, watered silk" (originally striped), from Middle French [c]atabis[/c] (14c.), from Arabic [c]'attabi[/c], from [c]'Attabiyah[/c], a neighborhood of Baghdad where such cloth was made, said to be named for prince [c]'Attab[/c] of the Omayyad dynasty. As an adjective from 1630s.
	[m1][c]Tabby cat[/c], one with a striped coat, is attested from 1690s; shortened form [c]tabby[/c] first attested 1774. "The wild original of the domestic cat is always of such coloration" \[Century Dictionary\]. Sense of "female cat" (1826) may be influenced by the fem. proper name [c]Tabby[/c], a pet form of [ref]Tabitha[/ref], which was used in late 18c. as slang for "spiteful spinster, difficult old woman".
tabernacle (n.)
	[m1]mid-13c., "portable sanctuary carried by the Israelites in the wilderness", from Old French [c]tabernacle[/c] "the Jewish Tabernacle; tent, canopy; tomb, monument" (12c.), from Latin [c]tabernaculum[/c] "tent", especially "a tent of an augur" (for taking observations), diminutive of [c]taberna[/c] "hut, cabin, booth" (see [ref]tavern[/ref]).
	[m1]Use of the word in English transferred late 14c. to the Temple in Jerusalem (which continued its function). Sense of "house of worship" first recorded 1690s. Also in Biblical language, "the body as the temporary abode of the soul" (late 14c.). The Jewish [c]Feast of Tabernacles[/c] (mid-October) was observed as a thanksgiving for harvest. Related: [c]Tabernacular[/c].
tabes (n.)
	[m1]"emaciation", 1650s, medical Latin, from Latin [c]tabes[/c] "a melting, wasting away, putrefaction", from [c]tabere[/c] "to melt, waste away, be consumed", from PIE [c]*ta-[/c] "to melt, dissolve" (see [ref]thaw[/ref] (v.)).
Tabitha
	[m1]fem. proper name, from Late Latin, from Greek [c]Tabitha[/c], from Aramaic [c]tabhyetha[/c], emphatic of [c]tabhya[/c] "gazelle", which is related to Hebrew [c]tzebhi[/c] (fem. [c]tzebhiyyah[/c]), Arabic [c]zaby[/c].
tabla (n.)
	[m1]pair of drums used in northern Indian music, 1865, from Hindi, from Arabic [c]tabl[/c] "a drum played with the hand".
tablature (n.)
	[m1]type of musical notation for lute or stringed instrument, 1570s, from French [c]tablature[/c] (1550s), from Italian [c]tavolatura[/c] (cf. Medieval Latin [c]tabulatura[/c]), from Late Latin [c]tabulare[/c], from Latin [c]tabula[/c] "table, list, schedule" (see [ref]table[/ref] (n.)). "It differed from the more general staff-notation in that it aimed to express not so much the pitch of the notes intended as the mechanical process by which on the particular instrument those tones were to be produced" \[Century Dictionary\].
table (n.)
	[m1]late 12c., "board, slab, plate", from Old French [c]table[/c] "board, square panel, plank; writing table; picture; food, fare" (11c.), and late Old English [c]tabele[/c] "writing tablet, gaming table", from Germanic [c]*tabal[/c] (cf. Dutch [c]tafel[/c], Danish [c]tavle[/c], Old High German [c]zabel[/c] "board, plank", German [c]Tafel[/c]). Both the French and Germanic words are from Latin [c]tabula[/c] "a board, plank; writing table; list, schedule; picture, painted panel", originally "small flat slab or piece" usually for inscriptions or for games (source also of Spanish [c]tabla[/c], Italian [c]tavola[/c]), of uncertain origin, related to Umbrian [c]tafle[/c] "on the board".
	[m1]The sense of "piece of furniture with the flat top and legs" first recorded c.1300 (the usual Latin word for this was [c]mensa[/c] (see [ref]mensa[/ref]); Old English writers used [c]bord[/c] (see [ref]board[/ref] (n.1)). Especially the table at which people eat, hence "food placed upon a table" (c.1400 in English). The meaning "arrangement of numbers or other figures on a tabular surface for convenience" is recorded from late 14c. (e.g. [c]table of contents[/c], mid-15c.).
	[m1]Figurative phrase [c]turn the tables[/c] (1630s) is from backgammon (in Old and Middle English the game was called [c]tables[/c]). [c]Table talk[/c] "familiar conversation around a table" is attested from 1560s, translating Latin [c]colloquia mensalis[/c]. [c]Table-manners[/c] is from 1824. [c]Table-hopping[/c] is first recorded 1943. The adjectival phrase [c]under-the-table[/c] "hidden from view" is recorded from 1949; to be [c]under the table[/c] "passed out from excess drinking" is recorded from 1913. [c]Table tennis[/c] "ping-pong" is recorded from 1887. [c]Table-rapping[/c] in spiritualism, supposedly an effect of supernatural powers, is from 1853.
table (v.)
	[m1]mid-15c., "enter into a list, form into a list or catalogue", also "provide with food", from [ref]table[/ref] (n.). In parliamentary sense, 1718, originally "to lay on the (speaker's) table for discussion"; but in U.S. political jargon it has chiefly the sense of "to postpone indefinitely" (1866) via notion of "lay aside for future consideration". Related: [c]Tabled[/c]; [c]tabling[/c].
table-d'hote (n.)
	[m1]"common table for guests at a hotel", French, [c]table-d'hôte[/c], literally "table of the host"; see [ref]table[/ref] (n.) + [ref]host[/ref] (n.).
table-land (n.)
	[m1]1690s, from [ref]table[/ref] (n.) + [ref]land[/ref] (n.).
tableau (n.)
	[m1]1690s, "a picturesque or graphic description or picture", from French [c]tableau[/c] "picture, painting" (12c.), from Old French [c]table[/c] "slab, writing tablet" (see [ref]table[/ref] (n.)) + diminutive suffix [c]-eau[/c], from Latin [c]-ellus[/c]. Hence [c]tableau-vivant[/c] (1817) "person or persons silent and motionless, enacting a well-known scene, incident, painting, etc"., 19c. parlor game, literally "living picture".
tablecloth (n.)
	[m1]also [c]table-cloth[/c], "cloth for covering the top of a table",  mid-15c., from [ref]table[/ref] (n.) + [ref]cloth[/ref].
tablespoon (n.)
	[m1]spoon used in table-service, 1763, from [ref]table[/ref] (n.) + [ref]spoon[/ref] (n.).
tablet (n.)
	[m1]c.1300, "slab or flat surface for an inscription" (especially the two Mosaic tables of stone), from Old French [c]tablete[/c] "small table, merchant's display counter" (13c., Modern French [c]tablette[/c]), diminutive of [c]table[/c] "slab", or from Medieval Latin [c]tabuleta[/c] (cf. Spanish [c]tableta[/c], Italian [c]tavoletta[/c]), diminutive of Latin [c]tabula[/c] (see [ref]table[/ref] (n.)). The meaning "lozenge, pill" is first recorded 1580s; that of "pad of writing paper" in 1880.
tableware (n.)
	[m1]also [c]table-ware[/c], 1799, from [ref]table[/ref] (n.) + [ref]ware[/ref].
tabloid (n.)
	[m1]1884, [c]Tabloid[/c], "small tablet of medicine", trademark name (by Burroughs, Wellcome and Co.) for compressed or concentrated chemicals and drugs, a hybrid formed from [ref]tablet[/ref] + Greek-derived suffix [ref]-oid[/ref]. By 1898, it was being used figuratively to mean a compressed form or dose of anything, hence [c]tabloid journalism[/c] (1901), and newspapers that typified it (1917), so called for having short, condensed news articles and/or for being small in size. Associated originally with Alfred C. Harmsworth, editor and proprietor of the "London Daily Mail".
	[m2][ex]Mr. Harmsworth entered a printing office twenty years ago as office-boy, and today owns thirty periodicals besides The Mail. Upon a friendly challenge from Mr. Pulitzer of The New York World, the English journalist issued the first number of The World for the new century in the ideal form. The size of the page was reduced to four columns and the general make-up was similar in appearance to that of one of the weekly magazines. Current news was presented in condensed and tabulated form, of which the editor says: "The world enters today upon the twentieth or time-saving century. I claim that by my system of condensed or tabloid journalism hundreds of working hours can be saved each year". \["The Twentieth Century Newspaper", in "The Social Gospel", February 1901\][/ex][/m]
taboo (adj.)
	[m1]also [c]tabu[/c], 1777 (in Cook's "A Voyage to the Pacific Ocean"), "consecrated, inviolable, forbidden, unclean or cursed", explained in some English sources as being from Tongan (Polynesian language of the island of Tonga) [c]ta-bu[/c] "sacred", from [c]ta[/c] "mark" + [c]bu[/c] "especially". But this may be folk etymology, as linguists in the Pacific have reconstructed an irreducable Proto-Polynesian [c]*tapu[/c], from Proto-Oceanic [c]*tabu[/c] "sacred, forbidden" (cf. Hawaiian [c]kapu[/c] "taboo, prohibition, sacred, holy, consecrated"; Tahitian [c]tapu[/c] "restriction, sacred"; Maori [c]tapu[/c] "be under ritual restriction, prohibited"). The noun and verb are English innovations first recorded in Cook's book.
tabor (n.)
	[m1]also [c]tabour[/c], "small drum resembling a tamborine", c.1300, from Old French [c]tabour[/c], [c]tabur[/c] "drum; din, noise, commotion" (11c.), probably from Persian [c]tabir[/c] "drum", but evolution of sense and form are uncertain; cf. [ref]tambourine[/ref].
tabula rasa (n.)
	[m1]"the mind in its primary state", 1530s, from Latin [c]tabula rasa[/c], literally "scraped tablet", from which writing has been erased, thus ready to be written on again, from [c]tabula[/c] (see [ref]table[/ref] (n.)) + [c]rasa[/c], fem. past participle of [c]radere[/c] "to scrape away, erase" (see [ref]raze[/ref]). A loan-translation of Aristotle's [c]pinakis agraphos[/c], literally "unwritten tablet" ("De anima", 7.22).
tabular (adj.)
	[m1]"table-shaped", 1650s, from French [c]tabulaire[/c]  or directly from Latin [c]tabularis[/c] "of a slab or tablet, of boards or planks", from [c]tabula[/c] "slab" (see [ref]table[/ref] (n.)). Meaning "arranged in a list or columns; ascertained or computed by means of tables" is from 1710.
tabulate (v.)
	[m1]"to put into form of a table, collect or arrange in columns", 1734, from Latin [c]tabula[/c] (see [ref]table[/ref] (n.)) + [ref]-ate[/ref] (2). Earlier in the more literal Latin sense "lay a floor" (1650s). Related: [c]Tabulated[/c]; [c]tabulating[/c].
tabulation (n.)
	[m1]"act or process of making tabular arrangements", 1803, noun of action from [ref]tabulate[/ref] (v.). Latin [c]tabulatio[/c] meant "a flooring over".
tabulator (n.)
	[m1]1848, agent noun from [ref]tabulate[/ref].
tace
	[m1]"be silent!" Latin imperative of [c]tacere[/c] "to be silent" (see [ref]tacit[/ref]).
tacet
	[m1]musical instruction, 1724, from Latin [c]tacet[/c] "is silent", third person singular present indicative of [c]tacere[/c] (see [ref]tacit[/ref]).
tacho-
	[m1]word-forming element meaning "speed", from Latinized form of Greek [c]takho-[/c], comb. form of [c]takhos[/c] "speed, swiftness, fleetness, velocity", related to [c]takhys[/c] "swift", of unknown origin.
tachometer (n.)
	[m1]speed-measuring instrument, 1810, coined by inventor, Bryan Donkin, from [ref]tacho-[/ref] "speed" + [ref]-meter[/ref]. Related: [c]Tachometry[/c].
tachy-
	[m1]word-forming element meaning "rapid, swift, fast", from Latinized comb. form of Greek [c]takhys[/c] "swift, rapid, hasty", related to [c]takhos[/c] "speed, swiftness", of uncertain origin.
tachycardia (n.)
	[m1]"rapid heartbeat", 1868, Modern Latin, coined 1867 by German-born physician Hermann Lebert (1813-1878) from [ref]tachy-[/ref] "swift" + Latinized form of Greek [c]kardia[/c] "heart" (see [ref]heart[/ref]).
tachygraphy (n.)
	[m1]"shorthand, stenography", 1640s, from Latinized form of Greek [c]takhygraphia[/c], from [c]takhys[/c] "swift" (see [ref]tachy-[/ref]) + [c]-graphia[/c] (see [ref]-graphy[/ref]). Related: [c]Tachygraphic[/c]; [c]tachygrapher[/c] "stenographer" (especially among the ancients; cf. [ref]Tironian[/ref]).
tachymeter (n.)
	[m1]surveying instrument, 1836, from [ref]tachy-[/ref] "swift" + [ref]-meter[/ref]. Related: [c]Tachymetry[/c].
	[m2][ex]M. GAETANO CAÏRO has invented an instrument, to which he has given the name of [c]Tachymeter[/c] ([c]rapid measurer[/c]). Its object is to give the area of plane surfaces bounded by any outline whatever, without the necessity of any arithmetical operation. \["Magazine of Popular Science and Journal of the Useful Arts", Volume 2, 1836\][/ex][/m]
tachyon (n.)
	[m1]1967, hypothetical faster-than-light particle, from [ref]tachy-[/ref] "swift" + [ref]-on[/ref].
tachypnea (n.)
	[m1]"hysterical rapid breathing", 1896, from [ref]tachy-[/ref] "swift" + [c]-pnea[/c], from [c]pnein[/c] "to breathe" (see [ref]pneuma[/ref]). Related: [c]Tachypneic[/c].
tacit (n.)
	[m1]c.1600, "silent, unspoken", from French [c]tacite[/c] and directly from Latin [c]tacitus[/c] "that is passed over in silence, done without words, assumed as a matter of course, silent", past participle of [c]tacere[/c] "be silent, not speak", from suffixed form of PIE root [c]*tak-[/c] "to be silent" (cf. Gothic [c]þahan[/c], Old Norse [c]þegja[/c] "to be silent", Old Norse [c]þagna[/c] "to grow dumb", Old Saxon [c]thagian[/c], Old High German [c]dagen[/c] "to be silent"). The musical instruction [c]tacet[/c] is the 3rd person present singular of the Latin verb. Related: [c]Tacitly[/c].
taciturn (adj.)
	[m1]"habitually silent", 1771, back-formation from [ref]taciturnity[/ref], or from French [c]taciturne[/c] (15c.), from Latin [c]taciturnus[/c] "not talkative, noiseless".
taciturnity (n.)
	[m1]mid-15c., from Middle French [c]taciturnité[/c], from Latin [c]taciturnitatem[/c] (nominative [c]taciturnitas[/c]) "a being or keeping silent", from [c]taciturnus[/c] "disposed to be silent", from [c]tacitus[/c] "silent" (see [ref]tacit[/ref]).
tack (n.1)
	[m1]"clasp, hook, fastener", also "a nail" of some kind, c.1400, from Old North French [c]taque[/c] "nail, pin, peg" (Old French [c]tache[/c], 12c., "nail, spike, tack; pin brooch"), probably from a Germanic source (cf. Middle Dutch [c]tacke[/c] "twig, spike", Frisian [c]tak[/c] "a tine, prong, twig, branch", Low German [c]takk[/c] "tine, pointed thing", German [c]Zacken[/c] "sharp point, tooth, prong"), from Proto-Germanic [c]*tag-[/c]. Meaning "small, sharp nail with a flat head" is attested from mid-15c. The meaning "rope to hold the corner of a sail in place" is first recorded late 15c.
tack (v.1)
	[m1]late 14c., "to attach" with a nail, etc., from [ref]tack[/ref] (n.1). Meaning "to attach as a supplement" (with suggestion of hasty or arbitrary proceeding) is from 1680s. Related: [c]Tacked[/c]; [c]tacking[/c].
tack (n.2)
	[m1]"horse's harness, etc"., 1924, shortening of [ref]tackle[/ref] (n.) in sense of "equipment". [c]Tack[/c] in a non-equestrian sense as a shortening of [c]tackle[/c] is recorded in dialect from 1777.
tack (n.3)
	[m1]"food" in general, but in dialect especially "bad food", and especially among sailors "food of a bread kind", 1833, perhaps a shortening and special use of [ref]tackle[/ref] (n.) in the sense of "gear". But cf. [c]tack[/c] "taste" (c.1600), perhaps a variant of [c]tact[/c].
tack (v.2)
	[m1]"turn a ship's course toward the wind at an angle", 1550s, from [ref]tack[/ref] (n.1) in the ship-rigging sense (the ropes were used to move the vessel temporarily to one side or another of its general line of course, to take advantage of a side-wind); hence [c]tack[/c] (n.) "course of conduct or mode of action suited to some purpose" (1670s), from figurative use of the verb (1630s). Related: [c]Tacked[/c]; [c]tacking[/c].
tack-hammer (n.)
	[m1]1848, from [ref]tack[/ref] (n.1) + [ref]hammer[/ref] (n.).
tackle (n.)
	[m1]mid-13c., "apparatus, gear", especially the rigging of a ship, from Middle Dutch or Middle Low German [c]takel[/c] "the rigging of a ship", perhaps related to Middle Dutch [c]taken[/c] "grasp, seize" (see [ref]take[/ref] (v.)), or perhaps from root of [ref]tack[/ref] (n.1), which, if not the origin, has influenced the sense. Meaning "apparatus for fishing" is recorded from late 14c. Meaning "device for grasping and shifting or moving" is from 1530s. Meaning "act of tackling" in the sporting sense is recorded from 1876 (see [ref]tackle[/ref] (v.)); as the name of a position in North American football, it is recorded from 1884. Welsh [c]tacl[/c] is fro English.
tackle (v.)
	[m1]mid-14c., "entangle, involve", from [ref]tackle[/ref] (n.). Sense of "to furnish (a ship) with tackles" is from c.1400; meaning "to harness a horse" is recorded from 1714. The meaning "lay hold of, come to grips with, attack" is attested from 1828, described by Webster that year as "a common popular use of the word in New England, though not elegant"; figurative sense of "try to deal with" (a task or problem) is from 1840. The verb in the sporting sense first recorded 1867, "to seize and stop". Related: [c]Tackled[/c]; [c]tackling[/c].
tacky (adj.1)
	[m1]"sticky", 1788, from [ref]tack[/ref] (n.1) in the sense of "an act of attaching temporarily" + [ref]-y[/ref] (2). Related: [c]Tackiness[/c] "stickiness".
tacky (adj.2)
	[m1]"in poor taste", 1888, from earlier sense of "shabby, seedy" (1862), adjectival use of [c]tackey[/c] (n.) "ill-fed or neglected horse" (1800), later extended to persons in like condition, "hillbilly, cracker" (1888), of uncertain origin. Related: [c]Tackiness[/c].
	[m2][ex]The word "tacky" is a Southern colloquialism. It was coined by a wealthier or more refined and educated class for general application to those who were not sheltered by the branches of a family tree, who were "tainted". Those who were wealthy and yet had no great-grandfathers were "tackies". The word was used both in contempt and in derision. It is now nearly obsolete in both senses. There are no aristocrats in the South now, and therefore no "tackies". No man who has the instincts of a gentleman is spoken of as a "tacky", whether he can remember the name of his grandfather's uncle or not. But it has its uses. It is employed in describing persons of low ideas and vulgar manners, whether rich or poor. It may mean an absence of style. In dress, anything that is tawdry is "tacky". A ribbon on the shopkeeper's counter, a curtain in the bolt, a shawl or bonnet, a bolt of cloth fresh from the loom may be "tacky", because it is cheap and yet pretentious. In Louisiana the inferior grade of Creole ponies are known as "tackies". \[Horace Ingraham, Charleston, S.C., in "American Notes and Queries", Feb. 15, 1890\] [/ex][/m]
taco (n.)
	[m1]tortilla filled with spiced meat, etc., 1949, from Mexican Spanish, "light lunch", literally "plug, wadding".
Tacoma
	[m1]city in Washington State, U.S., from Lushootseed (Salishan) [c]/tequbed/[/c] "snow-covered mountain", in reference to nearby Mount Rainier.
Taconic
	[m1]mountain range in New England, perhaps from Mahican (Algonquian) [c]*/ta:hkenek/[/c] "in the woods"; cf. Unami Delaware (Algonquian) [c]/tekenink/[/c] "in the woods".
tact (n.)
	[m1]1650s, "sense of touch or feeling" (with an isolated instance, [c]tacþe[/c] from c.1200), from Latin [c]tactus[/c] "a touch, handling, sense of touch", from root of [c]tangere[/c] "to touch" (see [ref]tangent[/ref] (adj.)). Meaning "sense of discernment in action or conduct, diplomacy, fine intuitive mental perception" first recorded 1804, from development in French cognate [c]tact[/c]. The Latin figurative sense was "influence, effect".
tactful (adj.)
	[m1]1844, from [ref]tact[/ref] + [ref]-ful[/ref]. Related: [c]Tactfully[/c]; [c]tactfulness[/c].
tactic (n.)
	[m1]1766, from Modern Latin [c]tactica[/c], from Greek [c]taktike (tekhne)[/c] "(art of) arrangement", from fem. of [c]taktikos[/c] "pertaining to arrangement" (see [ref]tactics[/ref]). Earlier it meant "a tactician" (1630s), and was in use as an adjective meaning "tactical" (c.1600).
tactical (adj.)
	[m1]1560s, "pertaining to tactics", from Modern Latin [c]tactica[/c] (see [ref]tactics[/ref]) + [ref]-al[/ref] (1). Meaning "characterized by adroit management" is from 1883. In reference to nuclear weapons ("for limited use in military operations", opposed to [c]strategic[/c]) it is recorded from 1957. Related: [c]Tactically[/c].
tactician (n.)
	[m1]"expert in tactics", 1761, from [ref]tactic[/ref] + [ref]-ian[/ref].
tactics (n.)
	[m1]1620s, "science of arranging military forces for combat", from Modern Latin [c]tactica[/c] (17c.), from Greek [c]taktike techne[/c] "art of arrangement", noun use of fem. of [c]taktikos[/c] "of or pertaining to arrangement", especially "tactics in war", adjective to [c]taxis[/c] "arrangement, an arranging, the order or disposition of an army, battle array; order, regularity", verbal noun of [c]tassein[/c] "arrange", from PIE root [c]*tag-[/c] "to set aright, set in order" (see [ref]tangent[/ref]).
tactile (adj.)
	[m1]1610s, "perceptible to touch", from French [c]tactile[/c] (16c.) and directly from Latin [c]tactilis[/c] "tangible, that may be touched", from [c]tactus[/c], past participle of [c]tangere[/c] "to touch" (see [ref]tangent[/ref] (adj.)). Meaning "of or pertaining to the sense of touch" is attested from 1650s. Related: [c]Tactility[/c].
tactless (adj.)
	[m1]"characterized by want of tact", 1830, from [ref]tact[/ref] + [ref]-less[/ref]. Related: [c]Tactlessly[/c]; [c]tactlessness[/c].
tactual (adj.)
	[m1]"pertaining to the sense of touch", 1640s, from Latin [c]tactus[/c] "a touch" (see [ref]tact[/ref]) + [ref]-al[/ref] (1).
tad (n.)
	[m1]1877, "young or small child", probably a shortened form of [ref]tadpole[/ref], which is said to be the source of [c]Tad[/c] as the nickname of U.S. President Lincoln's son Thomas (1853–1871). The extended meaning "small amount" is first recorded 1915.
tadpole (n.)
	[m1]mid-15c., from [c]tadde[/c] "toad" (see [ref]toad[/ref]) + [c]pol[/c] "head" (see [ref]poll[/ref] (n.)).
tae
	[m1]a Scottish form of [ref]to[/ref].
tae kwon do
	[m1]1967, from Korean, said to represent [c]tae[/c] "kick" + [c]kwon[/c] "fist" + [c]do[/c] "art, way, method".
taedium vitae
	[m1]Latin, "weariness of life; a deep disgust with life tempting one to suicide".
taffeta (n.)
	[m1]mid-14c., "fine, smooth, lustrous silk cloth", also [c]taffata[/c], from Old French [c]taffetas[/c] (early 14c.), from Italian [c]taffeta[/c] or Medieval Latin [c]taffata[/c], ultimately from Persian [c]taftah[/c] "silk or linen cloth", noun use of past participle of [c]taftan[/c] "to twist, spin, weave, interlace", from Iranian [c]*tap-[/c]. Applied to different fabrics in different eras (and cf. [ref]tapestry[/ref]).
taffrail (n.)
	[m1]1814, alteration of [c]tafferel[/c] (1704) "upper panel on the stern of a ship (often ornamented)", earlier, "a carved panel" (1620s), from Dutch [c]tafereel[/c] "panel for painting or carving", dissimulation from [c]*tafeleel[/c], diminutive of [c]tafel[/c] "table", from the general West Germanic borrowing of Latin [c]tabula[/c] "slab, board" (see [ref]table[/ref] (n.)). The word developed in Dutch from the custom of ornamenting (by painting or carving) the high, flat stern of old sailing ships; spelling and sense altered in English by influence of [ref]rail[/ref] (n.).
taffy (n.)
	[m1]coarse candy made from sugar or molasses boiled down and cooled, 1817, related to [ref]toffee[/ref], but of uncertain origin; perhaps associated with [c]tafia[/c] (1763), a rum-like alcoholic liquor distilled from molasses, presumably of West Indian or Malay origin (perhaps a Creole shortening of [ref]ratafia[/ref]). On this theory, the candy would have been made from the syrup skimmed off the liquor during distillation.
Taffy
	[m1]characteristic name of a Welshman, c.1700, from [c]Teifi[/c], Welsh form of [c]Davy[/c] (see [ref]David[/ref]).
Taft
	[m1]surname, from a variant of Old English [c]toft[/c] "homestead, site of a house".
tag (n.1)
	[m1]"small, hanging piece from a garment", c.1400, of uncertain origin but probably from a Scandinavian source (cf. Norwegian [c]tagg[/c] "point, prong, barb", Swedish [c]tagg[/c] "prickle, thorn") and related to Middle Low German [c]tagge[/c] "branch, twig, spike"), from Proto-Germanic [c]*tag-[/c]. The sense development might be "point of metal at the end of a cord, string, etc"., hence "part hanging loose". Or perhaps ultimately from PIE [c]*dek-[/c], a root forming words referring to fringe, horsetail, locks of hair" (see with [ref]tail[/ref] (n.1)).
	[m1]Meaning "a label" is first recorded 1835; sense of "automobile license plate" is recorded from 1935, originally underworld slang. Meaning "an epithet, popular designation" is recorded from 1961, hence slang verb meaning "write graffiti in public places" (1990).
tag (n.2)
	[m1]"children's game", 1738 (in reference to "Queen Mary's reign"), perhaps a variation of Scottish [c]tig[/c] "touch, tap" (1721), probably an alteration of Middle English [c]tek[/c] "touch, tap" (see [ref]tick[/ref] (n.2)). Baseball sense is from 1912.
tag (v.1)
	[m1]"to furnish with a tag", late 14c. (implied in [c]tagged[/c]), from [ref]tag[/ref] (n.1). Meaning "go along as a follower" is from 1670s; sense of "follow closely and persistently" is from 1884. Related: [c]Tagging[/c]. Verbal phrase [c]tag along[/c] is first recorded 1900.
tag (v.2)
	[m1]"a touch in the game of tag", 1878; in baseball, 1904, from [ref]tag[/ref] (n.2); the adjective in the pro-wrestling sense is recorded from 1955. Related: [c]Tagged[/c]; [c]tagging[/c].
Tagalog (n.)
	[m1]people living near Manila in the Philippines, also their language, 1704, from Tagalog [c]taga[/c] "native to" + [c]ilog[/c] "river".
tagliatelle (n.)
	[m1]1876, from Italian [c]tagliatelle[/c], plural noun from [c]tagliare[/c] "to cut" (see [ref]entail[/ref]).
tagline (n.)
	[m1]"punchline of a joke", 1926, originally "last line in an actor's speech" (1916), from [ref]tag[/ref] (n.1) + [ref]line[/ref] (n.).
tahini (n.)
	[m1]from Arabic [c]tahina[/c], from [c]tahana[/c] "to grind or crush".
Tahiti
	[m1]from native Polynesian [c]Otahiti[/c], of uncertain meaning. It was called in turn [c]Sagittaria[/c] (1606, by the Portuguese), [c]King George III Island[/c] (1767, by the British), [c]Nouvelle-Cythère[/c] (1768, by the French). Related: [c]Tahitian[/c].
Tahoe
	[m1]Lake on the Nevada-California border, from Washo [c]/da'aw/[/c] "lake".
Tai (n.)
	[m1]group of people of related ethnicity and language in Southeast Asia, including the Thai, Lao, and Shan, from [c]tai[/c], literally "free".
tai chi (n.)
	[m1]1736, the "supreme ultimate" in Taoism and Neo-Confucianism, from Chinese [c]tai[/c] "extreme" + [c]ji[/c] "limit". As the name of a form of martial arts training (said to have been developed by a priest in the Sung dynasty, 960-1279) it is first attested 1962, in full, [c]tai chi ch'uan[/c], with Chinese [c]quan[/c] "fist".
taiga (n.)
	[m1]belt of coniferous forests in Siberia, 1869, from Russian [c]taiga[/c], which is of Mongolian origin.
tail (n.1)
	[m1]"hindmost part of an animal", Old English [c]tægl[/c], [c]tægel[/c] "a tail", from Proto-Germanic [c]*tagla-[/c] (cf. Old High German [c]zagal[/c], German [c]Zagel[/c] "tail", dialectal German [c]Zagel[/c] "penis", Old Norse [c]tagl[/c] "horse's tail", Gothic [c]tagl[/c] "hair"), from PIE [c]*doklos[/c], from suffixed form of root [c]*dek-[/c] (2) "something long and thin" (referring to such things as fringe, lock of hair, horsetail; cf. Old Irish [c]dual[/c] "lock of hair", Sanskrit [c]dasah[/c] "fringe, wick"). According to OED, the primary sense, at least in Germanic, seems to have been "hairy tail", or just "tuft of hair", but already in Old English the word was applied to the hairless "tails" of worms, bees, etc. But Buck writes that the common notion is of "long, slender shape". As an adjective from 1670s.
	[m1]Meaning "reverse side of a coin" (opposite the side with the head) is from 1680s; that of "backside of a person, buttocks" is recorded from c.1300; slang sense of "pudenda" is from mid-14c.; that of "woman as sex object" is from 1933, earlier "act of copulation" with a prostitute (1846). Of descending strokes of letters, from 1590s.
	[m1][c]Tails[/c] "coat with tails" is from 1857. The [c]tail-race[/c] (1776) is the part of a mill race below the wheel. To [c]turn tail[/c] "take flight" (1580s) originally was a term in falconry. The image of the [c]tail wagging the dog[/c] is attested from 1907. Another Old English word for "tail" was [c]steort[/c] (see [ref]stark[/ref]).
tail (n.2)
	[m1]"limitation of ownership", a legal term, early 14c. in Anglo-French; late 13c. in Anglo-Latin, in most cases a shortened form of [ref]entail[/ref].
tail (v.)
	[m1]1520s, "attach to the tail", from [ref]tail[/ref] (n.1). Meaning "move or extend in a way suggestive of a tail" is from 1781. Meaning "follow secretly" is U.S. colloquial, 1907, from earlier sense of "follow or drive cattle". Related: [c]Tailed[/c]; [c]tailing[/c]. [c]Tail off[/c] "diminish" is attested from 1854.
tail-bone (n.)
	[m1]also [c]tailbone[/c], 1540s, from [ref]tail[/ref] (n.) + [ref]bone[/ref] (n.).
tail-end (n.)
	[m1]late 14c., from [ref]tail[/ref] (n.) + [ref]end[/ref] (n.).
tail-gate (n.)
	[m1]1868, back panel on a wagon, hinged to swing down and open, from [ref]tail[/ref] (n.) + [ref]gate[/ref] (n.). Extended by 1950 to hatchback door on an automobile. The verb (also [c]tailgate[/c]) meaning "to drive too close behind another vehicle" is from 1951 ("Truck drivers know the practice of following too close as tail-gating" - "Popular Science", Jan. 1952); as an adjective, in reference to the open tail-gate of a parked car as a setting for a party or picnic, from 1958. Related: [c]Tail-gating[/c].
tail-hook (n.)
	[m1]1861, in angling, from [ref]tail[/ref] (n.) + [ref]hook[/ref] (n.).
tail-pipe (n.)
	[m1]also [c]tailpipe[/c], 1757, "small pipe fixed at the swell of a musket to receive the ramrod", from [ref]tail[/ref] (n.) + [ref]pipe[/ref] (n.). From 1832 as "suction pipe of a pump"; 1907 as "exhaust pipe of an automobile".
tailor (n.)
	[m1]c.1300, from Anglo-French [c]tailour[/c], Old French [c]tailleor[/c] "tailor", also "stone-mason" (13c., Modern French [c]tailleur[/c]), literally "a cutter", from [c]tailler[/c] "to cut", from Late Latin or old Medieval Latin [c]taliare[/c] "to split" (cf. Medieval Latin [c]taliator vestium[/c] "a cutter of clothes"), from Latin [c]talea[/c] "a slender stick, rod, staff; a cutting, twig".
	[m2][ex]Although historically the [c]tailor[/c] is the [c]cutter[/c], in the trade the 'tailor' is the man who sews or makes up what the 'cutter' has shaped. \[OED\][/ex][/m]
	[m1]The post-Latin sense development would be "piece of a plant cut for grafting", hence a verb, "cut a shoot", then, generally, "to cut". Possible cognates include Sanskrit [c]talah[/c] "wine palm", Old Lithuanian [c]talokas[/c] "a young girl", Greek [c]talis[/c] "a marriageable girl" (for sense, cf. [c]slip of a girl[/c], [c]twiggy[/c]), Etruscan [c]Tholna[/c], name of the goddess of youth.
	[m2][ex][c]Kent.[/c] ... You cowardly rascal, nature disclaims in thee; a tailor made thee.[br][c]Corn.[/c] Thou art a strange fellow: a tailor make a man?[br][c]Kent.[/c] Ay, a tailor, sir: a stone cutter, or a painter, could not have made him so ill, though they had been but two hours at the trade.[br]\["King Lear"\][/ex][/m]
	[m1]One who makes outer garments to order, as opposed to a [ref]clothier[/ref], who makes them for sale ready-made. [c]Tailor-made[/c] first recorded 1832 (in a figurative sense); literal sense was "heavy and plain, with attention to exact fit and with little ornamentation", as of women's garments made by a tailor rather than a dress-maker.
tailor (v.)
	[m1]1660s, from [ref]tailor[/ref] (n.). Figurative sense of "to design (something) to suit needs" is attested from 1942. Related: [c]Tailored[/c]; [c]tailoring[/c].
tailspin (n.)
	[m1]"downward spiraling dive of an aircraft", 1916, from [ref]tail[/ref] (n.1) + [ref]spin[/ref] (n.). Figurative sense of "state of loss of control" is from 1928.
tain (n.)
	[m1]"thin tin plate for mirrors, etc"., 1858, from French [c]tain[/c] "tinfoil" (17c.), an alteration of [c]étain[/c] "tin", from Latin [c]stagnum[/c], [c]stannum[/c] "alloy of silver and lead", in Late Latin "tin" (see [ref]stannic[/ref]).
Taino
	[m1]from Taino [c]nitayno[/c] "the first, the good".
taint (v.)
	[m1]1570s, "to corrupt, contaminate", also "to touch, tinge, imbue slightly" (1590s), from Middle English [c]teynten[/c] "to convict, prove guilty" (late 14c.), partly from Old French [c]ataint[/c], past participle of [c]ataindre[/c] "to touch upon, seize" (see [ref]attainder[/ref]). Also from Anglo-French [c]teinter[/c] "to color, dye" (early 15c.), from Old French [c]teint[/c] (12c.), past participle of [c]teindre[/c] "to dye, color", from Latin [c]tingere[/c] (see [ref]tincture[/ref]). Related: [c]Tainted[/c]; [c]tainting[/c].
taint (n.)
	[m1]c.1600, "stain, spot", from Old French [c]teint[/c] "color, hue, dye, stain", from Latin [c]tinctus[/c] "a dyeing", from [c]tingere[/c] "to dye" (see [ref]tincture[/ref]). Meaning "a moral stain, corruption, contaminating influence" is from 1610s.
Taiwan
	[m1]literally "terrace bay", from Chinese [c]tai[/c] "terrace" + [c]wan[/c] "bay". Related: [c]Taiwanese[/c].
Taj Mahal (n.)
	[m1]mausoleum at Agra, India, built by Shah Jahan for his favorite wife, from Persian, perhaps "the best of buildings", with second element related to Arabic [c]halla[/c] "to lodge". But some authorities hold that the name of the mausoleum is a corruption of the name of the woman interred in it, [c]Mumtaz[/c] (in Persian, literally "chosen one") [c]Mahal[/c], who died in 1631. Persian [c]taj[/c] is literally "crown, diadem, ornamental headdress", but here denoting an object of distinguished excellence. Figurative use of [c]Taj Mahal[/c] in English as a name denoting anything surpassing or excellent is attested from 1895.
take (v.)
	[m1]late Old English [c]tacan[/c] "to take, seize", from a Scandinavian source (e.g. Old Norse [c]taka[/c] "take, grasp, lay hold", past tense [c]tok[/c], past participle [c]tekinn[/c]; Swedish [c]ta[/c], past participle [c]tagit[/c]), from Proto-Germanic [c]*takan-[/c] (cf. Middle Low German [c]tacken[/c], Middle Dutch [c]taken[/c], Gothic [c]tekan[/c] "to touch"), from Germanic root [c]*tak-[/c] "to take", of uncertain origin, perhaps originally meaning "to touch". As the principal verb for "to take", it gradually replaced Middle English [c]nimen[/c], from Old English [c]niman[/c], from the usual West Germanic [c]*nem-[/c] root (cf. German [c]nehmen[/c], Dutch [c]nemen[/c]; see [ref]nimble[/ref]).
	[m1]OED calls [c]take[/c] "one of the elemental words of the language"; [c]take up[/c] alone has 55 varieties of meaning in that dictionary's 2nd print edition. Basic sense is "to lay hold of", which evolved to "accept, receive" (as in [c]take my advice[/c]) c.1200; "absorb" ([c]take a punch[/c]) c.1200; "choose, select" ([c]take the high road[/c]) late 13c.; "to make, obtain" ([c]take a shower[/c]) late 14c.; "to become affected by" ([c]take sick[/c]) c.1300.
	[m1][c]Take five[/c] is 1929, from the approximate time it takes to smoke a cigarette. [c]Take it easy[/c] first recorded 1880; [c]take the plunge[/c] "act decisively" is from 1876; [c]take the rap[/c] "accept (undeserved) punishment" is from 1930. Phrase [c]take it or leave it[/c] is recorded from 1897. To [c]take it out on[/c] (someone or something) "vent one's anger on other than what caused it" is by 1840.
take (n.)
	[m1]1650s, "that which is taken", from [ref]take[/ref] (v.). Sense of "money taken in" by a single performance, etc., is from 1931. Movie-making sense is recorded from 1927. Criminal sense of "money acquired by theft" is from 1888. The verb sense of "to cheat, defraud" is from 1920. [c]On the take[/c] "amenable to bribery" is from 1930.
takeaway (adj.)
	[m1]also [c]take-away[/c], 1964 in reference to food-shops, from [ref]take[/ref] (v.) + [ref]away[/ref]. From 1970 as a noun.
taken
	[m1]past participle of [ref]take[/ref] (v.).
takeoff (n.)
	[m1]also [c]take-off[/c], "caricature", colloquial, 1846, from earlier sense of "thing that detracts from something, drawback" (1826), from [ref]take[/ref] (v.) + [ref]off[/ref] (adv.). Meaning "act of becoming airborne" is from 1904 in reference to aircraft; in reference to jumping, it is attested from 1869. Verbal phrase [c]take off[/c] "become airborne" is from 1918, in reference to aircraft; figurative use "rise suddenly and dramatically" by 1963.
takeout (adj.)
	[m1]also [c]take-out[/c], in reference to food prepared at a restaurant but not eaten there, 1941, from [ref]take[/ref] (v.) + [ref]out[/ref]. British equivalent is [ref]takeaway[/ref].
takeover (n.)
	[m1]1917, "an act of taking over", from verbal phrase [c]take over[/c] (1884), from [ref]take[/ref] (v.) + [ref]over[/ref] (adv.). Attested from 1958 in the corporate sense.
taker (n.)
	[m1]"one who takes" in any sense, late 14c., agent noun from [ref]take[/ref] (v.). Specifically "one who accepts a bet" from 1810.
talaria (n.)
	[m1]"winged sandals of Hermes (Mercury)" and often other gods (Iris, Eros, the Fates and the Furies), 1590s, from Latin [c]talaria[/c], noun use of neuter plural of [c]talaris[/c] "of the ankle", from [c]talus[/c] "ankle" (see [ref]talus[/ref] (n.1)).
talbearer (n.)
	[m1]also [c]tale-bearer[/c], late 15c., from [ref]tale[/ref] (n.) + agent noun from [ref]bear[/ref] (v.).
talc (n.)
	[m1]1580s, [c]talke[/c], from Middle French [c]talc[/c] (16c.), probably from Spanish [c]talco[/c] and Medieval Latin [c]talcus[/c], also [c]talcum[/c] "talc" (ealy 14c.), both from Arabic [c]talq[/c], from Persian [c]talk[/c] "talc". "It was applied by the Arab and medieval writers to various transparent, translucent and shining minerals such as talc proper, mica, selenite, etc". \[Flood\]. Related: [c]Talcoid[/c]; [c]talcose[/c]; [c]talcous[/c].
talcum (n.)
	[m1]1550s, from Medieval Latin [c]talcum[/c], used for any of various shiny minerals. See [ref]talc[/ref]. [c]Talcum powder[/c] attested from 1871.
tale (n.)
	[m1]Old English [c]talu[/c] "series, calculation", also "story, tale, statement, deposition, narrative, fable, accusation, action of telling", from Proto-Germanic [c]*talo[/c] (cf. Dutch [c]taal[/c] "speech, language", Danish [c]tale[/c] "speech, talk, discourse", German [c]Erzählung[/c] "story", Gothic [c]talzjan[/c] "to teach"), from PIE root [c]*del-[/c] (2) "to recount, count". The secondary Modern English sense of "number, numerical reckoning" (c.1200) probably was the primary one in Germanic; cf. [ref]tell[/ref] (v.), [ref]teller[/ref] and Old Frisian [c]tale[/c], Middle Dutch [c]tal[/c], Old Saxon [c]tala[/c], Danish [c]tal[/c], Old High German [c]zala[/c], German [c]Zahl[/c] "number".
	[m1]The ground sense of the Modern English word in its main meaning, then, might have been "an account of things in their due order". Related to [ref]talk[/ref] (v.) and [ref]tell[/ref] (v.). Meaning "things divulged that were given secretly, gossip" is from mid-14c.; first record of [c]talebearer[/c] "tattletale" is late 15c.
talent (n.)
	[m1]late 13c., "inclination, disposition, will, desire", from Old French [c]talent[/c] (12c.), from Medieval Latin [c]talenta[/c], plural of [c]talentum[/c] "inclination, leaning, will, desire" (11c.), in classical Latin "balance, weight; sum of money", from Greek [c]talanton[/c] "a balance, pair of scales", hence "weight, definite weight, anything weighed", and in later times sum of money", from PIE [c]*tele-[/c] "to lift, support, weigh", "with derivatives referring to measured weights and thence money and payment" \[Watkins\]; see [ref]extol[/ref].
	[m2][ex]An ancient denomination of weight, originally Babylonian (though the name is Greek), and varying widely in value among different peoples and at different times. \[Century Dictionary\][/ex][/m]
	[m1]According to Liddell and Scott, as a monetary sum, considered to consist of 6,000 drachmae, or, in Attica, 57.75 lbs. of silver. Also borrowed in other Germanic languages and Celtic. Attested in Old English as [c]talente[/c]). The Medieval Latin and common Romanic sense developed from figurative use of the word in the sense of "money". Meaning "special natural ability, aptitude, gift committed to one for use and improvement" developed by mid-15c., in part perhaps from figurative sense "wealth", but mostly from the parable of the talents in Matt. xxv:14-30. Meaning "persons of ability collectively" is from 1856.
talented (adj.)
	[m1]1630s, "having skills or abilities", from [ref]talent[/ref] (n.). There was a verb [c]talent[/c] in 15c., but it meant "predispose".
talesman (n.)
	[m1]"reserve member of a jury", 1670s, from [c]tales[/c] "writ ordering bystanders to serve" in place of jurors not in attendance (late 15c.), via Anglo-French (mid-13c.), from Latin [c]tales[/c] (in [c]tales de circumstantibus[/c] "such persons from those standing about", a clause featured in such a writ), noun use of plural of [c]talis[/c] "such, of such kind" (see [ref]that[/ref]).
Taliban (n.)
	[m1]Sunni fundamentalist movement begun in Afghanistan, Pashto plural of Arabic [c]tālib[/c] "student"; so called because it originated among students in Pakistani religious schools. Group formed c.1993. Often incorrectly treated as singular in English.
talipes (n.)
	[m1]"club-foot, deformed foot", from Latin [c]talus[/c] "ankle" (see [ref]talus[/ref] (n.1)) + [c]pes[/c] "foot" (see [ref]foot[/ref] (n.)). The notion seems to be "walking on the ankles".
talisman (n.)
	[m1]1630s, "magical figure cut or engraved under certain observances", from French [c]talisman[/c], in part via Arabic [c]tilsam[/c] (plural [c]tilsaman[/c]), from Byzantine Greek [c]telesma[/c] "talisman, religious rite, payment", earlier "consecration, ceremony", originally in ancient Greek "completion", from [c]telein[/c] "perform (religious rites), pay (tax), fulfill", from [c]telos[/c] "end, fulfillment, completion" (see [ref]tele-[/ref]). The Arabic word also was borrowed into Turkish, Persian, Hindi. Related: [c]Talismanic[/c]; [c]talismanical[/c].
talk (v.)
	[m1]c.1200, [c]talken[/c], probably a diminutive or frequentative form related to Middle English [c]tale[/c] "story", and ultimately from the same source as [ref]tale[/ref], with rare English formative [c]-k[/c] (cf. [c]hark[/c] from [c]hear[/c], [c]stalk[/c] from [c]steal[/c], [c]smirk[/c] from [c]smile[/c]) and replacing that word as a verb. East Frisian has [c]talken[/c] "to talk, chatter, whisper". Related: [c]Talked[/c]; [c]talking[/c].
	[m1]To [c]talk (something) up[/c] "discuss in order to promote" is from 1722. To [c]talk shop[/c] is from 1854. To [c]talk turkey[/c] is from 1824, supposedly from an elaborate joke about a swindled Indian. To [c]talk back[/c] "answer impudently or rudely" is from 1869. Phrase [c]talking head[/c] is by 1966 in the jargon of television production, "an in-tight closeup of a human head talking on television". In reference to a person who habitually appears on television in talking-head shots (usually a news anchor), by 1970. The phrase is used earlier, in reference to the well-known magic trick (e.g. Señor Wences talking head-in-the-box "Pedro" on the "Ed Sullivan Show"), and to actual talking heads in mythology around the world (e.g. Orpheus, Bran).
talk (n.)
	[m1]late 15c., "speech, discourse, conversation", from [ref]talk[/ref] (v.). Meaning "informal lecture or address" is from 1859. Meaning "a subject of gossip" is from 1620s (in [c]talk of the town[/c]). [c]Talk show[/c] first recorded 1965; [c]talk radio[/c] is from 1985.
talkative (adj.)
	[m1]early 15c.; see [ref]talk[/ref] (v.) + [ref]-ative[/ref]. An early hybrid word in English. Originally especially "boastful", but now considered less pejorative than [c]loquacious[/c], [c]garrulous[/c]. Related: [c]Talkatively[/c]; [c]talkativeness[/c].
talkie (n.)
	[m1]"motion picture with sound", 1913, from earlier [c]talking picture[/c] (1908), from [ref]talk[/ref] (v.).
talking-to (n.)
	[m1]"a reprimand", 1871, from euphemistic use of verbal phrase [c]talk to[/c] (see [ref]talk[/ref] (v.)).
talky (adj.)
	[m1]"loquacious", 1815, from [ref]talk[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Talkiness[/c].
tall (adj.)
	[m1]"high in stature", 1520s, probably from Middle English [c]tal[/c] "handsome, good-looking; valiant; lively in speech; large, big; humble, meek", from Old English [c]getæl[/c] "prompt, active", from Germanic [c]*(ge)-tala-[/c] (cf. Old High German [c]gi-zal[/c] "quick", Gothic [c]un-tals[/c] "indocile"). Main modern sense "being of more than average height (and slim in proportion to height)" probably evolved out of earlier meanings "brave, valiant, seemly, proper" (c.1400), "attractive, handsome" (late 14c.).
	[m1]Sense evolution is "remarkable" \[OED\], but adjectives applied to persons can wander far in meaning (e.g. [ref]pretty[/ref], [ref]buxom[/ref], German [c]klein[/c] "small, little", which in Middle High German meant the same as its English cognate [ref]clean[/ref] (adj.)). Meaning "having a (defined) height", whether lofty or not is from 1580s. Meaning "exaggerated" (as in [c]tall tale[/c]) is American English colloquial attested by 1846. Phrase [c]tall, dark, and handsome[/c] is recorded from 1906. Related: [c]Tallness[/c].
Talladega
	[m1]city in Alabama, U.S., from Muskogee [c]/talati:ki/[/c], a tribal town name, from [c]/(i)talwa/[/c] "tribal town" + [c]/-atiiki/[/c] "at the edge, border".
Tallahassee
	[m1]place in Florida, U.S.A., 1799, originally [c]Seminole Tallahassee[/c], from Muskogee [c]/talaha:ssi/[/c], name of a tribal town, perhaps from [c]/(i)talwa/[/c] "tribal town" + [c]/ahassi/[/c] "old, rancid".
tallboy (n.)
	[m1]also [c]tall-boy[/c], "high-stemmed glass or goblet", 1670s, from [ref]tall[/ref] + [ref]boy[/ref], though the exact signification is unclear. In reference to a high chest of drawers it is recorded from 1769, here perhaps a partial loan-translation of French [c]haut bois[/c], literally "high wood".
Tallinn
	[m1]Estonian capital, from Old Estonian (Finnic) [c]tan-linn[/c] "Danish fort", from [c]tan[/c] "Danish" + [c]linn[/c] "fort, castle". Founded 1219 by Danish king Valdemar II.
tallow (n.)
	[m1]hard animal fat, used to make soap, candles, etc., mid-14c., [c]talwgh[/c], from a source (perhaps an unrecorded Old English word) cognate with Middle Low German [c]talg[/c] "tallow", Middle Dutch [c]talch[/c], from Proto-Germanic [c]*talga-[/c], meaning perhaps originally "firm, compact material" (cf. Gothic [c]tulgus[/c] "firm, solid"). OED says related Scandinavian words probably are from continental Germanic.
tally (n.)
	[m1]mid-15c., "stick marked with notches to indicate amount owed or paid", from Anglo-French [c]tallie[/c] (early 14c., Old French [c]taille[/c] "notch in a piece of wood signifying a debt"), Anglo-Latin [c]talea[/c] (late 12c.), from Medieval Latin [c]tallia[/c], from Latin [c]talea[/c] "a cutting, rod, stick" (see [ref]tailor[/ref] (n.), and cf. sense history of [ref]score[/ref]). Meaning "a thing that matches another" first recorded 1650s, from practice of splitting a tally lengthwise across the notches, debtor and creditor each retaining one of the halves; the usual method of keeping accounts before writing became general (the size of the notches varied with the amount). Sports sense of "a total score" is from 1856. Also in 19c. British provincial verbal expression [c]live tally[/c], [c]make a tally bargain[/c] "live as husband and wife without marrying".
tally (v.)
	[m1]mid-15c., "keep an account by tally", from Medieval Latin [c]talliare[/c] "to tax", from [c]tallia[/c] (see [ref]tally[/ref] (n.)). Meaning "correspond, agree" is from 1705; sports sense of "to score" is from 1867. Related: [c]Tallied[/c]; [c]tallying[/c]. Hence [c]tally-sheet[/c] (1889); [c]tallyman[/c] "one who keeps account (of anything)" (1857).
tally-ho
	[m1]also [c]tallyho[/c], huntsman's cry to alert others that the game has been spotted, 1772, earlier in the name of a roistering character in English theater, [c]Sir Toby Tallyho[/c] (Foote, 1756), from French [c]taiaut[/c], cry used in deer hunting (1660s), from Old French [c]taho, tielau[/c]. Meaning "fast coach" is from 1823, originally in reference to the one that made the run from London to Birmingham.
Talmud (n.)
	[m1]body of Jewish traditional ceremonial and civil law, 1530s, from late Hebrew [c]talmud[/c] "instruction" (c.130 C.E.), from [c]lamadh[/c] "he learned". Related: [c]Talmudic[/c]; [c]Talmudist[/c].
talon (n.)
	[m1]c.1400, [c]talounz[/c] "claws of a bird or beast", probably originally from Old French [c]talon[/c] "heel or hinder part of the foot of a beast, or of a man, or of a shoe; foot-step" (12c.), from Medieval Latin [c]talonem[/c] "heel", from Latin [c]talus[/c] "ankle" (see [ref]talus[/ref] (n.1)). "The extension to birds of prey, and subsequent stages, are peculiar to English" \[OED\].
talus (n.1)
	[m1]"anklebone", 1690s, from Latin [c]talus[/c] "ankle, anklebone, knucklebone" (plural [c]tali[/c]), related to Latin [c]taxillus[/c] "a small die, cube" (they originally were made from the knucklebones of animals).
talus (n.2)
	[m1]"slope", 1640s, from French [c]talus[/c] (16c.), from Old French [c]talu[/c] "slope, mound, small hill" (12c.), probably from Gallo-Romance [c]*talutum[/c], from Latin [c]talutium[/c] "a slope or outcrop of rock debris", perhaps of Celtic origin (cf. Welsh, Breton [c]tal[/c] "forehead, brow").
	[m1]OED, however, suggests derivation from root of [ref]talus[/ref] (n.1) in the sense of "heel" which developed in its Romanic descendants. Mainly used of military earthwork at first; meaning "sloping mass of rocky fragments that has fallen from a cliff" is first recorded 1830.
tam-o'-shanter (n.)
	[m1]c.1840, type of bonnet formerly worn by Scottish plowmen, from [c]Tam O'Shanter[/c] "Tom of Shanter", name of hero in a poem of the same name by Robert Burns, written 1790. The woolen cap became fashionable for ladies c.1887.
tamale (n.)
	[m1]1856, false singular from [c]tamales[/c] (1690s), from American Spanish [c]tamales[/c], plural of [c]tamal[/c], from Nahuatl [c]tamal[/c], [c]tamalli[/c], a food made of Indian corn and meat.
tamarack (n.)
	[m1]also [c]tamarac[/c], North American black larch, 1805, probably of Algonquian origin (cf. synonymous [c]hackmatack[/c], 1792, from a source akin to Abenaki [c]akemantak[/c] "a kind of supple wood used for making snowshoes"), but the etymology is unclear.
tamarind (n.)
	[m1]c.1400, "fruit of the tamarind tree, used medicinally", ultimately from Arabic [c]tamr hindi[/c], literally "date of India", from [c]hind[/c] "India". First element cognate with Hebrew [c]tamar[/c] "palm tree, date palm". Of the tree itself, from 1610s.
tamarisk (n.)
	[m1]southern European evergreen shrub, c.1400, from Late Latin [c]tamariscus[/c], variant of [c]tamarix[/c], of unknown origin, probably a borrowing from a non-Indo-European language; perhaps Semitic and related to Hebrew [c]tamar[/c] "palm tree, date palm" (see [ref]tamarind[/ref]).
tambourine (n.)
	[m1]1782, in the modern sense of "parchment-covered hoop with pieces of metal attached"; earlier "a small drum" (1570s), from French [c]tambourin[/c] "long narrow drum used in Provence", diminutive of [c]tambour[/c] "drum", altered by influence of Arabic [c]tunbur[/c] "lute", from Old French [c]tabour[/c] (see [ref]tabor[/ref]).
	[m1]The sense evolutions present some difficulties, and in some 17c. and early 18c. references it is difficult to say what sort of instrument is intended. Earlier names for this type of instrument were [c]tambour de basque[/c] (1680s), also [c]timbre[/c] and [c]timbrel[/c]. [c]Tambour[/c] itself is attested in English from late 15c., and Shakespeare has [c]tabourine[/c].
tame (adj.)
	[m1]early Middle English [c]tame[/c] "in a state of subjection, physically subdued, restrained in behavior" (c.1200); of animals "domesticated, reclaimed from wildness", also, of persons, "meek, gentle-natured, compliant, intent on homely or domestic activities" (mid-13c.), from oblique forms of Old English [c]tom[/c], [c]tam[/c] "domesticated, docile", from Proto-Germanic [c]*tamaz[/c] (cf. Old Norse [c]tamr[/c], Old Saxon, Old Frisian, Middle Low German, Middle Dutch [c]tam[/c], Old High German [c]zam[/c], German [c]zahm[/c] "tame", Gothic [c]tamjan[/c] "to tame"), from PIE [c]*deme-[/c] "to constrain, to force, to break (horses)" (cf. Sanskrit [c]damayati[/c] "tames"; Persian [c]dam[/c] "a tame animal"; Greek [c]daman[/c] "to tame, subdue", [c]dmetos[/c] "tame"; Latin [c]domare[/c] "to tame, subdue"; Old Irish [c]damnaim[/c] "I tie up, fasten, I tame, subdue").
	[m1]A possible ulterior connection is with PIE [c]*dem-[/c] "house, household" (see [ref]domestic[/ref] (adj.)). Meaning "spiritless, weak, dull, uninspiring, insipid" is recorded from c.1600. Related: [c]Tamely[/c]; [c]tameness[/c].
tame (v.)
	[m1]mid-14c., from [ref]tame[/ref] (adj.), or altered by the form of the adjective from Old English [c]temian[/c] "subdue, make tame", from Proto-Germanic [c]*tamjan-[/c] (cf. Old Norse [c]temja[/c], Old Frisian [c]tema[/c], Middle Dutch [c]temmen[/c], Old High German [c]zemmen[/c], German [c]zähmen[/c], Gothic [c]tamjan[/c]). Related: [c]Tamed[/c]; [c]taming[/c].
Tamil
	[m1]Dravidian people and language of southern India, 1734, from Pali [c]Damila[/c], from Sanskrit [c]Dramila[/c], variant of [c]Dravida[/c] (see [ref]Dravidian[/ref]).
Tammany
	[m1]in 19c. American English political jargon synonymous with "Democratic Party in New York City", hence, late 19c., proverbial for "political and municipal corruption", from Tammany Hall, on 14th Street, headquarters of a social club incorporated 1789, named for Delaware Indian chief [c]Tamanen[/c], who sold land to William Penn in 1683 and '97. Around the time of the American Revolution he was popularly canonized as [c]St. Tammany[/c] and taken as the "patron saint" of Pennsylvania and neighboring colonies, sometimes of the whole of America. He was assigned a feast day (May 1 Old Style, May 12 New Style) which was celebrated with festivities that raised money for charity, hence the easy transfer of the name to what was, at first, a benevolent association. The club's symbol was a tiger.
Tammuz (n.)
	[m1]Babylonian and Assyrian god (identified with Adon), according to Klein's sources probably from Babylonian [c]Du'uzu[/c], contraction of [c]Dumu-zi[/c] "the son who rises", also interpeted as "the faithful son".
tamp (v.)
	[m1]1819, "to fill (a hole containing an explosive) with dirt or clay before blasting", a workmen's word, perhaps a back-formation from [c]tampion[/c], that word being mistaken as a present participle ([c]*tamping[/c]).
Tampa
	[m1]city in Florida, U.S.A., probably from the name of a Calusa village, of unknown origin.
tamper (v.)
	[m1]"meddle, interfere", 1560s, figurative use of [c]tamper[/c] "to work in clay, etc., so as to mix it thoroughly", probably originally a variant of [ref]temper[/ref] (v.), which is how it often was spelled at first. Perhaps it is a dialectal workmen's pronunciation. Related: [c]Tampered[/c]; [c]tampering[/c].
tamper (n.)
	[m1]"one who or that which tamps", 1864, agent noun from [ref]tamp[/ref] (v.).
tamperproof (adj.)
	[m1]also [c]tamper-proof[/c], 1886, from [ref]tamper[/ref] (v.) + [ref]proof[/ref].
tampion (n.)
	[m1]early 15c., "plug, bung", from Middle French [c]tampon[/c] (15c.), nasalized variant of Old French [c]tapon[/c] "piece of cloth to stop a hole" (14c.), a suffixed form of Frankish [c]*tappo[/c] "stopper, plug", related to Old High German [c]zapfo[/c] and Old English [c]tæppa[/c] "stopper" (see [ref]tap[/ref] (n.1)). Meaning "wooden plug for the muzzle of a gun" (to keep out rain or seawater) is recorded from 1620s.
tampon (n.)
	[m1]"plug of cotton to stanch a flow of blood (especially from the vagina)", 1848, from French [c]tampon[/c], from Middle French [c]tampon[/c] "plug" (see [ref]tampion[/ref]). [c]Tampax[/c], proprietary name registered in U.S. 1932, is based on [c]tampon[/c].
tan (v.)
	[m1]late Old English [c]tannian[/c] "to convert hide into leather" (by steeping it in tannin), from Medieval Latin [c]tannare[/c] "tan, dye a tawny color" (c.900), from [c]tannum[/c] "crushed oak bark", used in tanning leather, probably from a Celtic source (e.g. Breton [c]tann[/c] "oak tree"). The meaning "make brown by exposure to the sun" first recorded 1520s; intransitive sense also from 1520s. Of persons, not considered an attractive feature until 20c.; in Shakespeare, "to deprive of the freshness and beauty of youth" (Sonnet CXV). As an adjective from 1620s. To [c]tan (someone's) hide[/c] in the figurative sense is from 1660s. Related: [c]Tanned[/c]; [ref]tanning[/ref]. German [c]Tanne[/c] "fir tree" might be a transferred meaning from the same Celtic source.
tan (n.)
	[m1]"bronze color imparted to skin by exposure to sun", 1749, see [ref]tan[/ref] (v.). Earlier as "substance made of crushed bark used in making leather" (c.1600). As a simple name for a brownish color, in any context, it is recorded from 1888. The adjective meaning "of the color of tanned leather" is recorded from 1660s. [c]Tan-line[/c] attested from 1979.
tanager (n.)
	[m1]small American oscine bird, 1844, earlier [c]tanagra[/c] (1610s), from Modern Latin [c]tanagra[/c], alteration of Portuguese [c]tangara[/c], from Tupi (Brazil) [c]tangara[/c], a bird name of uncertain meaning.
tandem (n.)
	[m1]1785, "carriage pulled by horses harnessed one behind the other" (instead of side-by-side), jocular use of Latin [c]tandem[/c] "at length (of time), at last, so much", from [c]tam[/c] "so" (from PIE [c]*tam-[/c], adverbial form of demonstrative pronoun root [c]*-to-[/c]; see [ref]-th[/ref] (1)) + demonstrative suffix [c]-dem[/c]. "Probably first in university use" \[Century Dictionary\]. Transferred by 1884 to bicycles with two seats. In English as an adverb from 1795; as an adjective from 1801.
tandoor (n.)
	[m1]1660s, from Turkish pronunciation of Persian and Arabic [c]tannur[/c] "oven, portable furnace" (see [ref]tandoori[/ref]).
tandoori (adj.)
	[m1]in reference to a type of Indian cooking, 1958, from adjectival form of Urdu or Punjabi [c]tandur[/c] "cooking stove", from Turkish [c]tandur[/c], from Turkish pronunciation of Arabic and Persian [c]tannur[/c] "oven, portable furnace", of Semitic origin. As a noun by 1969.
tang (n.)
	[m1]mid-14c., "serpent's tongue" (thought to be a stinging organ), later "sharp extension of a metal blade" (1680s), from a Scandinavian source akin to Old Norse [c]tangi[/c] "spit of land; pointed end by which a blade is driven into a handle", from Proto-Germanic [c]*tang-[/c], from PIE [c]*denk-[/c] "to bite" (see [ref]tongs[/ref]). Influenced in some senses by [ref]tongue[/ref] (n.). Figurative sense of "a sharp taste" is first recorded mid-15c.; that of "suggestion, trace" is from 1590s. The fish (1734) so called for their spines.
tangelo (n.)
	[m1]"hybrid of a [ref]tangerine[/ref] and a [c]pomelo[/c]", 1904, the word formed like the fruit.
tangent (adj.)
	[m1]1590s, "meeting at a point without intersecting", from Latin [c]tangentem[/c] (nominative [c]tangens[/c]), present participle of [c]tangere[/c] "to touch", from PIE root [c]*tag-[/c] "to touch, to handle; border on; taste, partake of; strike, hit"; figuratively "affect, impress; trick, cheat; mention, speak of" (cf. Latin [c]tactus[/c] "touch"; Greek [c]tassein[/c] "to arrange", [c]tetagon[/c] "having seized"; Old English [c]þaccian[/c] "stroke, strike gently"). First used by Danish mathematician Thomas Fincke in [c]"Geomietria Rotundi"[/c] (1583). Extended sense of "slightly connected with a subject" is first recorded 1825. Related: [c]Tangence[/c]; [c]tangency[/c].
tangent (n.)
	[m1]1590s as a geometric function, from [ref]tangent[/ref] (adj.). From 1650s as "a tangent line". Figurative use of [c]off on a tangent[/c] is from 1771.
tangental (adj.)
	[m1]1742, from [ref]tangent[/ref] (adj.) + [ref]-al[/ref] (1). Related: [c]Tangentally[/c].
tangential (adj.)
	[m1]1620s, see [ref]tangent[/ref] (adj.) + [ref]-ial[/ref]. Figurative sense of "divergent, erratic" is from 1787; that of "slightly connected" is from 1825. Related: [c]Tangentially[/c].
tangerine (n.)
	[m1]1842, from [c]tangerine orange[/c] (1820) "an orange from [ref]Tangier[/ref]", seaport in northern Morocco, from which it was imported to Britain originally. As an adjective meaning "from Tangier", attested from 1710, probably from Spanish [c]tangerino[/c]. As a color name, attested from 1899.
tangible (adj.)
	[m1]1580s, "capable of being touched", from Middle French [c]tangible[/c] and directly from Late Latin [c]tangibilis[/c] "that may be touched", from Latin [c]tangere[/c] "to touch" (see [ref]tangent[/ref] (adj.)). Sense of "material" (e.g. [c]tangible reward[/c]) is first recorded 1610s; that of "able to be realized or dealt with" is from 1709. Related: [c]Tangibly[/c].
Tangier
	[m1]port city of Morocco, Latin [c]Tinge[/c], said to be named for [c]Tingis[/c], daughter of Atlas, but probably from Semitic [c]tigisis[/c] "harbor". In English often [c]Tangiers[/c], by influence of [c]Algiers[/c].
tangle (n.)
	[m1]1610s, "a tangled condition, a snarl of threads", from [ref]tangle[/ref] (v.).
tangle (v.)
	[m1]mid-14c., nasalized variant of [c]tagilen[/c] "to involve in a difficult situation, entangle", from a Scandinavian source (cf. dialectal Swedish [c]taggla[/c] "to disorder", Old Norse [c]þongull[/c] "seaweed"), from Proto-Germanic [c]*thangul-[/c] (cf. Frisian [c]tung[/c], Dutch [c]tang[/c], German [c]Tang[/c] "seaweed"); thus the original sense of the root evidently was "seaweed" as something that entangles (itself, or oars, or fishes, or nets). "The development of such a verb from a noun of limited use like [c]tangle 1[/c] is somewhat remarkable, and needs confirmation" \[Century Dictionary\]. In reference to material things, from c.1500. Meaning "to fight with" is American English, first recorded 1928. Related: [c]Tangled[/c]; [c]tangling[/c]. [c]Tanglefoot[/c] (1859) was Western American English slang for "strong whiskey".
tango (n.)
	[m1]syncopated ballroom dance, 1913 (the year it became a rage in Britain and America), from Argentine Spanish [c]tango[/c], originally the name of an African-American drum dance, probably from a Niger-Congo language (cf. Ibibio [c]tamgu[/c] "to dance"). Phrase [c]it takes two to tango[/c] was a song title from 1952. As a verb from 1913. Related: [c]Tangoed[/c].
	[m2][ex]It is hardly a year ago since the Tango reached this country from South America by way of Paris. It was at first no more than a music-hall freak. But some of those mysterious people who inspire new social fashions were attracted by its sinuous movements and the strange backward kick, and this year it made its way into private houses as well as public ball rooms. \[The Living Age, Dec. 13, 1913\] [/ex][/m]
	<hr>[m2][ex]"I need not describe the various horrors of American and South American negroid origin. I would only ask hostesses to let one know what houses to avoid by indicating in some way on their invitation cards whether the 'turkey-trot,' the 'Boston' (the beginner of the evil), and the 'tango' will be permitted". \[quoted in "Current Opinion", October 1913, as from a letter to the London Times\][/ex][/m]
tangram (n.)
	[m1]Chinese geometric puzzle, 1864, said to be an arbitrary formation based on [c]anagram[/c], etc. First element perhaps Chinese [c]t'an[/c] "to extend", or [c]t'ang[/c], commonly used in Cantonese for "Chinese". Some suggest it is the name of the inventor, "but no such person is known to Chinese scholars" \[OED\]. Another theory involves the [c]Tanka[/c], an outcast aboriginal people of southern China, and Western sailors who discovered the puzzle from their Tanka girlfriends. Perhaps from an obscure sense of [c]tram.[/c] The Chinese name is [c]Ch'i ch'iao t'u[/c] "seven ingenious plan".
tangy (adj.)
	[m1]1875, from [ref]tang[/ref] + [ref]-y[/ref] (2). Figurative use by 1948. Related: [c]Tanginess[/c].
tanist (n.)
	[m1]"elected heir of a Celtic chief", 1530s, from Gaelic [c]tanaiste[/c] "presumptive or apparent heir to a lord", literally "parallel, second", from Old Irish [c]tanaise[/c] "designated successor", from Celtic [c]*tani-hessio-[/c] "one who is waited for".
tank (n.)
	[m1]1610s, "pool or lake for irrigation or drinking water", a word originally brought by the Portuguese from India, from a Hindi source, e.g. Gujarati [c]tankh[/c] "cistern, underground reservoir for water", Marathi [c]tanken[/c], or [c]tanka[/c] "reservoir of water, tank". Perhaps ultimately from Sanskrit [c]tadaga-m[/c] "pond, lake pool", and reinforced in later sense of "large artificial container for liquid" (1680s) by Portuguese [c]tanque[/c] "reservoir", from [c]estancar[/c] "hold back a current of water", from Vulgar Latin [c]*stanticare[/c] (see [ref]stanch[/ref]). But other sources say the Portuguese word is the source of the Indian ones. Meaning "fuel container" is recorded from 1902. Slang meaning "detention cell" is from 1912. Railroad [c]tank-car[/c] is from 1874.
	[m1]In military use, "armored, gun-mounted vehicle moving on continuous articulated tracks", the word originated late 1915. In "Tanks in the Great War" \[1920\], Brevet Col. J.F.C. Fuller quotes a memorandum of the Committee of Imperial Defence dated Dec. 24, 1915, recommending the proposed "caterpillar machine-gun destroyer" machines be entrusted to an organization "which, for secrecy, shall be called the 'Tank Supply Committee,' ..." In a footnote, Fuller writes, "This is the first appearance of the word 'tank' in the history of the machine". He writes that "cistern" and "reservoir" also were put forth as possible cover names, "all of which were applicable to the steel-like structure of the machines in the early stages of manufacture. Because it was less clumsy and monosyllabic, the name 'tank' was decided on". They were first used in action at Pozieres ridge, on the Western Front, Sept. 15, 1916, and the name was quickly picked up by the soldiers. [c]Tank-trap[/c] attested from 1920.
tank (v.)
	[m1]1900, "to put into a tank", from [ref]tank[/ref] (n.). Meaning "to lose or fail" attested from 1976, originally in tennis jargon, specifically in an interview with Billie Jean King in "Life" magazine, Sept. 22, 1967:
	[m2][ex]"When our men don't feel like trying", she says, "They 'tank' \[give up\]. I never tanked a match in my life and I never saw a girl do it. The men do it all the time in minor tournaments when they don't feel like hustling. You have to be horribly competitive to win in big-time tennis".[/ex][/m]
	[m1]Sometimes said to be from boxing, in some sense, perhaps from the notion of "taking a dive", but evidence for this is wanting. Related: [c]Tanked[/c]; [c]tanking[/c]. Adjective [c]tanked[/c] "drunk" is from 1893.
tank top (n.)
	[m1]1968, from [c]tank suit[/c] "one-piece bathing costume" (1920s), so called because it was worn in a swimming [ref]tank[/ref] (n.), i.e. pool.
tanka (n.)
	[m1]type of Japanese poem, 1877, from Japanese [c]tanka[/c], from [c]tan[/c] "short" + [c]ka[/c] "song".
tankard (n.)
	[m1]late 14c., "large tub-like vessel", corresponding to Middle Dutch [c]tanckaert[/c], meaning the same thing, but both of unknown origin. A guess hazarded in OED is that it is a transposition of [c]*kantard[/c], from Latin [c]cantharus[/c]. Klein suggests French [c]tant quart[/c] "as much as a quarter". "The notion that the word is from [c]tank 1[/c] + [c]-ard[/c] is wholly untenable" \[Century Dictionary\]. Meaning "drinking vessel" is first recorded late 15c.
tanker (n.)
	[m1]"ship for carrying oil or other liquid cargo", 1900, from [ref]tank[/ref] (n.).
tanner (n.2)
	[m1]"sixpence", slang word first recorded 1811, of unknown origin. J.C. Hotten, lexicographer of Victorian slang, thinks it may be from [c]tanner and skin[/c], rhyming slang for "thin", presumably in reference to the smallness of the coin. Not to be confused with [c]tenner[/c], slang for "ten-pound note", which dates from 1861.
tanner (n.1)
	[m1]"one who tans leather", Old English [c]tannere[/c], agent noun from [c]tannian[/c] (see [ref]tan[/ref] (v.)).
tannery (n.)
	[m1]c.1400, "process of tanning", from Old French [c]tannerie[/c] (13c.) or a native formation from [ref]tan[/ref] (v.) + [ref]-ery[/ref]. Meaning "place where tanning is done" is from 1736, perhaps from [ref]tanner[/ref] (n.1) + [ref]-y[/ref] (2).
tannin (n.)
	[m1]"tannic acid, vegetable substance capable of converting animal hide to leather", 1802, from French [c]tannin[/c] (1798), from [c]tan[/c] "crushed oak bark containing tannin" (see [ref]tan[/ref] (v.)). [c]Tannic acid[/c] first recorded 1836, from French [c]acide tannique[/c], inroduced 1834 by French chemist Théophile-Jules Pelouze (1807-1867).
tanning (n.)
	[m1]late 15c., "process of tanning leather", verbal noun from [ref]tan[/ref] (v.). Intransitive sense "process of getting  suntan" is from 1944.
tansy (n.)
	[m1]perennial herb native to northern Eurasia, mid-13c., from Old French [c]tanesie[/c] (13c., Modern French [c]tanaisie[/c]), from Vulgar Latin [c]*tanaceta[/c] (neuter plural mistaken for fem. singular), from Late Latin [c]tanacetum[/c] "wormwood", from shortened form of Greek [c]athanasia[/c] "immortality", from [c]athanatos[/c] "immortal", from [c]a-[/c] "not", privative prefix, + [c]thanatos[/c] "death" (see [ref]thanatology[/ref]). So called probably for its persistence. English folklore associates it with pregnancy, either as an aid to contraception or to provoke miscarriage.
tantalise (v.)
	[m1]chiefly British English spelling of [ref]tantalize[/ref]. For suffix, see [ref]-ize[/ref]. Related: [c]Tantalised[/c]; [c]tantalising[/c].
tantalize (v.)
	[m1]1590s, with [ref]-ize[/ref] + Latin [ref]Tantalus[/ref], from Greek [c]Tantalos[/c], king of Phrygia, son of Zeus, father of Pelops and Niobe, punished in the afterlife (for an offense variously given) by being made to stand in a river up to his chin, under branches laden with fruit, all of which withdrew from his reach whenever he tried to eat or drink. His story was known to Chaucer (c.1369). Related: [c]Tantalized[/c]; [c]tantalizing[/c]; [c]tantalizingly[/c]; [c]tantalization[/c].
tantalizing (adj.)
	[m1]mid-17c., present participle adjective from [ref]tantalize[/ref]. Related: [c]Tantalizingly[/c].
tantalum (n.)
	[m1]metallic element, 1809, Modern Latin, named 1802 by its discoverer, Swedish chemist Anders Ekberg (1767-1813), for [ref]Tantalus[/ref], according to Ekberg partly because of its inability to absorb acid recalled Tantalus' punishment in the afterlife (see [ref]tantalize[/ref]). Sometimes it is said to be so called from the difficulty scientists faced in obtaining a pure specimen.
Tantalus
	[m1]Greek [c]Tantalos[/c], king of Phrygia, perhaps literally "the Bearer" or "the Sufferer", by dissimilation from [c]*tal-talos[/c], a reduplication of PIE root [c]*tele-[/c] "to bear, carry, support" (see [ref]extol[/ref]), in reference to his long endurance, but Watkins finds this "unlikely". Cf. [ref]tantalize[/ref].
tantamount (adj.)
	[m1]1640s, from verbal phrase [c]tant amount[/c] "be equivalent" (1620s), from Anglo-French [c]tant amunter[/c] "amount to as much" (late 13c.), from Old French [c]tant[/c] "as much" (11c., from Latin [c]tantus[/c], from [c]tam[/c] "so"; see [ref]tandem[/ref]) + [c]amonter[/c] "amount to, go up" (see [ref]amount[/ref] (v.)).
tantra (n.)
	[m1]type of Hindu religious book, 1799, from Sanskrit [c]tantram[/c], literally "loom, warp", hence, figuratively, "groundwork, system, doctrine", from [c]tan[/c] "to stretch, extend", from PIE root [c]*ten-[/c] "to stretch, extend" (see [ref]tenet[/ref]).
tantric (adj.)
	[m1]1905, from [ref]tantra[/ref] + [ref]-ic[/ref]; used loosely in the West to denote erotic spiritualism.
tantrum (n.)
	[m1]1714, [c]tanterum[/c], originally colloquial, of unknown origin.
Tanzania
	[m1]east African nation, formed 1964 by union of [c]Tanganyika[/c] (named for the lake, the name of which is of unknown origin) and [ref]Zanzibar[/ref]. With country-name word-forming element [ref]-ia[/ref]. Related: [c]Tanzanian[/c].
tanzanite (n.)
	[m1]violet-blue gemstone, 1968, named by Henry B. Platt, vice president of Tiffany & Co., because the stone was discovered in the African nation of [ref]Tanzania[/ref].
tao (n.)
	[m1]1736, from Chinese [c]tao[/c] "way, path, right way (of life), reason".
Taoism (n.)
	[m1]religious system founded by Lao Tzu (b. 604 B.C.E.), 1838, from Chinese [ref]tao[/ref] "way, path, right way (of life), reason" + [ref]-ism[/ref].
tap (v.1)
	[m1]"strike lightly", c.1200, from Old French [c]taper[/c] "tap, rap, strike" (12c.), from a Gallo-Romance or Germanic source ultimately imitative of the sound of rapping. Meaning "to designate for some duty or for membership" is recorded from 1952, from notion of a tap on the shoulder. Related: [c]Tapped[/c]; [c]tapping[/c].
tap (n.2)
	[m1]"light blow or stroke", mid-14c., from [ref]tap[/ref] (v.1). [c]Tap dancer[/c] first recorded 1927, from [c]tap[/c] (n.) in the sense of "metal plate over the heel of a shoe" (1680s).
tap (n.1)
	[m1]"stopper, faucet through which liquid can be drawn", Old English [c]tæppa[/c] "tap, spigot", from Proto-Germanic [c]*tappon[/c] (cf. Middle Dutch [c]tappe[/c], Dutch [c]tap[/c], Old High German [c]zapfo[/c], German [c]Zapfe[/c]). Originally a tapering cylindrical peg for a cask, then a hollowed one to draw from it (cf. sense evolution of [ref]spigot[/ref]). Phrase [c]on tap[/c] "ready for use, ready to be drawn and served" is recorded from late 15c. [c]Tap-wrench[/c], used in turning one, attested from 1815.
tap (v.2)
	[m1]"to supply with a tap", late Old English [c]tæppian[/c], from source of [ref]tap[/ref] (n.1); cf. German [c]zapfen[/c] "to tap". Meaning "to draw liquor with a tap" is from mid-15c. Extended sense "make use of" is first recorded 1570s. Meaning "listen in secretly" (1869), originally was with reference to telegraph wires. [c]Tapped out[/c] "broke" is 1940s slang, perhaps from the notion of having [c]tapped[/c] all one's acquaintances for loans already (cf. British slang [c]on the tap[/c] "begging, making requests for loans", 1932).
tap (n.3)
	[m1]"device to listen in secretly on telephone calls", 1923, from [ref]tap[/ref] (v.2) in the "listen secretly" sense.
tape (n.)
	[m1]Old English [c]tæppe[/c] "narrow strip of cloth used for tying, measuring, etc"., of uncertain origin; perhaps \[Klein\] a back-formation from Latin [c]tapete[/c] "cloth, carpet", cf. also Old Frisian [c]tapia[/c], Middle Low German [c]tapen[/c] "to pull, pluck, tear". The original short vowel became long in Middle English.
	[m1][c]Adhesive tape[/c] is from 1885; also in early use sometimes [c]friction tape[/c]. [c]Tape recorder[/c] "device for recording sound on magnetic tape" first attested 1932; from earlier meaning "device for recording data on ticker tape" (1892), from [c]tape[/c] in the sense of "paper strip of a printer" (1884). [c]Tape-record[/c] (v.) is from 1950. [c]Tape-measure[/c] is attested from 1873; [c]tape-delay[/c] is from 1968.
tape (v.)
	[m1]c.1600, "furnish with tape", from [ref]tape[/ref] (n.). Meaning "attach with adhesive tape" is from 1932; meaning "to make a tape recording" is from 1950. Related: [c]Taped[/c]; [c]taping[/c].
tapenade (n.)
	[m1]Provençal dish made of black olives, etc., 1952, from French [c]tapénade[/c], from Provençal [c]tapéno[/c] "capers".
taper (n.)
	[m1]Old English [c]tapur[/c], [c]taper[/c] "candle, lamp-wick", not found outside English, possibly a dissimilated borrowing from Latin [c]papyrus[/c] (see [ref]papyrus[/ref]), which was used in Medieval Latin and some Romance languages for "wick of a candle" (e.g. Italian [c]papijo[/c] "wick"), because these often were made from the pith of papyrus. Cf. also German [c]kerze[/c] "candle", from Old High German [c]charza[/c], from Latin [c]charta[/c], from Greek [c]khartes[/c] "papyrus, roll made from papyrus, wick made from pith of papyrus".
taper (v.)
	[m1]1580s, "shoot up like a flame or spire", via an obsolete adjective [c]taper[/c], from [ref]taper[/ref] (n.), on the notion of the converging form of the flame of a candle. Sense of "become slender, gradually grow less in size, force, etc". first recorded c.1600. Transitive sense from 1670s. Related: [c]Tapered[/c]; [c]tapering[/c].
tapestry (n.)
	[m1]late 14c., [c]tapiestre[/c], with unetymological [c]-t-[/c], from Old French [c]tapisserie[/c] "tapestry" (14c.), from [c]tapisser[/c] "to cover with heavy fabric", from [c]tapis[/c] "heavy fabric, carpet", from [c]tapiz[/c] "carpet, floor covering" (12c.), from Vulgar Latin [c]*tappetium[/c], from Byzantine Greek [c]tapetion[/c], from classical Greek, diminutive of [c]tapes[/c] (genitive [c]tapetos[/c]) "heavy fabric, carpet, rug", from an Iranian source (cf. Persian [c]taftan[/c] "to turn, twist"), from PIE [c]*temp-[/c] "to stretch". The figurative use is first recorded 1580s.
tapetum (n.)
	[m1]of the eye, 1713, from Medieval Latin [c]tapetum[/c], from Latin [c]tapete[/c], collateral form of [c]tapes[/c] "carpet, heavy cloth with inwrought figures" (see [ref]tapestry[/ref]).
tapeworm (n.)
	[m1]1705, from [ref]tape[/ref] (n.) + [ref]worm[/ref] (n.); so called for its ribbon-like shape.
taphouse (n.)
	[m1]also [c]tap-house[/c], c.1500, from [ref]tap[/ref] (n.1) + [ref]house[/ref] (n.).
tapioca (n.)
	[m1]1640s, [c]tipiaca[/c], from Portuguese or Spanish [c]tapioca[/c], from Tupi (Brazil) [c]tipioca[/c] "juice of a pressed cassava", from [c]tipi[/c] "residue, dregs" + [c]og[/c], [c]ok[/c] "to squeeze out" (from roots of the cassava plant).
tapir (n.)
	[m1]1774, perhaps via French [c]tapir[/c] (16c.), ultimately from Tupi (Brazil) [c]tapira.[/c]
tappet (n.)
	[m1]machine part, 1745, apparently from [ref]tap[/ref] (v.1) + [c]-et[/c], "but the use of the suffix is abnormal" \[OED\].
taproom (n.)
	[m1]also [c]tap-room[/c], 1807, from [ref]tap[/ref] (n.1) + [ref]room[/ref] (n.).
taproot (n.)
	[m1]c.1600, from [ref]tap[/ref] (n.) + [ref]root[/ref] (n.).
taps (n.)
	[m1]U.S. military signal for lights out in soldiers' quarters (played 15 minutes after [c]tattoo[/c]), 1824, from [ref]tap[/ref] (v.), on the notion of drum taps (it originally was played on a drum, later on a bugle). As a soldier's last farewell, played over his grave, it may date to the American Civil War. The tune was revised several times in mid-19c.
tapster (n.)
	[m1]"person employed to tap liquors", Old English [c]tæppestre[/c] "female tavern-keeper, hostess at an inn, woman employed to tap liquors", fem of [c]tæppere[/c], from [c]tæppa[/c] "tap" (see [ref]tap[/ref] (n.1)) + fem. ending [ref]-ster[/ref]. The distinction of gender in the word was lost by 15c., and by 1630s re-feminized [c]tapstress[/c] is attested.
tar (n.1)
	[m1]a viscous liquid, Old English [c]teoru[/c], [c]teru[/c] "tar, bitumen, resin, gum", literally "the pitch of (certain kinds of) trees", from Proto-Germanic [c]*terwo-[/c] (cf. Old Norse [c]tjara[/c], Old Frisian [c]tera[/c], Middle Dutch [c]tar[/c], Dutch [c]teer[/c], German [c]Teer[/c]), probably a derivation of [c]*trewo-[/c], from PIE [c]*derw-[/c], variant of [c]*deru-[/c], [c]*dreu-[/c] "wood, tree" (see [ref]tree[/ref] (n.)).
	[m1][c]Tar baby[/c] "a sticky problem", also a derogatory term for "black person", is from an 1881 "Uncle Remus" story by Joel Chandler Harris. [c]Tarheel[/c] for "North Carolina resident" first recorded 1864, probably from the gummy resin of pine woods. [c]Tar water[/c], an infusion of tar in cold water, was popular as a remedy from c.1740 through late 18c.
tar (n.2)
	[m1]also [c]Jack Tar[/c], "sailor", 1670s, probably a special use of [ref]tar[/ref] (n.1), which stuff was a staple for waterproofing aboard old ships (sailors also being jocularly called [c]knights of the tarbrush[/c]); or possibly a shortened form of [ref]tarpaulin[/ref], which was recorded as a nickname for a sailor in 1640s, from the tarpaulin garments they wore.
tar (v.)
	[m1]late Old English, "to smear with tar", from [ref]tar[/ref] (n.1). To [c]tar and feather[/c] (1769) was famously a mob action in America in Revolutionary times (used by both sides) and several decades thereafter. The punishment itself first is found in an ordinance of Richard I (1189) as the penalty in the Crusader navy for theft. Among other applications over the years was its use in 1623 by a bishop on "a party of incontinent friars and nuns" \[OED\], but the verbal phrase is not attested until 18c. Related: [c]Tarred[/c]; [c]tarring[/c].
tarantella (n.)
	[m1]1782, "peasant dance popular in Italy", originally "hysterical malady characterized by extreme impulse to dance" (1630s), epidemic in Apulia and adjacent parts of southern Italy 15c.-17c., popularly attributed to (or believed to be a cure for) the bite of the tarantula. This is likely folk-etymology, however, and the names of the dance and the spider more probably share an origin in [c]Taranto[/c], the name of a city in southern Italy (see [ref]tarantula[/ref]). Used from 1833 to mean the style of music that accompanies this dance, usually in 6/8 time, with whirling triplets and abrupt major-minor modulations. Related: [c]Tarantism[/c].
tarantula (n.)
	[m1]1560s, "wolf spider", ([c]Lycos tarantula[/c]), from Medieval Latin [c]tarantula[/c], from Italian [c]tarantola[/c], from [c]Taranto[/c] "Taranto", seaport city in southern Italy in the region where the spiders are frequently found, from Latin [c]Tarentum[/c], from Greek [c]Taras[/c] (genitive [c]Tarantos[/c]; perhaps from Illyrian [c]darandos[/c] "oak"). Its bite is only slightly poisonous. Popularly applied to other great hairy spiders, especially the genus [c]Mygale[/c], native to the warmer regions of the Americas (first so called in 1794).
tarbrush (n.)
	[m1]1711, from [ref]tar[/ref] (n.1) + [ref]brush[/ref] (n.1). To have [c]a touch of the tarbrush[/c] "have a dash of African ancestry visible in the skin tone" (1796) was "a term of contempt from the West Indies" \[Century Dictionary\].
tardation (n.)
	[m1]"slowness", c.1500, from Late Latin [c]tardationem[/c] (nominative [c]tardatio[/c]), noun of action from past participle stem of [c]tardare[/c] "to slow", related to [c]tardus[/c] "slow, sluggish" (see [ref]tardy[/ref]).
tardigrade (adj.)
	[m1]1620s, "slow-going, slow-moving", from French [c]tardigrade[/c] (17c.), from Latin [c]tardigradus[/c] "slow-paced", from [c]tardus[/c] "slow" (see [ref]tardy[/ref]) + [c]gradi[/c] "to walk, go, step" (see [ref]grade[/ref] (n.)).
tardy (adj.)
	[m1]1520s, "slow", from Old French [c]tardif[/c] "slow, late" (12c.), also the name of the snail character in the [c]Roman de Renart[/c], from Vulgar Latin [c]*tardivus[/c], from Latin [c]tardus[/c] "slow, sluggish; late; dull, stupid", of unknown origin. Meaning "late" in English is from 1660s.
	[m2][ex]This word, not much used in English prose, is constantly employed in the U.S. and in Canada with reference to lateness in school-attendance. \[Thornton, "American Glossary", 1912\][/ex][/m]
	[m1]Related: [c]Tardily[/c]; [c]tardiness[/c]. Earlier form of the word in English was [c]tardif[/c], [c]tardyve[/c] (late 15c.). [c]Tardity[/c] "slowness of movement or action" is recorded in English from early 15c., from Old French [c]tardete[/c], from Latin [c]tarditas[/c].
tare (n.1)
	[m1]"kind of fodder plant, vetch", c.1300, perhaps cognate with or from Middle Dutch [c]tarwe[/c] "wheat", from a Germanic source perhaps related to Breton [c]draok[/c], Welsh [c]drewg[/c] "darnel", Sanskrit [c]durva[/c] "a kind of millet grass", Greek [c]darata, daratos[/c] "bread", Lithuanian [c]dirva[/c] "a wheat-field". Used in 2nd Wyclif version (1388) of Matt. xxiii:25 to render Greek [c]zizania[/c] as a weed among corn (earlier [c]darnel[/c] and [c]cockle[/c] had been used in this place); hence figurative use for "something noxious sown among something good" (1711).
tare (n.2)
	[m1]"allowable difference between gross and net weight, deduction made from gross weight of goods to account for approximate weight of packaging or container holding them", late 15c., from Middle French [c]tare[/c] "wastage in goods, deficiency, imperfection" (15c.), from Italian [c]tara[/c], Medieval Latin [c]tara[/c], from Arabic [c]tarah[/c], literally "thing deducted or rejected, that which is thrown away", from [c]taraha[/c] "to reject".
targe (n.)
	[m1]"shield, buckler", late Old English, from Old French [c]targe[/c], from Frankish [c]*targa[/c], from Germanic (see [ref]target[/ref] (n.)). Old English had a native form [c]targe[/c], but the soft [c]-g-[/c] in the later word indicates it came from French.
target (n.)
	[m1]c.1300, "shield", diminutive of late Old English [c]targe[/c], from Old French [c]targe[/c] "light shield" (12c.), from Frankish [c]*targa[/c] "shield", from Proto-Germanic [c]*targ-[/c] (cf. Old High German [c]zarga[/c] "edging, border", German [c]zarge[/c] "border, edge, frame", Old English [c]targe[/c], Old Norse [c]targa[/c] "shield, buckler"), perhaps originally "edge of a shield". Meaning "round object to be aimed at in shooting" first recorded 1757, originally in archery, perhaps suggested by the concentric circles in both. [c]Target-practice[/c] is from 1801. [c]Target audience[/c] is by 1951; early reference is to Cold War psychological warfare.
target (v.)
	[m1]"to use as a target", 1837, from [ref]target[/ref] (n.). Earlier it meant "to shield" (1610s). Related: [c]Targeted[/c]; [c]targeting[/c].
tariff (n.)
	[m1]1590s, "arithmetical table", also "official list of customs duties on imports or exports; law regulating import duties", from Italian [c]tariffa[/c] "tariff, price, assessment", Medieval Latin [c]tarifa[/c] "list of prices, book of rates", from Arabic [c]ta'rif[/c] "information, notification, a making known; inventory of fees to be paid", verbal noun from [c]arafa[/c] "he made known, he taught". Sense of "classified list of charges made in a business" is recorded from 1757. The U.S. [c]Tariff of Abominations[/c] was passed in 1828.
tarmac (n.)
	[m1]1903, [c]Tarmac[/c], a trademark name, short for [c]tarmacadam[/c] (1882) "pavement created by spraying tar over crushed stone", from [ref]tar[/ref] (n.1) + John Latin [c]McAdam[/c] (see [ref]macadam[/ref]). By 1919, [c]tarmac[/c] was being used generally in Great Britain for "runway".
tarn (n.)
	[m1]late 14c., mid-13c. in Anglo-Latin, from Old Norse [c]tjörn[/c] "small mountain lake without visible tributaries", from Proto-Germanic [c]*terno[/c], perhaps originally "water hole" \[Barnhart\]. A dialectal word popularized by the Lake poets.
tarnation (n.)
	[m1]1784, American English alteration of [c]darnation[/c] (itself a euphemism for [ref]damnation[/ref]), influenced by [c]tarnal[/c] (1790), a mild profanity, clipped from phrase [c]by the Eternal (God)[/c].
tarnish (v.)
	[m1]mid-15c. (transitive), from present participle stem of Middle French [c]ternir[/c] "dull the luster or brightness of, make dim" (15c.), probably from Old French [c]terne[/c] (adj.) "dull, dark", which according to Diez is from a Germanic source cognate with Old High German [c]tarnjan[/c] "to conceal, hide", Old English [c]dyrnan[/c] "to hide, darken", from Proto-Germanic [c]*darnjaz[/c] (see [ref]dern[/ref]), but there are difficulties of form, sense, and date. Intransitive sense from 1670s. Figurative sense is from 1690s. Related: [c]Tarnished[/c]; [c]tarnishing[/c].
tarnish (n.)
	[m1]1713, from [ref]tarnish[/ref] (v.).
taro (n.)
	[m1]tropical food plant, 1769, from Polynesian (Tahitian or Maori) [c]taro[/c]. Cf. Hawaiian [c]kalo[/c].
taroc (n.)
	[m1]1610s, name of an old card game of Italy, Austria, etc., played originally with a 78-card deck that includes four suits, four face-cards each, plus the tarot cards as trumps; from Old Italian [c]tarocchi[/c] (plural); see [ref]tarot[/ref].
tarot (n.)
	[m1]1590s, from French [c]tarot[/c] (16c.), from Old Italian [c]tarocchi[/c] (plural), of unknown origin, perhaps from Arabic [c]taraha[/c] "he rejected, put aside". The deck first was used in Italy 14c., as playing cards as well as for fortune-telling. The [c]tarots[/c], strictly speaking, are the 22 figured cards added to the 56-card suits pack.
tarp (n.)
	[m1]1906, American English, informal shortening of [ref]tarpaulin[/ref].
tarpaulin (n.)
	[m1]c.1600, evidently a hybrid from [ref]tar[/ref] (n.1) + [c]palling[/c], from [c]pall[/c] "heavy cloth covering" (see [ref]pall[/ref] (n.)); probably so called because the canvas sometimes is coated in tar to make it waterproof. Originally [c]tarpawlin[/c], [c]tarpawling[/c], etc., the spelling settled down early 18c.
Tarpeian rock (n.)
	[m1]rock face on the Capitoline Hill in Rome, from which persons convicted of treason were thrown headlong, from Latin [c](mons) Tarpeius[/c] "(rock) of [c]Tarpeia[/c]", said to have been a Vestal virgin who betrayed the capitol to the Sabines and was buried at the foot of the rock. Her name probably is of Etruscan-Tyrrhenian origin.
tarpon (n.)
	[m1]large fish ([c]Megalops atlanticus[/c]) of the herring family, 1680s, of uncertain origin, probably from a Native American word. Also formerly called [c]jew-fish[/c].
tarragon (n.)
	[m1][c]Artemisia Dracunculus[/c], Eastern European plant of the wormwood genus, 1530s, from Medieval Latin [c]tragonia[/c], from Byzantine Greek [c]tarchon[/c], from Arabic [c]tarkhon[/c], from a non-Arabic source, perhaps Greek [c]drakon[/c] "serpent, dragon" (via [c]drakontion[/c] "dragonwort"); see [ref]dragon[/ref]. Cf. Spanish [c]taragona[/c], Italian [c]targone[/c], French [c]estragon[/c] (with unetymological prefix). Its aromatic leaves long have been used for flavoring (especially vinegar).
tarry (v.)
	[m1]early 14c., "to delay, retard" (transitive), of uncertain origin. Some suggest a connection to Latin [c]tardare[/c] "to delay", or Old English [c]tergan[/c], [c]tirgan[/c] "to vex, irritate, exasperate, provoke", which yielded a Middle English verb identical in form to this one. Intransitive meaning "to linger" is attested from late 14c. Related: [c]Tarried[/c]; [c]tarrying[/c]; [c]tarrysome[/c].
tarry (adj.)
	[m1]1550s, from [ref]tar[/ref] (n.1) + [ref]-y[/ref] (2). [c]Tarry-fingered[/c] "dishonest, thieving" is from 1825.
tarsal (adj.)
	[m1]"of or pertaining to the ankle or instep", 1817, from [ref]tarsus[/ref] (n.1) + [ref]-al[/ref] (1), or from medical Latin [c]tarsalis[/c].
tarsus (n.)
	[m1]the ankle bones collectively, 1670s, Modern Latin, from Greek [c]tarsos[/c] "ankle, sole of the foot, rim of the eyelid", originally "flat surface, especially for drying", from PIE root [c]*ters-[/c] "to dry" (cf. Greek [c]teresesthai[/c] "to be or become dry", [c]tersainein[/c] "to make dry"; Latin [c]terra[/c] "land, ground, soil", [c]torrere[/c] "dry up, parch"; see [ref]terrain[/ref]). The connecting notion is the bones of the "flat" of the foot (Greek [c]tarsos podos[/c]).
tart (adj.)
	[m1]"having a sharp taste", 1520s, also attested once, obscurely, from late 14c., perhaps from Old English [c]teart[/c] "painful, sharp, severe, rough" (in reference to punishment, pain, suffering), from Germanic [c]*ter-t-[/c], from PIE [c]*der-[/c] (2) "to split, flay, peel" (see [ref]tear[/ref] (v.1)), but the gap in the record is unexplained. Figurative use, with reference to words, speech, etc., is attested from c.1600. Related: [c]Tartly[/c]; [c]tartness[/c], both also absent in Middle English.
tart (n.1)
	[m1]"small pie", late 14c., from Old French [c]tarte[/c] "flat, open-topped pastry" (13c.), possibly an alteration of [c]torte[/c], from Late Latin [c]torta[/c] "round loaf of bread" (in Medieval Latin "a cake, tart"), perhaps from past participle of [c]torquere[/c] "to twist".
tart (n.2)
	[m1]1887, "prostitute, immoral woman", from earlier use as a term of endearment to a girl or woman (1864), sometimes said to be a shortening of [ref]sweetheart[/ref]. But another theory traces it to [c]jam-tart[/c] (see [ref]tart[/ref] (n.1)), which was British slang early 19c. for "attractive woman". Diminutive [c]tartlet[/c] attested from 1890. To [c]tart (something) up[/c] is from 1938. Related: [c]Tarted[/c].
tartan (n.)
	[m1]"kind of woolen fabric", mid-15c., perhaps from Middle French [c]tiretaine[/c] "strong, coarse fabric" (mid-13c.), from Old French [c]tiret[/c] "kind of cloth", from [c]tire[/c] "silk cloth", from Medieval Latin [c]tyrius[/c] "cloth from Tyre" (see [ref]Tyrian[/ref]).
	[m1]If this is the source, spelling likely influenced in Middle English by [c]tartaryn[/c] "rich silk cloth" (mid-14c.), from Old French [c]tartarin[/c] "Tartar cloth", from [c]Tartare[/c] "Tartar", the Central Asian people (see [ref]Tartar[/ref]). Specific meaning "woolen or worsted cloth woven with crossing stripes of colors" is from c.1500, formerly a part of the distinctive dress of Scottish Highlanders, each clan having its particular pattern.
tartar (n.)
	[m1]"bitartrate of potash" (a deposit left during fermentation), late 14c., from Old French [c]tartre[/c], from Medieval Latin [c]tartarum[/c], from late Greek [c]tartaron[/c] "tartar encrusting the sides of wine casks", perhaps of Semitic origin, but if so the exact source has not been identified. The purified substance is [c]cream of tartar[/c]. Used generally in 17c. of encrustations from liquid contact; specific meaning "encrustation on teeth" (calcium phosphate) is first recorded 1806.
Tartar
	[m1]mid-14c. (implied in [c]Tartary[/c], "the land of the Tartars"), from Medieval Latin [c]Tartarus[/c], from Persian [c]Tatar[/c], first used 13c. in reference to the hordes of Ghengis Khan (1202-1227), said to be ultimately from [c]Tata[/c], a name of the Mongols for themselves. Form in European languages probably influenced by Latin [c]Tartarus[/c] "hell" (e.g. letter of St. Louis of France, 1270: "In the present danger of the Tartars either we shall push them back into the Tartarus whence they are come, or they will bring us all into heaven").
	[m1]The historical word for what now are called in ethnological works [c]Tatars[/c]. A Turkic people, their native region was east of the Caspian Sea. Ghengis' horde was a mix of Tatars, Mongols, Turks, etc. Used figuratively for "savage, rough, irascible person" (1660s). To [c]catch a Tartar[/c] "get hold of what cannot be controlled" is recorded from 1660s; original sense not preserved, but probably from some military story similar to the old battlefield joke:
	[m2][ex]Irish soldier (shouting from within the brush): I've captured one of the enemy.[br]Captain: Excellent! Bring him here.[br]Soldier: He won't come.[br]Captain: Well, then, you come here.[br]Soldier: I would, but he won't let me.[/ex][/m]
	[m1]Among the adjectival forms that have been used are [c]Tartarian[/c] (16c.), [c]Tartarous[/c] (Ben Jonson), [c]Tartarean[/c] (17c.); Byron's [c]Tartarly[/c] (1821) is a nonce-word (but a good one). [c]Tartar sauce[/c] is first recorded 1855, from French [c]sauce tartare[/c].
tartaric (adj.)
	[m1]1790, from [ref]tartar[/ref] + [ref]-ic[/ref].
Tartarus (n.)
	[m1]in Homer and older Greek mythology, the sunless abyss below Hades, from Greek [c]Tartaros[/c], of uncertain origin; "prob. a word of imitative origin, suggestive of something frightful" \[Klein\]. Later in Greek almost synonymous with [c]Hades[/c].
Tartuffe (n.)
	[m1]"pretender to piety", 1670s, from name of the principal character in the comedy by Molière (1664), apparently from Old French [c]tartuffe[/c] "truffle" (see [ref]truffle[/ref]), perhaps chosen for suggestion of concealment (Tartuffe is a religious hypocrite), or "in allusion to the fancy that truffles were a diseased product of the earth". Italian [c]Tartufo[/c] is said to have been the name of a hypocritical character in Italian comedy.
Tarzan
	[m1]name of character in a series of novels by U.S. fiction writer Edgar Rice Burroughs (1875-1950), introduced 1914.
Taser (n.)
	[m1]1972, formed (probably on model of [c]laser[/c], etc.) from the initials of [c]Tom Swift's electric rifle[/c], a fictitious weapon. A word that threatens to escape the cage of its copyright, despite the strenuous efforts of the owners, who are within their rights to fight to hold it. They also insist, via their attorneys, that it be written all in capitals. [c]Tom Swift[/c] was the hero of a series of early 20c. American sci-fi/adventure novels, one of which was titled "Tom Swift and His Electric Rifle". It seems to have spawned a verb, [c]taze[/c] or [c]tase[/c]. Related: [c]Tased[/c]; [c]tasing[/c].
task (n.)
	[m1]early 14c., "a quantity of labor imposed as a duty", from Old North French [c]tasque[/c] (12c., Old French [c]tasche[/c], Modern French [c]tâche[/c]) "duty, tax", from Vulgar Latin [c]*tasca[/c] "a duty, assessment", metathesis of Medieval Latin [c]taxa[/c], a back-formation of Latin [c]taxare[/c] "to evaluate, estimate, assess" (see [ref]tax[/ref] (v.)). General sense of "any piece of work that has to be done" is first recorded 1590s. Phrase [c]take one to task[/c] (1680s) preserves the sense that is closer to [c]tax[/c].
	[m1]German [c]tasche[/c] "pocket" is from the same Vulgar Latin source (via Old High German [c]tasca[/c]), with presumable sense evolution from "amount of work imposed by some authority", to "payment for that work", to "wages", to "pocket into which money is put", to "any pocket".
task (v.)
	[m1]1520s, "impose a task upon"; 1590s, "to burden, put a strain upon", from [ref]task[/ref] (n.). Related: [c]Tasked[/c]; [c]tasking[/c].
task-force (n.)
	[m1]1941, originally military; see [ref]task[/ref] (n.) + [ref]force[/ref] (n.).
taskmaster (n.)
	[m1]"overseer, one who imposes a task", 1520s, from [ref]task[/ref] (n.) + [ref]master[/ref] (n.).
Tasmania (n.)
	[m1]1853, named for Dutch navigator Abel [c]Tasman[/c] (1603-1659), who discovered it in 1642. It was called by him [c]Van Diemen's Land[/c] for the Dutch governor-general of the East Indies. The [c]Tasmanian devil[/c] so called since at least 1829, from its propensity for killing young lambs (other voracious fish or animals also have been named [ref]devil[/ref]).
Tass (n.)
	[m1]official news agency of the former U.S.S.R., an acronym of Russian [c]Telegrafnoje Agenstvo Sovjetskeho Sojuza[/c] "Telegraphic Agency of the Soviet Union".
tassel (n.)
	[m1]c.1300, "mantle fastener", from Old French [c]tassel[/c] "tassel, fringe, hem; a fastening, clasp" (12c., Modern French [c]tasseau[/c]), from Vulgar Latin [c]*tassellus[/c], said to be from Latin [c]taxillus[/c] "small die or cube", a diminutive of [c]talus[/c] "knucklebone (used as a die in gaming), ankle" (see [ref]talus[/ref] (n.1)). But OED finds this doubtful and calls attention to the variant form [c]tossel[/c] and suggests association with [ref]toss[/ref] (v.). Meaning "hanging bunch of small cords" is first recorded late 14c.
taste (v.)
	[m1]c.1300, "to touch, to handle", from Old French [c]taster[/c] "to taste, sample by mouth; enjoy" (13c.), earlier "to feel, touch, pat, stroke" (12c., Modern French [c]tâter[/c]), from Vulgar Latin [c]*tastare[/c], apparently an alteration (perhaps by influence of [c]gustare[/c]) of [c]taxtare[/c], a frequentative form of Latin [c]taxare[/c] "evaluate, handle" (see [ref]tax[/ref] (v.)). Meaning "to take a little food or drink" is from c.1300; that of "to perceive by sense of taste" is recorded from mid-14c. Of substances, "to have a certain taste or flavor", it is attested from 1550s (replaced native [ref]smack[/ref] (v.3) in this sense). For another PIE root in this sense, see [ref]gusto[/ref].
	[m2][ex]The Hindus recognized six principal varieties of taste with sixty-three possible mixtures ... the Greeks eight .... These included the four that are now regarded as fundamental, namely 'sweet,' 'bitter,' 'acid,' 'salt.' ... The others were 'pungent' (Gk. [c]drimys[/c], Skt. [c]katuka-[/c]), 'astringent' (Gk. [c]stryphnos[/c], Skt. [c]kasaya-[/c]), and, for the Greeks, 'rough, harsh' ([c]austeros[/c]), 'oily, greasy' ([c]liparos[/c]), with the occasional addition of 'winy' ([c]oinodes[/c]). \[Buck\][/ex][/m]
	[m1]Sense of "to know by experience" is from 1520s. Related: [c]Tasted[/c]; [c]tasting[/c]. [c]Taste buds[/c] is from 1879; also [c]taste goblets[/c].
taste (n.)
	[m1]early 14c., "act of tasting", from Old French [c]tast[/c] "sense of touch" (Modern French [c]tât[/c]), from [c]taster[/c] (see [ref]taste[/ref] (v.)). From late 14c. as "a small portion given"; also "faculty or sense by which the flavor of a thing is discerned"; also "savor, sapidity, flavor".
	[m1]Meaning "aesthetic judgment, faculty of discerning and appreciating what is excellent" is first attested 1670s (cf. French [c]goût[/c], German [c]geschmack[/c], Russian [c]vkus[/c], etc.).
	[m2][ex]Of all the five senses, 'taste' is the one most closely associated with fine discrimination, hence the familiar secondary uses of words for 'taste, good taste' with reference to aesthetic appreciation. \[Buck\][/ex][/m]
	<hr>[m2][ex][c]Taste[/c] is active, deciding, choosing, changing, arranging, etc.; [c]sensibility[/c] is passive, the power to feel, susceptibility of impression, as from the beautiful. \[Century Dictionary\][/ex][/m]
tasteful (adj.)
	[m1]1610s, "having an agreeable taste"; from [ref]taste[/ref] + [ref]-ful[/ref]. From 1756 as "having or showing good taste". Related: [c]Tastefully[/c]; [c]tastefulness[/c].
tasteless (adj.)
	[m1]1590s, "unable to taste"; c.1600, "uninteresting, insipid" (figurative); 1610s, "having no taste"; 1670s, "tactless"; from [ref]taste[/ref] (n.) + [ref]-less[/ref]. Related: [c]Tastelessly[/c]; [c]tastelessness[/c].
tasty (adj.)
	[m1]1610s, "having agreeable flavor, palatable", from [ref]taste[/ref] (n.) + [ref]-y[/ref] (2); in late 18c. it also could mean "tasteful, elegant" (from the secondary sense of [ref]taste[/ref] (n.)). Related: [c]Tastiness[/c].
tat (v.)
	[m1]1882, "to do tatting", back-formation from [ref]tatting[/ref].
tatami (n.)
	[m1]Japanese floor-mat, 1610s, from Japanese [c]tatami[/c].
Tatar (n.)
	[m1]see [ref]Tartar[/ref].
tater (n.)
	[m1]1759, representing colloquial pronunciation of [ref]potato[/ref].
tatter (n.)
	[m1]c.1400, [c]tatrys[/c] (plural) "slashed garments", from a Scandinavian source (cf. Old Norse [c]töturr[/c] "rags, tatters, tattered garment"), cognate with Old English [c]tættec[/c], [c]tætteca[/c] "rag, tatter". Related: [c]Tatters[/c].
tatterdemalion (n.)
	[m1]"ragged child, person dressed in old clothes", c.1600, probably from [ref]tatter[/ref] (n.), with fantastic second element, but perhaps also suggested by [ref]Tartar[/ref], with a contemporary sense of "vagabond, gypsy".
tattered (adj.)
	[m1]mid-14c., [c]tatrid[/c], "clad in slashed garments", from [ref]tatter[/ref] (n.) or its Scandinavian source.
tattersall (n.)
	[m1]fabric with small and even check pattern, 1891, so called because it was similar to the traditional design of horse blankets, in reference to [c]Tattersall's[/c], a famous London horse market and gambler's rendezvous, founded 1766 by Richard [c]Tattersall[/c] (1724-1795). The surname is from the place in Lincolnshire, which is said to represent "Tathere's nook", "probably in the sense 'nook of dry ground in marsh'". \[Cambridge Dictionary of English Place-Names\]
tatting (n.)
	[m1]"making of knotted lace; kind of homemade lace", 1832, of uncertain origin. In French, [c]frivolité[/c].
tattle (v.)
	[m1]late 15c., "to stammer, prattle", in Caxton's translation of "Reynard the Fox", probably from Middle Flemish [c]tatelen[/c] "to stutter", parallel to Middle Dutch, Middle Low German, East Frisian [c]tateren[/c] "to chatter, babble", possibly of imitative origin. The meaning "tell tales or secrets" is first recorded 1580s. Sense influenced by [ref]tittle[/ref]. Related: [c]Tattled[/c]; [c]tattling[/c]. As a nboun from 1520s. [c]Tattler[/c], the name of the famous periodical by Addison and Steele (1709-1711), means "idle talker, a gossip".
tattletale (n.)
	[m1]1880, from [ref]tattle[/ref] + [ref]tale[/ref]. Probably patterned on [c]telltale[/c] (1540s). A 16c. word for "tattle-tale" was [c]pickthank[/c].
tattoo (v.)
	[m1]"mark the skin with pigment", 1769, [c]tattow[/c], from [ref]tattoo[/ref] (n.2). Related: [c]Tattooed[/c]; [c]tattooing[/c]. Thackeray has [c]tattooage[/c].
tattoo (n.1)
	[m1]"signal calling soldiers or sailors to quarters at night", 1680s, earlier [c]tap-to[/c] (1640s), from Dutch [c]taptoe[/c], from [c]tap[/c] "faucet of a cask" (see [ref]tap[/ref] (n.1)) + [c]toe[/c] "shut, to", from Proto-Germanic [c]*to[/c] (see [ref]to[/ref] (prep.)). "So called because police formerly visited taverns in the evening to shut off the taps of casks" \[Barnhart\]. In 17c. Dutch the phrase apparently was used with a transferred or figurative sense "say no more". In English, transferred sense of "drumbeat" is recorded from 1755. Hence, [c]Devil's tattoo[/c] "action of idly drumming fingers in irritation or impatience" (1803).
tattoo (n.2)
	[m1]"pigment design in skin", 1769 (noun and verb, both first attested in writing of Capt. Cook), from a Polynesian noun (e.g. Tahitian and Samoan [c]tatau[/c], Marquesan [c]tatu[/c] "puncture, mark made on skin"). Century Dictionary (1902) describes them as found on sailors and uncivilized people or as a sentence of punishment.
tatty (adj.)
	[m1]1510s, "tangled or matted" (of hair), Scottish, probably related to Old English [c]tættec[/c] "a rag" (see [ref]tatter[/ref] (n.)). Sense of "tattered, ragged, shabby" first recorded 1933.
tau
	[m1]nineteenth letter of the Greek alphabet, from Hebrew [c]taw[/c], last letter of the Hebrew alphabet, literally "sign, mark".
taught
	[m1]past tense of [ref]teach[/ref] (v.), from Old English [c]tahte[/c], past tense of [c]tæcan[/c]. For the unrelated adjective meaning "stretched or pulled tight", see [ref]taut[/ref].
taunt (v.)
	[m1]mid-15c. (implied in [c]tauntingly[/c]), possibly \[Skeat\] from Middle French [c]tanter[/c], [c]tenter[/c] "to tempt, try, provoke", variant of [c]tempter[/c] "to try" (see [ref]tempt[/ref]). Or from Middle French [c]tant pour tant[/c] "so much for so much, tit for tat", on notion of "sarcastic rejoinder" (considered by OED the "most likely suggestion"). Related: [c]Taunted[/c]; [c]taunting[/c].
taunt (n.)
	[m1]1520s, "bitter invective", probably from [ref]taunt[/ref] (v.).
taupe (n.)
	[m1]"dark brownish-gray color" (the color of moleskin), 1906, from French [c]taupe[/c], the color, originally "a mole", Old French, from Latin [c]talpa[/c] "a mole". The story below lacks evidence appears to be a fanciful attempt to divert the origin of the color name to something more appealing:
	[m2][ex]Before the season advances very far you will find that taupe, pronounced "tope", will be the most favored color in the entire category of shades and blendings. The original word is taken from the German word "taube" pronounced "tob-a", which is the name for the dove, but the French have twisted the b into a p and give us taupe. \["The Illustrated Milliner", August, 1906\][/ex][/m]
taurine (n.)
	[m1]also [c]taurin[/c], chemical substance (aminoethyl-sulphonic acid), 1845, from Latin [c]taurus[/c] "bull" (see [ref]Taurus[/ref]) + chemical suffix [ref]-ine[/ref] (2); obtained by German professor Leopold Gmelin in 1826 and so called because it was first found in ox bile.
taurine (adj.)
	[m1]1610s, from Latin [c]taurus[/c] (see [ref]Taurus[/ref]) + [ref]-ine[/ref] (1). In reference to a period in history, it means the time when the sun was in Taurus at the vernal equinox (roughly 4500-1900 B.C.E.).
tauromachy (n.)
	[m1]"bull-fighting", 1846, from Greek [c]tauromakhia[/c]; see [ref]Taurus[/ref] + [ref]-machy[/ref].
Taurus (n.)
	[m1]zodiac constellation, late Old English, from Latin [c]taurus[/c] "bull, bullock, steer", also the name of the constellation, from PIE [c]*tau-ro-[/c] "bull" (cf. Greek [c]tauros[/c], Old Church Slavonic [c]turu[/c] "bull, steer"; Lithuanian [c]tauras[/c] "aurochs"; Old Prussian [c]tauris[/c] "bison"); from PIE [c]*tauro-[/c] "bull", from root [c]*(s)taeu-[/c] "stout, standing, strong" (cf. Sanskrit [c]sthura-[/c] "thick, compact", Avestan [c]staora-[/c] "big cattle", Middle Persian [c]stor[/c] "horse, draft animal", Gothic [c]stiur[/c] "young bull", Old English [c]steor[/c], see [ref]steer[/ref] (n.)); extended form of root [c]*sta-[/c] "to stand" (see [ref]stet[/ref]).
	[m1]Klein proposes a Semitic origin (cf. Aramaic [c]tora[/c] "ox, bull, steer", Hebrew [c]shor[/c], Arabic [c]thor[/c], Ethiopian [c]sor[/c]). Meaning "person born under the sign of the bull" is recorded from 1901.
	[m2][ex]At midnight revels when the gossips met,[br]He was the theme of their eternal chat:[br]This ask'd what form great Jove would next devise,[br]And when his godship would again Taurise?[br]\[William Somerville, "The Wife", 1727\][/ex][/m]
	[m1]The [c]Taurid[/c] meteors (peaking Nov. 20) so called from 1878.
taut (adj.)
	[m1]mid-13c., [c]tohte[/c] "stretched or pulled tight", possibly from [c]tog-[/c], past participle stem of Old English [c]teon[/c] "to pull, drag", from Proto-Germanic [c]*tugn[/c], from PIE [c]*deuk-[/c] "to lead" (see [ref]duke[/ref] (n.)), which would connect it to [ref]tow[/ref] (v.) and [ref]tie[/ref]. Related: [c]Tautness[/c].
tauten (v.)
	[m1]"to make taut", 1814, from [ref]taut[/ref] + [ref]-en[/ref] (1). Intransitive meaning "become taut" is from 1849. Related: [c]Tautened[/c]; [c]tautening[/c].
tautog (n.)
	[m1]edible marine fish of the Atlantic coast of North America, 1640s, from Narragansett [c]tautauog[/c], plural of [c]taut[/c]. Translated by Roger Williams as "sheep's head".
tautology (n.)
	[m1]1570s, from Late Latin [c]tautologia[/c] "representation of the same thing in other words", from Greek [c]tautologia[/c], from [c]tautologos[/c] "repeating what has been said", from [c]tauto[/c] "the same" (contraction of [c]to auto[/c], with [c]to[/c] "the" + [c]auto[/c], see [ref]auto-[/ref]) + [c]-logos[/c] "saying", related to [c]legein[/c] "to say" (see [ref]lecture[/ref] (n.)). Related: [c]Tautological[/c].
tavern (n.)
	[m1]late 13c., "wine shop", later "public house" (mid-15c.), from Old French [c]taverne[/c] (mid-13c.) "shed made of boards, booth, stall", also "tavern, inn", from Latin [c]taberna[/c] "shop, inn, tavern", originally "hut, shed, rude dwelling", possibly \[Klein\] by dissimilation from [c]*traberna[/c], from [c]trabs[/c] (genitive [c]trabis[/c]) "beam, timber", from PIE [c]*treb-[/c] "dwelling" (cf. Lithuanian [c]troba[/c] "a building", Old Welsh [c]treb[/c] "house, dwelling", Welsh [c]tref[/c] "a dwelling", Irish [c]treb[/c] "residence", Old English [c]ðorp[/c] "village, hamlet, farm, estate").
taw (v.)
	[m1]"to prepare" (leather), from Old English [c]tawian[/c] "prepare, make ready, make; cultivate", also "harass, insult, outrage" to do, make", from Proto-Germanic [c]*tawjan[/c] (cf. Old Frisian [c]tawa[/c], Old Saxon [c]toian[/c], Middle Dutch [c]tauwen[/c], Dutch [c]touwen[/c], Old High German [c]zouwen[/c] "to prepare", Old High German [c]zawen[/c] "to succeed", Gothic [c]taujan[/c] "to make, prepare"), from Proto-Germanic root [c]*taw-[/c] "to make, manufacture" (cf. [ref]tool[/ref] (n.)).
taw (n.)
	[m1]"a game at marbles", 1709, of unknown origin.
tawdry (adj.)
	[m1]"no longer fresh or elegant but worn as if it were so; in cheap and ostentatious imitation of what is rich or costly", 1670s, adjective use of noun [c]tawdry[/c] "silk necktie for women" (1610s), shortened from [c]tawdry lace[/c] (1540s), an alteration (with adhesion of the [c]-t-[/c] from [c]Saint[/c]) of [c]St. Audrey's lace[/c], a necktie or ribbon sold at the annual fair at Ely on Oct. 17 commemorating St. [ref]Audrey[/ref] (queen of Northumbria, died 679). Her association with lace necklaces is that she supposedly died of a throat tumor, which, according to Bede, she considered God's punishment for her youthful stylishness. Related: [c]Tawdriness[/c].
	[m2][ex]"I know of a surety that I deservedly bear the weight of my trouble on my neck, for I remember that, when I was a young maiden, I bore on it the needless weight of necklaces; and therefore I believe the Divine goodness would have me endure the pain in my neck, that so I may be absolved from the guilt of my needless levity, having now, instead of gold and pearls, the fiery heat of a tumour rising on my neck". \[A.M. Sellar translation, 1907\][/ex][/m]
tawny (adj.)
	[m1]"tan-colored", late 14c., from Anglo-French [c]tauné[/c] "of or like the brownish-yellow of tanned leather", from Old French [c]tanét[/c] "dark brown, tan" (12c., Modern French [c]tanné[/c]), past participle of [c]taner[/c] "to tan hides", from Medieval Latin [c]tannare[/c] (see [ref]tan[/ref] (v.)).Related: [c]Tawniness[/c].
tax (v.)
	[m1]c.1300, "impose a tax on", from Old French [c]taxer[/c] "impose a tax" (13c.) and directly from Latin [c]taxare[/c] "evaluate, estimate, assess, handle", also "censure, charge", probably a frequentative form of [c]tangere[/c] "to touch" (see [ref]tangent[/ref] (adj.)). Sense of "to burden, put a strain on" first recorded early 14c.; that of "censure, reprove" is from 1560s. Its use in Luke ii for Greek [c]apographein[/c] "to enter on a list, enroll" is due to Tyndale. Related: [c]Taxed[/c]; [c]taxing[/c].
tax (n.)
	[m1]early 14c., "obligatory contribution levied by a sovereign or government", from Anglo-French [c]tax[/c], Old French [c]taxe[/c], and directly from Medieval Latin [c]taxa[/c], from Latin [c]taxare[/c] (see [ref]tax[/ref] (v.)). Related: [c]Taxes[/c]. [c]Tax-deduction[/c] is from 1942; [c]tax-shelter[/c] is attested from 1961.
taxable (adj.)
	[m1]"subject to taxation", late 15c., from Anglo-French [c]taxable[/c], Anglo-Latin [c]taxabilis[/c]; see [ref]tax[/ref] (v.) + [ref]-able[/ref]. As a noun meaning "person subject to taxation" from 1660s.
taxation (n.)
	[m1]early 14c., "imposition of taxes", from Anglo-French [c]taxacioun[/c], Old French [c]taxacion[/c], from Latin [c]taxationem[/c] (nominative [c]taxatio[/c]) "a rating, valuing, appraisal", noun of action from past participle stem of [c]taxare[/c] (see [ref]tax[/ref] (v.)).
taxeme (n.)
	[m1]1933, from comb. form of Greek [c]taxis[/c] "order, arrangement" (see [ref]tactics[/ref]) + [ref]-eme[/ref].
taxi (n.)
	[m1]1907, shortening of [c]taximeter cab[/c] (introduced in London in March 1907), from [c]taximeter[/c] "automatic meter to record the distance and fare" (1898), from French [c]taximètre[/c], from German [c]Taxameter[/c] (1890), coined from Medieval Latin [c]taxa[/c] "tax, charge".
	[m1]An earlier English form was [c]taxameter[/c] (1894), used in horse-drawn cabs. [c]Taxi dancer[/c] "woman whose services may be hired at a dance hall" is recorded from 1930. [c]Taxi squad[/c] in U.S. football is 1966, said to be from a former Cleveland Browns owner who gave his reserves jobs with his taxicab company to keep them paid and available \["Dictionary of American Slang"\], but other explanations ("short-term hire" or "shuttling back and forth" from the main team) seem possible.
taxi (v.)
	[m1]1911, of airplanes, from slang use of [ref]taxi[/ref] (n.) for "aircraft", or from or reinforced "in allusion to the way a taxi driver slowly cruises when looking for fares" \[Barnhart\]. Related: [c]Taxied[/c]; [c]taxiing[/c].
taxicab (n.)
	[m1]1907, short for [c]taximeter cab[/c]; see [ref]taxi[/ref] (n.) + [ref]cab[/ref] (n.).
taxidermy (n.)
	[m1]1820, from comb. form of Greek [c]taxis[/c] "arrangement, an arranging, the order or disposition of an army, battle array; order, regularity" (see [ref]tactics[/ref]) + [c]derma[/c] "skin" (see [ref]derma[/ref]). Related: [c]Taxidermist[/c] (1827).
taxine (adj.)
	[m1]1888, from Latin [c]taxus[/c] "yew tree",  probably from a Scythian word, + [ref]-ine[/ref] (1).
taxis (n.)
	[m1]"operation whereby displaced parts are put back in their natural situation", 1758, medical Latin, from Greek [c]taxis[/c] "arrangement, an arranging, the order or disposition of an army, battle array; order, regularity", verbal noun of [c]tassein[/c] "arrange", from PIE root [c]*tag-[/c] "to set aright, set in order" (see [ref]tangent[/ref]).
taxman (n.)
	[m1]1803, from [ref]tax[/ref] (n.) + [ref]man[/ref] (n.).
taxon (n.)
	[m1]1929, from German (1926), shortened from [c]taxonomie[/c] (see [ref]taxonomy[/ref]).
taxonomy (n.)
	[m1]"science of classification", 1828, from French [c]taxonomie[/c] (1813), coined irregularly from Greek [c]taxis[/c] "arrangement" (see [ref]tactics[/ref]) + [c]-nomia[/c] "method", from [c]-nomos[/c] "managing", from [c]nemein[/c] "manage" (see [ref]numismatics[/ref]). Related: [c]Taxonomic[/c]; [c]taxonomist[/c].
taxpayer (n.)
	[m1]also [c]tax-payer[/c], 1816, from [ref]tax[/ref] (n.) + [ref]payer[/ref].
tay (n.)
	[m1]mid-15c., "case, sheath", from French [c]teie[/c] (Old French [c]toie[/c] "pillowcase, cushion-cover), from Latin [c]theca[/c], from Greek [c]theke[/c] "case to put something in" (see [ref]theco-[/ref]). As "outer membrane of the brain" from 1560s.
Tay-Sachs
	[m1]fatal inherited disorder, 1907, named in German (1901) by German neurologist Henryk Higier (1866-1942) from names of British ophthalmologist Warren [c]Tay[/c] (1843-1927) and U.S. physician and neurologist Warren [c]Sachs[/c] (1858-1944) who had independently described it in 1881 and 1887 respectively.
Taylor
	[m1]surname, attested from late 12c., variant of [ref]tailor[/ref].
tchotchke (n.)
	[m1]"tinket, gewgaw", also (transferred) "pretty girl", 1964, American English, from Yiddish, from a Slavic source (cf. Russian [c]tsatska[/c]).
Te Deum
	[m1]early 12c., from Late Latin [c]Te Deum laudamus[/c] "Thee God we praise", first words of the ancient Latin hymn.
tea (n.)
	[m1]1650s, [c]tay[/c], also in early spellings [c]thea[/c], [c]tey[/c], [c]tee[/c] and at first pronounced so as to rhyme with [c]obey[/c]; the modern pronunciation predominates from mid-18c. But earlier in English as [c]chaa[/c] (1590s), also [c]cha[/c], [c]tcha[/c], [c]chia[/c], [c]cia[/c]. The two forms of the word reflect two paths of transmission: [c]chaa[/c] is from Portuguese [c]cha[/c], attested in Portuguese from 1550s, via Macao,  from Mandarin (Chinese) [c]ch'a[/c] (cf [ref]chai[/ref]). The later form, which became  Modern English [c]tea[/c], is  via Dutch, from Malay [c]teh[/c] and directly from Chinese (Amoy dialect) [c]t'e[/c], which corresponds to Mandarin [c]ch'a[/c].
	[m1]The distribution of the different forms of the word in Europe reflects the spread of use of the beverage. The modern English form, along with French [c]thé[/c], Spanish [c]te[/c], German [c]Tee[/c], etc., derive via Dutch [c]thee[/c] from the Amoy form, reflecting the role of the Dutch as the chief importers of the leaves (through the Dutch East India Company, from 1610). Meanwhile, Russian [c]chai[/c], Persian [c]cha[/c], Greek [c]tsai[/c], Arabic [c]shay[/c], and Turkish [c]çay[/c] all came overland from the Mandarin form.
	[m1]First known in Paris 1635, the practice of drinking tea was first introduced to England 1644. Meaning "afternoon meal at which tea is served" is from 1738. Slang meaning "marijuana" (which sometimes was brewed in hot water) is attested from 1935, felt as obsolete by late 1960s. [c]Tea ball[/c] is from 1895.
tea party (n.)
	[m1]1772, from [ref]tea[/ref] + [ref]party[/ref] (n.). Political references to [c]tea party[/c] all trace to the [c]Boston tea party[/c] of 1773 (the name seems to date from 1824), in which radicals in Massachusetts colony boarded British ships carrying tea and threw the product into Boston Harbor in protest royal taxation. It has been a model for other libertarian political actions in the U.S. (mostly symbolic), including citizen gatherings begun in early 2009 to protest government spending.
tea-berry (n.)
	[m1]American wintergreen, 1818, from [ref]tea[/ref] + [ref]berry[/ref], so called because the dried berries were used as a substitute for tea.
tea-cup (n.)
	[m1]1700, from [ref]tea[/ref] + [ref]cup[/ref] (n.).
tea-kettle (n.)
	[m1]1705, from [ref]tea[/ref] + [ref]kettle[/ref].
tea-leaf (n.)
	[m1]1756, from [ref]tea[/ref] + [ref]leaf[/ref] (n.). Related: [c]Tea-leaves[/c].
tea-pot (n.)
	[m1]also [c]teapot[/c], 1660s, from [ref]tea[/ref] + [ref]pot[/ref] (n.1). The children's song beginning "I'm a little tea-pot" attested by 1943.
tea-rose (n.)
	[m1]1825, from [ref]tea[/ref] + [ref]rose[/ref] (n.1); so called because it has a scent supposed to resemble that of tea.
tea-table (n.)
	[m1]1680s, from [ref]tea[/ref] + [ref]table[/ref] (n.).
teabag (n.)
	[m1]also [c]tea-bag[/c] 1857, a small permeable packet for holding loose tea, from [ref]tea[/ref] + [ref]bag[/ref] (n.). As a sex act, by 2000.
teach (v.)
	[m1]Old English [c]tæcan[/c] (past tense [c]tæhte[/c], past participle [c]tæht[/c]) "to show, point out, declare, demonstrate", also "to give instruction, train, assign, direct; warn; persuade", from Proto-Germanic [c]*taikijan[/c] "to show" (cf. Old High German [c]zihan[/c], German [c]zeihen[/c] "to accuse", Gothic [c]ga-teihan[/c] "to announce"), from PIE [c]*deik-[/c] "to show, point out" (see [ref]diction[/ref]). Related to Old English [c]tacen, tacn[/c] "sign, mark" (see [ref]token[/ref]). Related: [c]Taught[/c]; [c]teaching[/c].
	[m2][ex]enraged Lemonade Vendor \[Edgar Kennedy\]: I'll teach you to kick me! [br]Chico: you don't have to teach me, I know how. \[kicks him\][/ex][/m]
	[m1]The usual sense of Old English [c]tæcan[/c] was "show, declare, warn, persuade" (cf. German [c]zeigen[/c] "to show", from the same root); while the Old English word for "to teach, instruct, guide" was more commonly [c]læran[/c], source of modern [ref]learn[/ref] and [ref]lore[/ref].
teachable (adj.)
	[m1]late 15c., "capable of being taught" (of persons), from [ref]teach[/ref] (v.) + [ref]-able[/ref]. Of subjects, from 1660s. [c]Teachable moment[/c], attested from 1917, not common until after c.1960, extends the sense to "appropriate for instruction". Related: [c]Teachableness[/c].
teacher (n.)
	[m1]"one who teaches", c.1300; agent noun from [ref]teach[/ref] (v.). It was used earlier in a sense of "index finger" (late 13c.). [c]Teacher's pet[/c] attested from 1856.
teaching (n.)
	[m1]Old English [c]tecunge[/c] "act of teaching", verbal noun from [ref]teach[/ref] (v.). As "that which is taught" from c.1300.
Teague (n.)
	[m1]old contemptuous name for an Irishman, 1660s, from prevalence of [c]Teague[/c] as an Irish name.
teak (n.)
	[m1]type of large East Indian tree yielding dark, heavy wood, 1690s, from Portuguese [c]teca[/c], from Malayam [c]tekka[/c], corresponding to Tamil [c]tekku[/c], Telugu [c]teku[/c], Kanarese [c]tegu[/c] "the teak tree". The Hindi name is [c]sagwan[/c], [c]sagun[/c].
teal (n.)
	[m1]"small freshwater duck", early 14c., of uncertain origin, probably from an unrecorded Old English word cognate with Middle Dutch [c]teling[/c] "teal", Middle Low German [c]telink[/c], from West Germanic [c]*taili[/c]. As the name of a shade of dark greenish-blue resembling the color patterns on the fowl's head and wings, it is attested from 1923 in clothing advertisements.
team (n.)
	[m1]Old English [c]team[/c] "descendant, family, race, line; child-bearing, brood; company, band; set of draft animals yoked together", from Proto-Germanic [c]*tau(h)maz[/c] (cf. Old Norse [c]taumr[/c], Old Frisian [c]tam[/c] "bridle; progeny, line of descent", Dutch [c]toom[/c], Old High German [c]zoum[/c], German [c]Zaum[/c] "bridle"), probably literally "that which draws", from PIE [c]*douk-mo-[/c], from root [c]*deuk-[/c] "to pull" (see [ref]duke[/ref] (n.)).
	[m1]Applied in Old English to groups of persons working together for some purpose, especially "group of people acting together to bring suit"; modern sense of "persons associated in some joint action" is from 1520s. [c]Team spirit[/c] is recorded from 1928. [c]Team player[/c] attested from 1886, originally in baseball.
team (v.)
	[m1]1550s, "to harness beasts in a team", from [ref]team[/ref] (n.). From 1841 as "drive a team". The meaning "to come together as a team" (usually with [c]up[/c]) is attested from 1932. Transitive sense "to use (something) in conjunction" (with something else) is from 1948. Related: [c]Teamed[/c]; [c]teaming[/c]. The Old English verb, [c]teaman[/c], [c]tieman[/c], is attested only in the sense "bring forth, beget, engender, propagate".
teammate (n.)
	[m1]also [c]team-mate[/c], 1901, from [ref]team[/ref] (n.) + [ref]mate[/ref] (n.).
teamster (n.)
	[m1]"person who drives a team of horses" (especially in hauling freight), 1777, from [ref]team[/ref] (n.) + [ref]-ster[/ref]. Transferred to motor truck drivers by 1907.
teamwork (n.)
	[m1]also [c]team-work[/c], 1828 in the literal sense, "work done by a team of horses, oxen, etc". (as distinguished from manual labor), from [ref]team[/ref] (n.) + [ref]work[/ref] (n.). Attested by 1909 in the extended sense.
tear (n.1)
	[m1]"fluid drop from the eye", Old English [c]tear[/c] "tear, drop, nectar, what is distilled in drops", from earlier [c]teahor[/c], [c]tæhher[/c], from Proto-Germanic [c]*tahr-[/c], [c]*tagr-[/c] (cf. Old Norse, Old Frisian [c]tar[/c], Old High German [c]zahar[/c], German [c]Zähre[/c], Gothic [c]tagr[/c] "tear"), from PIE [c]*dakru-[/c] (cf. Latin [c]lacrima[/c], Old Latin [c]dacrima[/c], Irish [c]der[/c], Welsh [c]deigr[/c], Greek [c]dakryma[/c]). To be [c]in tears[/c] "weeping" is from 1550s. [c]Tear gas[/c] first recorded 1917.
tear (n.2)
	[m1]"act of ripping or rending", 1660s, from [ref]tear[/ref] (v.1). Old English had [c]ter[/c] (n.) "tearing, laceration, thing torn".
tear (v.1)
	[m1]"pull apart", Old English [c]teran[/c] "to tear, lacerate" (class IV strong verb; past tense [c]tær[/c], past participle [c]toren[/c]), from Proto-Germanic [c]*teran[/c] (cf. Old Saxon [c]terian[/c], Middle Dutch [c]teren[/c] "to consume", Old High German [c]zeran[/c] "to destroy", German [c]zehren[/c], Gothic [c]ga-tairan[/c] "to tear, destroy"), from PIE [c]*der-[/c] (2) "to split, peel, flay", with derivatives referring to skin and leather (cf. Sanskrit [c]drnati[/c] "cleaves, bursts", Greek [c]derein[/c] "to flay", Armenian [c]terem[/c] "I flay", Old Church Slavonic [c]dera[/c] "to burst asunder", Breton [c]darn[/c] "piece").
	[m1]The Old English past tense survived long enough to get into Bible translations as [c]tare[/c] before giving place 17c. to [c]tore[/c], which is from the old past participle [c]toren[/c]. Sense of "to pull by force" (away from some situation or attachment) is attested from late 13c. To [c]be torn between[/c] two things (desires, loyalties, etc.) is from 1871.
tear (v.2)
	[m1]early 15c., "shed tears", 1650s, "fill with tears" mainly in American English, from [ref]tear[/ref] (n.1). Related: [c]Teared[/c]; [c]tearing[/c]. Old English verb [c]tæherian[/c], [c]tearian[/c] "to weep" did not survive into Middle English.
tear-drop (n.)
	[m1]also [c]teardrop[/c], 1799, from [ref]tear[/ref] (n.1) + [ref]drop[/ref] (n.).
tear-jerker (n.)
	[m1]1911, in reference to newspaper stories about tragic situations, on model of [c]soda-jerker[/c] and perhaps especially [c]beer-jerker[/c], from [ref]tear[/ref] (n.1) + [ref]jerk[/ref] (v.).
tearful (adj.)
	[m1]1580s, from [ref]tear[/ref] (n.1) + [ref]-ful[/ref]. Related: [c]Tearfully[/c]; [c]tearfulness[/c].
teary (adj.)
	[m1]Old English [c]tearig[/c]; see [ref]tear[/ref] (n.1) + [ref]-y[/ref] (2). Related: [c]Tearily[/c]; [c]teariness[/c].
tease (v.)
	[m1]formerly also [c]teaze[/c], Old English [c]tæsan[/c] "pluck, pull, tear; pull apart, comb" (fibers of wool, flax, etc.), from West Germanic [c]*taisijan[/c] (cf. Danish [c]tæse[/c], Middle Dutch [c]tesen[/c], Dutch [c]tezen[/c] "to draw, pull, scratch", Old High German [c]zeisan[/c] "to tease, pick wool").
	[m1]The original sense is of running thorns through wool or flax to separate, shred, or card the fibers. The figurative sense of "vex, worry, annoy" (sometimes done in good humor) emerged 1610s. For similar sense development, cf. [ref]heckle[/ref]. Hairdressing sense is recorded from 1957. Related: [c]Teased[/c]; [c]teasing[/c]; [c]teasingly[/c].
tease (n.)
	[m1]1690s, "act of teasing", from [ref]tease[/ref] (v.). Meaning "one who teases" is from 1852. Specifically as short for [c]cock-teaser[/c], it was in use by 1976.
teasel (n.)
	[m1]also [c]teazel[/c], [c]teazle[/c], type of plant, Old English [c]tæsel[/c] "large thistle used in teasing cloth", from Proto-Germanic [c]*taisilo[/c] (cf. Old High German [c]zeisala[/c]), from root of Old English [c]tæsan[/c] "to pluck" (see [ref]tease[/ref] (v.)).
teaser (n.)
	[m1]"one who teases" (wool, flax, etc.), late 15c. (late 13c. as a surname), agent noun from [ref]tease[/ref] (v.). From 1934 as "short sample, introductory advertisement".
teaspoon (n.)
	[m1]1680s, from [ref]tea[/ref] + [ref]spoon[/ref] (n.). Related: [c]teaspoonful[/c].
teat (n.)
	[m1]mid-13c., from Old French [c]tete[/c] "teat" (12c., Modern French [c]tette[/c]), from Proto-Germanic [c]*titta[/c] (source of Old English [c]titt[/c], see [ref]tit[/ref]). Spanish [c]teta[/c], Italian [c]tetta[/c] are from the same source.
tec (n.)
	[m1]1879 in thieves' slang as short for [ref]detective[/ref] (n.); 1934 as short for [c]detective story[/c].
tech (n.)
	[m1]1906 as short for [c]technical college[/c] (or institute, etc.), American English; 1942 as short for [ref]technician[/ref].
techie (n.)
	[m1]one well-versed in the latest technology, by 1984.
technetium (n.)
	[m1]1947, coined in Modern Latin from Greek [c]tekhnetos[/c] "artificial", from [c]tekhne[/c] "art, skill, craft" (see [ref]techno-[/ref]) + metallic element ending [c]-ium[/c].
technic (adj.)
	[m1]1610s, "technical", from Latin [c]technicus[/c], from Greek [c]tekhnikos[/c] "of or pertaining to art, made by art", from [c]tekhne[/c] "art, skill, craft" (see [ref]techno-[/ref]). As a noun, "performance method of an art", 1855, a nativization of [ref]technique[/ref].
technical (adj.)
	[m1]1610s, "skilled in a particular art or subject", formed in English from [ref]technic[/ref] + [ref]-al[/ref] (1), or in part from Greek [c]tekhnikos[/c] "of art; systematic", in reference to persons "skillful, artistic", from [c]tekhne[/c] "art, skill, craft" (see [ref]techno-[/ref]).
	[m1]The sense narrowed to "having to do with the mechanical arts" (1727). Basketball [c]technical foul[/c] (one which does not involve contact between opponents) is recorded from 1934. Boxing [c]technical knock-out[/c] (one in which the loser is not knocked out) is recorded from 1921; abbreviation [c]TKO[/c] is from 1940s. [c]Technical difficulty[/c] is from 1805.
technicality (n.)
	[m1]1814, "that which is peculiar to any science, art, etc"., from [ref]technical[/ref] + [ref]-ity[/ref]. Meaning "technical character or quality" is from 1828. Related: [c]Technicalities[/c].
technician (n.)
	[m1]1833, "person expert in the technicalities of some question", from [ref]technic[/ref] + [ref]-ian[/ref]. Meaning "person skilled in mechanical arts" is recorded from 1939.
technicolor (n.)
	[m1]"vivid color", 1946, earlier as a trademark name ([c]Technicolor[/c], registered in U.S. 1917) for a process of making color movies, from [ref]technical[/ref] + [ref]color[/ref] (n.). As an adjective from 1940.
technics (n.)
	[m1]1850, from [ref]technic[/ref]; also see [ref]-ics[/ref]. [c]Technicist[/c] is attested from 1880.
technique (n.)
	[m1]1817, at first especially in criticism of art and music, from French [c]technique[/c] "formal practical details in artistic expression" (18c.), noun use of [c]technique[/c] (adj.) "of art, technical", from Greek [c]tekhnikos[/c] "pertaining to art", from [c]tekhne[/c] "art, skill, craft in work" (see [ref]techno-[/ref]).
techno-
	[m1]word-forming element meaning "art, craft, skill", later "technical, technology", from Latinized form of Greek [c]tekhno-[/c], combining form of [c]tekhne[/c] "art, skill, craft in work; method, system, an art, a system or method of making or doing", from PIE [c]*teks-na-[/c] "craft" (of weaving or fabricating), from suffixed form of root [c]*teks-[/c] "to weave, fabricate, make" (cf. Sanskrit [c]taksan[/c] "carpenter", Greek [c]tekton[/c] "carpenter", Latin [c]texere[/c] "to weave"; see [ref]texture[/ref] (n.)).
technocracy (n.)
	[m1]1919, coined by W.H. Smyth in "Industrial Management" as a name for a new system of government by technical experts, from [ref]techno-[/ref] + [ref]-cracy[/ref].
technocrat (n.)
	[m1]1932, back-formation from [ref]technocracy[/ref]. Related: [c]Technocratic[/c].
technological (adj.)
	[m1]1620s, in reference to terminology, from [ref]technology[/ref] + [ref]-ical[/ref]. Meaning "of or relating to technology" from 1800. Related: [c]Technologically[/c].
technologist (n.)
	[m1]"one versed in technology", 1803, from [ref]technology[/ref] + [ref]-ist[/ref].
technology (n.)
	[m1]1610s, "a discourse or treatise on an art or the arts", from Greek [c]tekhnologia[/c] "systematic treatment of an art, craft, or technique", originally referring to grammar, from [c]tekhno-[/c] (see [ref]techno-[/ref]) + [ref]-logy[/ref]. The meaning "study of mechanical and industrial arts" (Century Dictionary, 1902, gives examples of "spinning, metal-working, or brewing") is first recorded 1859. [c]High technology[/c] attested from 1964; short form [c]high-tech[/c] is from 1972.
technophile (n.)
	[m1]1968, from [ref]techno-[/ref] + [ref]-phile[/ref].
technophobe (n.)
	[m1]by 1952, perhaps by 1946, from [ref]techno-[/ref] + [ref]-phobe[/ref].
	[m2][ex]If the reader will consult such a book as [c]Recent Economic Changes[/c], by David A. Wells, published in 1889, he will find passages that, except for the dates and absolute amounts involved, might have been written by our technophobes (if I may coin a needed word) of today. \[Henry Hazlitt, "Economics in One Lesson", 1952 edition\][/ex][/m]
tectonic (adj.)
	[m1]1650s, "of or relating to building or construction", from Late Latin [c]tectonicus[/c], from Greek [c]tektonikos[/c] "pertaining to building", from [c]tekton[/c] (genitive [c]tektonos[/c]) "builder, carpenter, woodworker; master in any art (sculpture, metal-work, writing)", from PIE root [c]*teks-[/c] "to make" (see [ref]texture[/ref] (n.)). The geological sense, "pertaining to the structure of the Earth's crust", is recorded from 1894.
tectonics (n.)
	[m1]1899 in the geological sense, from [ref]tectonic[/ref] (also see [ref]-ics[/ref]); earlier it meant "building or constructive arts in general" (1850).
Tecumseh
	[m1]Native American leader (1768-1813), his name is Shawnee (Algonquian), perhaps literally "flies across"; cf. Menominee [c]/takhamehse:w/[/c] "flies straight across".
ted (v.)
	[m1]"to spread" (new-mown grass for drying), c.1300, from an unrecorded Old English [c]*teddan[/c] or from a Scandinavian source akin to Old Norse [c]teðja[/c] "to spread manure". Related to German [c]verzetteln[/c] "to scatter, squander". Related: [c]Tedding[/c]; [c]tedder[/c].
Teddy
	[m1]pet form of masc. proper names [ref]Edward[/ref], [ref]Edmund[/ref], and [ref]Theodore[/ref], with [ref]-y[/ref] (3). Meaning "women's undergarment" (with lower-case [c]t-[/c]) is recorded from 1924, of unknown origin, perhaps from some fancied resemblance to a [ref]teddy bear[/ref] (q.v.), a theory that dates to 1929. In British slang phrase [c]teddy boy[/c] (1954) it is short for [ref]Edward[/ref], from the preference of such youths for Edwardian styles (1901-10). [c]Teddies[/c] (probably from Teddy Roosevelt) was one of the names given to U.S. troops in France in 1917.
teddy bear (n.)
	[m1]1906, named for U.S. president Theodore "[ref]Teddy[/ref]" Roosevelt (1858-1919), a noted big-game hunter, whose conservationist fervor inspired a comic illustrated poem in the "New York Times" of Jan. 7, 1906, about two bears named Teddy, whose names were transferred to two bears presented to the Bronx Zoo that year. The name was picked up by toy dealers in 1907 for a line of "Roosevelt bears" imported from Germany. Meaning "big, lovable person" first attested 1957, from the song popularized by Elvis Presley.
tedesco (n.)
	[m1]"Teutonic influence in the arts", 1874 in this form, from Italian, literally "German", from Medieval Latin [c]theodiscus[/c] (see [ref]Dutch[/ref]). Cf. Old French [c]tiois[/c] "a German", [c]tiesche[/c] (adj.) "German".
tedious (adj.)
	[m1]early 15c., from Old French [c]tedieus[/c], from Late Latin [c]taediosus[/c] "wearisome, irksome, tedious", from Latin [c]taedium[/c] (see [ref]tedium[/ref]). Related: [c]Tediously[/c]; [c]tediousness[/c].
tedium (n.)
	[m1]"tediousness", 1660s, from Latin [c]taedium[/c] "weariness, irksomeness, disgust", related to [c]taedet[/c] "it is wearisome, it excites loathing", and to [c]taedere[/c] "to weary", of uncertain origin. Possible cognates are Old Church Slavonic [c]težo[/c], Lithuanian [c]tingiu[/c] "to be dull, be listless".
tee (n.)
	[m1]in golf, 1721, back-formation from [c]teaz[/c] (1673), taken as a plural; a Scottish word of uncertain origin. The original form was a little heap of sand. The verb meaning "place a ball on a golf tee" is recorded from 1670s; figurative sense of "to make ready" (usually with [c]up[/c]) is recorded from 1938. [c]Teed off[/c] in the figurative sense of "angry, annoyed" is first recorded 1953, probably as a euphemism for [c]p(iss)ed off[/c].
tee-hee
	[m1]imitative of derisive tittering laughter at least since Chaucer (cf. "The Miller's Tale").
teem (v.1)
	[m1]"abound, swarm, be prolific", Old English [c]teman[/c] (Mercian), [c]tieman[/c] (West Saxon) "beget, give birth to, bring forth, produce, propagate", from Proto-Germanic [c]*tau(h)mjan[/c] (denominative), from PIE [c]*deuk-[/c] "to lead" (see [ref]duke[/ref] (n.)). Related to [ref]team[/ref] (n.) in its now-obsolete Old English sense of "family, brood of young animals". The meaning "abound, swarm" is first recorded 1590s, on the notion of "be full of as if ready to give birth". Related: [c]Teemed[/c]; [ref]teeming[/ref].
teem (v.2)
	[m1]"to flow copiously", early 14c., "to empty out" (transitive), from a Scandinavian source akin to Old Norse [c]toema[/c] "to empty", from [c]tomr[/c] "empty", cognate with Old English [c]tom[/c] (adj.) "empty, free from". The original notion is of "to empty a vessel", thus "to pour out". Intransitive sense of "to pour, flow, stream" is from 1828. Related: [c]Teemed[/c]; [c]teeming[/c].
teeming (adj.)
	[m1]"swarming", 1715, earlier "abundantly productive, fertile" (1590s), present participle adjective from [ref]teem[/ref] (v.1).
teen (n.)
	[m1]"teen-aged person", 1818 (but rare before 20c.), from [ref]-teen[/ref]. As an adjective meaning "of or for teen-agers", from 1947.
teenage (adj.)
	[m1]also [c]teen age[/c], [c]teen-age[/c]; 1911, from [ref]teen[/ref] + [ref]age[/ref] (n.). Originally in reference to Sunday School classes. [c]Teen-aged[/c] (adj.) is from 1922.
teenager (n.)
	[m1]also [c]teen ager[/c], [c]teen-ager[/c]; 1922, derived noun from [ref]teenage[/ref] (q.v.). The earlier word for this was [c]teener[/c], attested in American English from 1894, and [ref]teen[/ref] had been used as a noun to mean "teen-aged person" in 1818, though this was not common before 20c.
teens (n.)
	[m1]1670s (plural), "teen-age years of a person", formed from [ref]-teen[/ref] taken as a separate word. As "decade of years comprising numbers ending in [c]-teen[/c]", from 1889.
teeny (adj.)
	[m1]1825, alteration of [ref]tiny[/ref]; [c]teeny-tiny[/c] attested from 1867. Alternative form [c]teensy[/c] is attested from 1899 ([c]teensy-weensy[/c] is from 1906). Also [c]teenty[/c] (1844).
teeny-bopper (n.)
	[m1]1966, from [ref]teen[/ref] (n.) but also felt as influenced by [ref]teeny[/ref]. For second element, see [ref]bop[/ref].
teeter (v.)
	[m1]1843, "to seesaw", alteration of Middle English [c]titter[/c] "move unsteadily", probably from a Scandinavian source akin to Old Norse [c]titra[/c] "to shake, shiver, totter, tremble", from Proto-Germanic [c]*ti-tra-[/c] (cf. German [c]zittern[/c] "to tremble"). Meaning "move unsteadily, be on the edge of imbalance" is from 1844. Noun [c]teeter-totter[/c] "see-saw" is attested from 1905 (earlier simply [c]teeter[/c], 1855).
teeth (n.)
	[m1]plural of [ref]tooth[/ref] (n.).
teethe (v.)
	[m1]early 15c., probably from an unrecorded Old English verb [c]*teþan[/c], from [c]toþ[/c] (see [ref]tooth[/ref]). Related: [c]Teethed[/c]; [ref]teething[/ref].
teething (n.)
	[m1]1724, verbal noun from [ref]teethe[/ref] (v.). [c]Teething-ring[/c] attested from 1872.
teetotal (v.)
	[m1]"pledged to total abstinence from intoxicating drink", 1834, possibly formed from [ref]total[/ref] (adj.) with a reduplication of the initial [c]T-[/c] for emphasis ([c]T-totally[/c] "totally", though not in an abstinence sense, is recorded in Kentucky dialect from 1832 and is possibly older in Irish-English).
	[m1]The use in temperance jargon was first noted September 1833 in a speech advocating total abstinence (from beer as well as wine and liquor) by Richard "Dicky" Turner, a working-man from Preston, England. Also said to have been introduced in 1827 in a New York temperance society which recorded a [c]T[/c] after the signature of those who had pledged total abstinence, but contemporary evidence for this is wanting, and while Century Dictionary allows that "the word may have originated independently in the two countries", OED favors the British origin and ones that Webster (1847) calls [c]teetotaler[/c] "a cant word formed in England".
teetotaler (n.)
	[m1]also [c]teetotaller[/c], 1834, agent noun from [ref]teetotal[/ref]. Related: [c]Teetotalism[/c].
tefillin (n.)
	[m1]1610s, from Rabbinical Hebrew [c]t'phillim[/c], plural of  [c]t'phillah[/c] "prayer".
Teflon (n.)
	[m1]commercially important synthetic polymer, 1945, proprietary name registered in U.S. by du Pont, from chemical name [c](poly)te(tra)fl(uoroethylene)[/c] + arbitrary ending [c]-on[/c]; popularized as a coating of non-stick pans in 1960s; metaphoric extension, especially in reference to U.S. President Ronald Reagan, is attested from an Aug. 2, 1983, speech on the floor of Congress by Pat Schroeder.
teg (n.)
	[m1]sheep in its second year, 1520s, of uncertain origin, perhaps from a Scandinavian source (cf. Swedish [c]tacka[/c] "ewe").
tegular (adj.)
	[m1]"of or like a tile", 1796, from Latin [c]tegula[/c] "tile" (see [ref]tile[/ref] (n.)) + [ref]-ar[/ref]. Related: [c]Tegulated[/c].
tegument (n.)
	[m1]"a covering, a natural protection of the body or some part of it", mid-15c., from Latin [c]tegumentum[/c] "a covering, a cover", from [c]tegere[/c] "to cover", from PIE root [c]*(s)teg-[/c] (2) "to cover" (see [ref]stegosaurus[/ref]). Related: [c]Tegumentary[/c].
Tehran
	[m1]also [c]Teheran[/c], Iranian capital, said to mean "flat, level, lower", but sometimes derived from Old Persian [c]teh[/c] "warm" + [c]ran[/c] "place".
Tejano
	[m1]"native or inhabitant of Texas", 1925, from American Spanish, formerly [c]Texano[/c] "a Texan" (see [ref]Texas[/ref]).
tektite (n.)
	[m1]small roundish glass bodies, probably of meteoric origin, 1909, from German [c]tektit[/c] (Suess, 1900), from Greek [c]tektos[/c] "molten", from [c]tekein[/c] "to melt".
Telamon
	[m1]in Greek mythology, father of Ajax, brother of Peleus, literally "the Bearer", from Greek [c]telamon[/c] "broad strap for bearing something".
telangiectasia (n.)
	[m1]1831, Modern Latin, from Greek [c]telos[/c] "end" (see [ref]tele-[/ref]), + [c]angeion[/c] "vessel" (see [ref]angio-[/ref]), + [c]ektasis[/c] "a stretching out, extension, dilation", from [c]ek[/c] (see [ref]ex-[/ref]) + [c]tasis[/c] "a stretching, tension, intensity" (see [ref]tenet[/ref]).
tele-
	[m1]before vowels [c]tel-[/c], word-forming element meaning "far, far off, operating over distance" (also, since c.1940, "television"), from Greek [c]tele-[/c], combining form of [c]tele[/c] "far off, afar, at or to a distance", related to [c]teleos[/c] (genitive [c]telos[/c]) "end, goal, completion, perfection", literally "completion of a cycle", from PIE [c]*kwel-es-[/c] (cf. Sanskrit [c]caramah[/c] "the last", Breton [c]pell[/c] "far off", Welsh [c]pellaf[/c] "uttermost"), from root [c]*kwel-[/c] (2) "far" in space or time.
telecast (n.)
	[m1]1937, from [ref]television[/ref] + [ref]broadcast[/ref] (n.). The verb is recorded from 1940.
telecom (n.)
	[m1]abbreviation of [ref]telecommunication[/ref], attested by 1963.
telecommunication (n.)
	[m1]1932, from French [c]télécommunication[/c] (see [ref]tele-[/ref] + [ref]communication[/ref]). Related: [c]Telecommunications[/c].
telecommute (v.)
	[m1]by 1974 (as a hypothetical experience), from [ref]tele-[/ref] + [ref]commute[/ref]. Related: [c]Telecommuted[/c]. Cf. [ref]telecommuting[/ref].
telecommuting (n.)
	[m1]by 1975, as a hypothetical workplace set-up; verbal noun from [ref]telecommute[/ref]. Said to have been coined by Jack Niles of USC.
teleconference (n.)
	[m1]1952, originally a proprietary name, from [ref]tele-[/ref] + [ref]conference[/ref]. Not in common use until c.1974.
telegenic (adj.)
	[m1]1939, from [ref]television[/ref] + ending from [ref]photogenic[/ref].
	[m2][ex]Judith Barrett, pretty and blonde actress, is the first Telegenic Girl to go on record. In other words, she is the perfect type of beauty for television. ... She is slated for the first television motion picture. \[Baltimore "Sun", Oct. 16, 1939\][/ex][/m]
telegony (n.)
	[m1]supposed influence of a sire on the offspring of a female by a later sire, 1893, from Greek [c]tele[/c] "far off" (see [ref]tele-[/ref]) + [c]-geneia[/c] "origin", from [c]-genes[/c] "born" (see [ref]genus[/ref]).
telegram (n.)
	[m1]"telegraphic dispatch", 1852, coined by E.P. Smith of Rochester, N.Y., from [ref]tele-[/ref], as in [c]telegraph[/c] + -[ref]gram[/ref], and introduced in the Albany "Evening Journal" of April 6, 1852. Damned in the cradle by purists who pointed out that the correct formation would be [c]telegrapheme[/c] (which is close to the Modern Greek word).
	[m2][ex]May I suggest to such as are not contented with 'Telegraphic Dispatch' the rightly constructed word 'telegrapheme'? I do not want it, but ... I protest against such a barbarism as 'telegram.' \[Richard Shilleto, Cambridge Greek scholar, in the London "Times", Oct. 15, 1857\][/ex][/m]
	[m1]Related: [c]Telegrammic[/c].
telegraph (n.)
	[m1]1794, "semaphor apparatus" (hence the [c]Telegraph Hill[/c] in many cities), literally "that which writes at a distance", from French [c]télégraphe[/c], from [c]télé-[/c] "far" (from Greek [c]tele-[/c]; see [ref]tele-[/ref]) + [c]-graphe[/c] (see [ref]-graphy[/ref]). The signaling device had been invented in France in 1791 by the brothers Chappe, who had called it [c]tachygraphe[/c], literally "that which writes fast", but the better name was suggested to them by French diplomat Comte André-François Miot de Mélito (1762-1841). First applied 1797 to an experimental electric telegraph (designed by Dr. Don Francisco Salva at Barcelona); the practical version was developed 1830s by U.S. inventor Samuel F.B. Morse (1791-1872). Meaning "telegraphic message" is from 1821. Related: [c]Telegraphy[/c].
telegraph (v.)
	[m1]1805, from [ref]telegraph[/ref] (n.). Figurative meaning "to signal one's intentions" is first attested 1925, originally in boxing. Related: [c]Telegraphed[/c]; [c]telegraphing[/c].
telegraphese (n.)
	[m1]1885, from [ref]telegraph[/ref] (n.) + [ref]-ese[/ref].
telegraphic (adj.)
	[m1]1794, originally of semaphor, etc.; from [ref]telegraph[/ref] (n.) + [ref]-ic[/ref]. Electric telegraph sense is from 1823. Related: [c]Telegraphically[/c].
telekinesis (n.)
	[m1]1890, said in early references to have been coined by Alexander N. Aksakof (1832-1903) Imperial Councilor to the Czar, in Modern Latin, literally "motion at a distance", from [ref]tele-[/ref] +  Greek [c]kinesis[/c] "movement, motion", from PIE root [c]*keie-[/c] "to set in motion" (see [ref]cite[/ref]). Translates German [c]Fernwirkung[/c]. Related: [c]Telekinetic[/c].
Telemachus
	[m1]son of Odysseus and Penelope, from Latinized form of Greek [c]Telemakhos[/c], literally "fighting from afar", from [c]tele[/c] "from afar" (see [ref]tele-[/ref]) + [c]makhe[/c] "a battle, fight" (see [ref]-machy[/ref]).
telemarketing (n.)
	[m1]1970, from [ref]telephone[/ref] (n.) + [ref]marketing[/ref]. Related: [c]Telemarketer[/c] (1984).
telemeter (n.)
	[m1]1860, a rangefinder for surveying and artillery, from French [c]télémètre[/c] (1852), from [c]télé-[/c] "far" (see [ref]tele-[/ref]) + [c]mètre[/c] "meter" (see [ref]-meter[/ref]). Used from 1953 for a pay-as-you-watch TV system with a coin box attached to the set. Related: [c]Telemetry[/c].
teleology (n.)
	[m1]"study of final causes", 1740, from Modern Latin [c]teleologia[/c], coined  1728 by German philosopher Baron Christian von Wolff (1679-1754) from Greek [c]teleos[/c] "entire, perfect, complete", genitive of [c]telos[/c] "end, goal, result" (see [ref]tele-[/ref]), + [c]-logia[/c] (see [ref]-logy[/ref]). Related: [c]Teleologist[/c]; [c]teleological[/c].
telepathic (adj.)
	[m1]1884, from [ref]telepathy[/ref] + [ref]-ic[/ref].
telepathy (n.)
	[m1]1882, coined (along with [c]telæsthesia[/c]) by English psychologist Frederic Myers (1843-1901), literally "feeling from afar", from [ref]tele-[/ref] + [ref]-pathy[/ref]. The noun [c]telepath[/c] is a 1907 back-formation.
telephone (v.)
	[m1]1878, from [ref]telephone[/ref] (n.). Related: [c]Telephoned[/c]; [c]telephoning[/c].
telephone (n.)
	[m1]1835, "system for conveying words over distance by musical notes" (devised in 1828 by French composer Jean-François Sudré (1787-1862); each tone played over several octaves represented a letter of the alphabet), from French [c]téléphone[/c] (c.1830), from [c]télé-[/c] "far" (see [ref]tele-[/ref]) + [c]phone[/c] "sound" (see [ref]fame[/ref] (n.)). Sudré's system never proved practical. Also used of other apparatus early 19c., including "instrument similar to a foghorn for signaling from ship to ship" (1844). The electrical communication tool was first described in modern form by Philip Reis (1861); developed by Scottish-born inventor Alexander Graham Bell (1847-1922), and so called by him from 1876.
telephonic (adj.)
	[m1]1830, "pertaining to communication by sound over great distances", originally theoretical, from [ref]tele-[/ref] + [ref]phonic[/ref]. From 1834 in reference to the system of Sudré using musical sounds (see [ref]telephone[/ref]), and with reference to Bell's invention from 1876, in which cases it can be taken as from [ref]telephone[/ref] + [ref]-ic[/ref].
telephony (n.)
	[m1]1835, "a system of signaling by musical sounds"; from 1876 as "the art of working a telephone"; see [ref]telephone[/ref] (n.) + [ref]-y[/ref] (1). Related: [c]Telephonist[/c].
telephoto (adj.)
	[m1]also [c]tele-photo[/c], 1898, shortened form of [c]telephotographic[/c] (1892), in reference to lenses introduced at that time to increase the magnification of photographs taken by a camera, from [ref]tele-[/ref] + [ref]photographic[/ref].
teleport (v.)
	[m1]1940, in reference to religious miracles, from [ref]tele-[/ref] + ending from [ref]transport[/ref] (v.). Related: [c]Teleported[/c]; [c]teleporter[/c]; [c]teleporting[/c].
teleportation (n.)
	[m1]1931, as a term in psychics and later (1951) science fiction; from [ref]tele-[/ref] + [c](trans)portation[/c].
teleprompter (n.)
	[m1]1951, originally a proprietary name in U.S., from [ref]tele-[/ref] + [ref]prompter[/ref]. The equivalent British proprietary name is [c]Autocue[/c].
telescope (n.)
	[m1]1640s, from Italian [c]telescopio[/c] (Galileo, 1611), and Modern Latin [c]telescopium[/c] (Kepler, 1613), both from Greek [c]teleskopos[/c] "far-seeing", from [c]tele-[/c] "far" (see [ref]tele-[/ref]) + [c]-skopos[/c] "watcher" (see [ref]scope[/ref] (n.1)). Said to have been coined by Prince Cesi, founder and head of the Roman Academy of the Lincei (Galileo was a member). Used in English in Latin form from 1619.
telescope (v.)
	[m1]"to force together one inside the other" (like the sliding tubes of some telescopes), 1867, from [ref]telescope[/ref] (n.). Related: [c]Telescoped[/c]; [c]telescoping[/c].
telescopic (adj.)
	[m1]1705, from [ref]telescope[/ref] + [ref]-ic[/ref].
Teletex (n.)
	[m1]proprietary name for a computer data-sharing network, 1978.
telethon (n.)
	[m1]prolonged TV fundraiser, 1949, from [ref]television[/ref] + [ref]marathon[/ref] (see [ref]-athon[/ref]). Milton Berle's 16-hour television cancer fundraiser in April 1949 might have been the first to be so called.
teletype (n.)
	[m1]1904, trademark for a system of typewriters connected electronically, short for [c]teletypewriter[/c] (1904), a form of telegraph in which the receiver prints messages like a typewriter, from [ref]tele-[/ref] + [ref]typewriter[/ref].
televangelist (n.)
	[m1]1973, from [c]tele(vision)[/c] + [ref]evangelist[/ref]. Earliest usages are in reference to Rex Humbard ([c]television evangelist[/c] is from 1958).
televise (v.)
	[m1]1927 back-formation from [ref]television[/ref], on model of other verbs from nouns ending in [c]-(v)ision[/c] (e.g. [c]revise[/c]). Related: [c]Televised[/c]; [c]televising[/c].
television (n.)
	[m1]1907, as a theoretical system to transmit moving images over telegraph or telephone wires; formed in English or borrowed from French [c]télévision[/c], from [ref]tele-[/ref] + [ref]vision[/ref].
	[m2][ex]Television is not impossible in theory. In practice it would be very costly without being capable of serious application. But we do not want that. On that day when it will be possible to accelerate our methods of telephotography by at least ten times, which does not appear to be impossible in the future, we shall arrive at television with a hundred telegraph wires. Then the problem of sight at a distance will without doubt cease to be a chimera. \["Telegraphing Pictures" in "Windsor Magazine", 1907\][/ex][/m]
	[m1]Other proposals for the name of a then-hypothetical technology for sending pictures over distance were [c]telephote[/c] (1880) and [c]televista[/c] (1904). The technology was developed in the 1920s and '30s. Nativized in German as [c]Fernsehen[/c]. Shortened form [ref]TV[/ref] is from 1948. Meaning "a television set" is from 1941. Meaning "television as a medium" is from 1927.
	[m2][ex]Television is the first truly democratic culture -- the first culture available to everyone and entirely governed by what the people want. The most terrifying thing is what people do want. \[Clive Barnes, "New York Times", Dec. 30, 1969\][/ex][/m]
Telex
	[m1]1932, "a communication system of teletypewriters", from [c]tel(etype) ex(change)[/c].
telic (adj.)
	[m1]"indicating purpose", 1846, from Greek [c]telikos[/c] "final", from [c]telos[/c] "end, goal, result" (see [ref]tele-[/ref]).
tell (v.)
	[m1]Old English [c]tellan[/c] "to reckon, calculate, number, compute; consider, think, esteem, account" (past tense [c]tealde[/c], past participle [c]teald[/c]), from Proto-Germanic [c]*taljan[/c] "to mention in order" (cf. Old Saxon [c]tellian[/c] "tell", Old Norse [c]telja[/c] "to count, number; to tell, say", Old Frisian [c]tella[/c] "to count; to tell", Middle Dutch and Dutch [c]tellen[/c], Old Saxon [c]talon[/c] "to count, reckon", Danish [c]tale[/c] "to speak", Old High German [c]zalon[/c], German [c]zählen[/c] "to count, reckon"), from PIE root [c]*del-[/c] (2) "to count, reckon" (see [ref]tale[/ref]).
	[m1]Meaning "to narrate, announce, relate" in English is from c.1000; that of "to make known by speech or writing, announce" is from early 12c. Sense of "to reveal or disclose" is from c.1400; that of "to act as an informer, to 'peach' " is recorded from 1901. Meaning "to order (someone to do something)" is from 1590s. To [c]tell (someone) off[/c] "reprimand" is from 1919.
	[m1]Original sense in [ref]teller[/ref] and phrase to [c]tell time[/c]. For sense evolution, cf. French [c]conter[/c] "to count", [c]raconter[/c] "to recount"; Italian [c]contare[/c], Spanish [c]contar[/c] "to count, recount, narrate"; German [c]zählen[/c] "to count", [c]erzählen[/c] "to recount, narrate". Klein also compares Hebrew [c]saphar[/c] "he counted", [c]sipper[/c] "he told".
tell (n.)
	[m1]"mound, hill", 1864, from Arabic [c]tall[/c], related to Hebrew [c]tel[/c] "mount, hill, heap". Cf. Hebrew [c]talul[/c] "lofty", Akkadian [c]tillu[/c] "woman's breast".
teller (n.)
	[m1]"bank clerk who pays or receives money", late 15c., "person who keeps accounts", agent noun from [ref]tell[/ref] (v.) in its secondary sense of "count, enumerate", which is the primary sense of cognate words in many Germanic languages. Earlier "person who announces or narrates" (c.1300).
telling (adj.)
	[m1]"having effect or force", 1852, past participle adjective from [ref]tell[/ref] (v.).
telltale (n.)
	[m1]also [c]tell-tale[/c], "discloser of secrets", 1540s, from [ref]tell[/ref] (v.) + [ref]tale[/ref]. As an adjective from 1590s. Phrase [c]tell a tale[/c] "relate a false or exaggerated story" is from late 13c.
tellurian (adj.)
	[m1]"pertaining to the earth", 1846, from [ref]-ian[/ref] + Latin [c]tellus[/c] (genitive [c]telluris[/c]) "earth, land, ground; the earth" (cf. [c]Tellus[/c], Roman goddess of the earth), from PIE root [c]*tel-[/c] "ground, floor" (cf. Lithuanian [c]telinat[/c] "spread out, flat", Sanskrit [c]talam[/c] "plain, sole of the foot", Old Church Slavonic [c]tilo[/c] "floor", Greek [c]telia[/c] "dice board", Old Irish [c]talam[/c] "earth", Old Norse [c]þilja[/c], Middle Dutch [c]dele[/c] "plank"). As a noun, "inhabitant of Earth" (with reference to supposed inhabitants of other worlds) from 1847.
telluric (adj.)
	[m1]1800, "containing [ref]tellurium[/ref]"; 1836, "pertaining to Earth as a planet"; 1842, "pertaining to or proceeding from the earth"; the last two senses from Latin [c]tellus[/c], [c]tellum[/c] (genitive [c]telluris[/c]) "earth, the earth" (see [ref]tellurian[/ref]) + [ref]-ic[/ref].
telluride (n.)
	[m1]1849, "compound of tellurium", from [ref]tellurium[/ref] + [ref]-ide[/ref].
tellurium (n.)
	[m1]metallic element, 1800, coined 1798 in Modern Latin by German chemist and mineralogist Martin Heinrich Klaproth (1743-1817) from Latin [c]tellus[/c] (genitive [c]telluris[/c]) "earth" (see [ref]tellurian[/ref]) + [c]-ium[/c].
telly (n.)
	[m1]chiefly British English shortening of [ref]television[/ref], attested by 1942.
telophase (n.)
	[m1]1895 in cytology, from Greek [c]telo-[/c], comb. form of [c]telos[/c] "the end, fulfillment, completion" (see [ref]tele-[/ref]) + [ref]phase[/ref] (n.).
telos (n.)
	[m1]"ultimate object or aim", 1904, from Greek [c]telos[/c] "the end, fulfillment, completion" (see [ref]tele-[/ref]).
telson (n.)
	[m1]last section of the abdomen of a crustacean, 1855, from Greek [c]telson[/c] "a limit, boundary" (see [ref]tele-[/ref]).
Telugu (n.)
	[m1]Dravidian language of southern India, 1731.
temblor (n.)
	[m1]"earthquake", 1876, from American Spanish [c]temblor[/c] "earthquake", from Spanish [c]temblor[/c], literally "a trembling", from [c]temblar[/c] "to tremble", from Vulgar Latin [c]*tremulare[/c] (see [ref]tremble[/ref] (v.)).
temerarious (adj.)
	[m1]"rash, reckless", 1530s, from Latin [c]temerarius[/c] "rash, heedless, thoughtless, indiscreet", from [c]temere[/c] "blindly, rashly, by chance" (see [ref]temerity[/ref]). Related: [c]Temerariously[/c]; [c]temerariousness[/c].
temerity (n.)
	[m1]late 14c., from Latin [c]temeritatem[/c] (nominative [c]temeritas[/c]) "blind chance, accident; rashness, indiscretion, foolhardiness", from [c]temere[/c] "by chance, at random; indiscreetly, rashly", related to [c]tenebrae[/c] "darkness", from PIE root [c]*teme-[/c] "dark" (cf. Sanskrit [c]tamas-[/c] "darkness", [c]tamsrah[/c] "dark"; Avestan [c]temah[/c] "darkness"; Lithuanian [c]tamsa[/c] "darkness", [c]tamsus[/c] "dark"; Old Church Slavonic [c]tima[/c] "darkness"; Old High German [c]dinstar[/c] "dark"; Old Irish [c]temel[/c] "darkness"). The connecting notion is "blindly, without foreseeing".
temp (adj.)
	[m1]1909, American English, shortened form of [ref]temporary[/ref] (job, employee, etc.). As a noun by 1932; as a verb by 1973. Related: [c]Temped[/c]; [c]temping[/c].
temp (n.)
	[m1]1886, short for [ref]temperature[/ref].
temper (v.)
	[m1]late Old English [c]temprian[/c] "to moderate, bring to a proper or suitable state, to modify some excessive quality, to restrain within due limits", from Latin [c]temperare[/c] "observe proper measure, be moderate, restrain oneself", also transitive, "mix correctly, mix in due proportion; regulate, rule, govern, manage", usually described as from [c]tempus[/c] "time, season" (see [ref]temporal[/ref]), with a sense of "proper time or season". Meaning "to make (steel) hard and elastic" is from late 14c. Sense of "to tune the pitch of a musical instrument" is recorded from c.1300. Related: [ref]Tempered[/ref]; [c]tempering[/c].
temper (n.)
	[m1]late 14c., "due proportion of elements or qualities", from [ref]temper[/ref] (v.). The sense of "characteristic state of mind, inclination, disposition" is first recorded 1590s; that of "calm state of mind, tranquility" in c.1600; and that of "angry state of mind" (for [c]bad temper[/c]) in 1828. Meaning "degree of hardness and resiliency in steel" is from late 15c.
tempera (n.)
	[m1]also [c]tempra[/c], 1832, from Italian [c]tempera[/c] (in phrase [c]pingere a tempera[/c]), back-formation from [c]temperare[/c] "to mix colors, temper", from Latin [c]temperare[/c] "to mix in due proportion" (see [ref]temper[/ref] (v.)).
temperament (n.)
	[m1]late 14c., "proportioned mixture of elements", from Latin [c]temperamentum[/c] "proper mixture, a mixing in due proportion", from [c]temperare[/c] "to mix" (see [ref]temper[/ref] (v.)). In medieval theory, it meant a combination of qualities (hot, cold, moist, dry) that determined the nature of an organism; thus also "a combination of the four humors (sanguine, choleric, phlegmatic, and melancholic) that made up a person's characteristic disposition". General sense of "habit of mind, natural disposition" is from 1821.
temperamental (adj.)
	[m1]"of or pertaining to temperament", 1640s, from [ref]temperament[/ref] + [ref]-al[/ref] (1); in the sense of "moody" it is recorded from 1907. Related: [c]Temperamentally[/c].
temperance (n.)
	[m1]mid-14c., "self-restraint, moderation", from Anglo-French [c]temperaunce[/c] (mid-13c.), from Latin [c]temperantia[/c] "moderation, sobriety, discretion, self-control", from [c]temperans[/c], present participle of [c]temperare[/c] "to moderate" (see [ref]temper[/ref] (v.)). Latin [c]temperantia[/c] was used by Cicero to translate Greek [c]sophrosyne[/c] "moderation". In English, [c]temperance[/c] was used to render Latin [c]continentia[/c] or [c]abstinentia[/c], specifically in reference to drinking alcohol and eating; hence by early 1800s it had come to mean "abstinence from alcoholic drink".
temperate (adj.)
	[m1]late 14c., of persons, "modest, forbearing, self-restrained, not swayed by passion"; of climates or seasons, "not liable to excessive heat or cold", from Latin [c]temperatus[/c] "restrained, regulated, limited, moderate, sober, calm, steady", from past participle of [c]temperare[/c] "to moderate, regulate" (see [ref]temper[/ref] (v.)). Related: [c]Temperately[/c]; [c]temperateness[/c]. [c]Temperate zone[/c] is attested from 1550s.
temperature (n.)
	[m1]mid-15c., "fact of being tempered, proper proportion"; 1530s, "character or nature of a substance", from Latin [c]temperatura[/c] "a tempering, moderation", from [c]temperatus[/c], past participle of [c]temperare[/c] "to be moderate; to mingle in due proportion" (see [ref]temper[/ref] (v.)). Sense of "degree of heat or cold" first recorded 1670 (Boyle), from Latin [c]temperatura[/c], used in this sense by Galileo. Meaning "fever, high temperature" is attested from 1898.
tempered (adj.)
	[m1]1650s, "brought to desired hardness" (of metals, especially steel), past participle adjective from [ref]temper[/ref] (v.). Meaning "toned down by admixture" is from 1650s; of music or musical instruments, "tuned", from 1727.
tempest (n.)
	[m1]"violent storm", late 13c., from Old French [c]tempeste[/c] "storm; commotion, battle; epidemic, plague" (11c.), from Vulgar Latin [c]*tempesta[/c], from Latin [c]tempestas[/c] "a storm; weather, season, time, point in time, season, period", also "commotion, disturbance", related to [c]tempus[/c] "time, season" (see [ref]temporal[/ref]).
	[m1]Sense evolution is from "period of time" to "period of weather", to "bad weather" to "storm". Words for "weather" originally were words for "time" in languages from Russia to Brittany. Figurative sense of "violent commotion" in English is recorded from early 14c. [c]Tempest in a teapot[/c] attested from 1818; the image in other forms is older, e.g. [c]storm in a creambowl[/c] (1670s).
tempestuous (adj.)
	[m1]late 14c., from Late Latin [c]tempestuosus[/c] "stormy, turbulent", from Latin [c]tempestas[/c] "storm, commotion, time" (see [ref]tempest[/ref]). The figurative sense is older in English; literal sense is from c.1500. Related: [c]Tempestuously[/c]; [c]tempestuousness[/c].
Templar (n.)
	[m1]late 13c., from Anglo-French [c]templer[/c], Old French [c]templier[/c] (c.1200), from Medieval Latin [c]templaris[/c] (mid-12c.), member of the medieval religious/military order known as [c]Knights Templars[/c] (c.1118-1312), so called because they had headquarters in a building near Solomon's Temple in Jerusalem (see [ref]temple[/ref] (n.1)). Their distinguishing garb was a white mantle with a red cross.
template (n.)
	[m1]1670s, [c]templet[/c] "horizontal piece under a girder or beam", probably from French [c]templet[/c] "weaver's stretcher", diminutive of [c]temple[/c], which meant the same thing, from Latin [c]templum[/c] "plank, rafter", also "consecrated place" (see [ref]temple[/ref] (n.1)).
	[m1]The meaning "pattern or gauge for shaping a piece of work" is first recorded 1819 in this form, earlier [c]temple[/c] (1680s); the form was altered mid-19c., probably influenced by [c]plate[/c] \[Barnhart\], but the pronunciation did not begin to shift until more recently ([c]templet[/c] is still the primary entry for the word in Century Dictionary).
temple (n.1)
	[m1]"building for worship, edifice dedicated to the service of a deity or deities", Old English [c]tempel[/c], from Latin [c]templum[/c] "piece of ground consecrated for the taking of auspices, building for worship of a god", of uncertain signification. Commonly referred to PIE root [c]*tem-[/c] "to cut" (see [ref]tome[/ref]), on notion of "place reserved or cut out" \[Watkins\], or to root [c]*temp-[/c] "to stretch" \[Klein's sources\], on notion of "cleared space in front of an altar" (see [ref]tenet[/ref]). Cf. Greek [c]temenos[/c] "sacred area around a temple", literally "place cut off", from stem of [c]temnein[/c] "to cut". Figurative sense of "any place regarded as occupied by divine presence" was in Old English. Applied to Jewish synagogues from 1590s.
temple (n.2)
	[m1]"side of the forehead", mid-14c., from Old French [c]temple[/c] "side of the forehead" (11c.), from Vulgar Latin [c]*tempula[/c] (plural taken as fem. singular), from Latin [c]tempora[/c], plural of [c]tempus[/c] (genitive [c]temporis[/c]) "side of the forehead", perhaps originally "the thin stretch of skin at the side of the forehead", from PIE [c]*temp-[/c] "to stretch", an extension of the root [c]*ten-[/c] "to stretch" (see [ref]tenet[/ref]), from the notion of "stretched", thus "thin", which is the notion in cognate Old English [c]ðunwange[/c], literally "thin cheek". Or possibly associated with [c]tempus span[/c] "timely space" (for a mortal blow with a sword).
tempo (n.)
	[m1]"relative speed of a piece of music", 1724, from Italian [c]tempo[/c], literally "time" (plural [c]tempi[/c]), from Latin [c]tempus[/c] "time, season, portion of time" (see [ref]temporal[/ref]). Extended (non-musical) senses by 1898.
temporal (adj.)
	[m1]late 14c., "worldly, secular"; also "terrestrial, earthly; temporary, lasting only for a time", from Old French [c]temporal[/c] "earthly", and directly from from Latin [c]temporalis[/c] "of a time, but for a time, temporary", from [c]tempus[/c] (genitive [c]temporis[/c]) "time, season, proper time or season", of unknown origin. Related: [c]Temporally[/c].
temporality (n.)
	[m1]late 14c., "temporal power", from Late Latin [c]temporalitas[/c], from [c]temporalis[/c] "of a time, but for a time" (see [ref]temporal[/ref]).
temporary (adj.)
	[m1]"lasting only for a time", 1540s, from Latin [c]temporarius[/c] "of seasonal character, lasting a short time", from [c]tempus[/c] (genitive [c]temporis[/c]) "time, season" (see [ref]temporal[/ref], late 14c., which was the earlier word for "lasting but for a time"). The noun meaning "person employed only for a time" is recorded from 1848. Related: [c]Temporarily[/c]; [c]temporariness[/c].
temporize (v.)
	[m1]"to comply with the times; to yield ostensibly to the current of opinion or circumstances", 1550s (implied in [c]temporizer[/c]), from Middle French [c]temporiser[/c] "to pass one's time, wait one's time" (14c.), from Medieval Latin [c]temporizare[/c] "pass time", perhaps via Vulgar Latin [c]*temporare[/c] "to delay", from Latin [c]tempus[/c] (genitive [c]temporis[/c]) "time" (see [ref]temporal[/ref]). Related: [c]Temporized[/c]; [c]temporizing[/c].
tempt (v.)
	[m1]c.1200, of the devil, flesh, etc., "draw or entice to evil or sin, lure (someone) from God's law; be alluring or seductive", from Old French [c]tempter[/c] (12c.), from Latin [c]temptare[/c] "to feel, try out, attempt to influence, test", a variant of [c]tentare[/c] "handle, touch, try, test". The Latin alteration is "explainable only as an ancient error due to some confusion" \[Century Dictionary\]. From late 14c. as "to provoke, defy" (God, fate, etc.). Related: [c]Tempted[/c]; [ref]tempting[/ref].
temptation (n.)
	[m1]c.1200, "act of enticing someone to sin", also "an experience or state of being tempted", from Old French [c]temptacion[/c] (12c., Modern French [c]tentation[/c]), from Latin [c]temptationem[/c] (nominative [c]temptatio[/c]), noun of action from past participle stem of [c]temptare[/c] "to feel, try out" (see [ref]tempt[/ref]). Meaning "that which tempts a person (to sin)" is from c.1500.
tempter (n.)
	[m1]mid-14c., "one who solicits to sin; that which entices to evil" (originally especially the devil), from Middle French [c]tempteur[/c] (14c.), Old French [c]*tempteor[/c], from Latin [c]temptatorem[/c], agent noun from [c]temptare[/c] "to feel, try out" (see [ref]tempt[/ref]).
tempting (adj.)
	[m1]"inviting, seductive, alluring", 1590s, present participle adjective from [ref]tempt[/ref] (v.). Related: [c]Temptingly[/c].
temptress (n.)
	[m1]1590s, from [ref]tempter[/ref] + [ref]-ess[/ref].
tempura (n.)
	[m1]1920, from Japanese, probably from Portuguese [c]tempero[/c] "seasoning".
ten (n., adj.)
	[m1]Old English [c]ten[/c] (Mercian), [c]tien[/c] (West Saxon), adjective and noun, from Proto-Germanic [c]*tehun[/c] (cf. Old Saxon [c]tehan[/c], Old Norse [c]tiu[/c], Danish [c]ti[/c], Old Frisian [c]tian[/c], Old Dutch [c]ten[/c], Dutch [c]tien[/c], Old High German [c]zehan[/c], German [c]zehn[/c], Gothic [c]taihun[/c] "ten").
	[m1]The Germanic words are from PIE [c]*dekm[/c] (cf. Sanskrit [c]dasa[/c], Avestan [c]dasa[/c], Armenian [c]tasn[/c], Greek [c]deka[/c], Latin [c]decem[/c] (source of Spanish [c]diez[/c], French [c]dix[/c]), Old Church Slavonic [c]deseti[/c], Lithuanian [c]desimt[/c], Old Irish [c]deich[/c], Breton [c]dek[/c], Welsh [c]deg[/c], Albanian [c]djetu[/c] "ten").
	[m1]Meaning "ten o'clock" is from 1712. [c]Tenner[/c] "ten-pound note" is slang first recorded 1861; as "ten-dollar bill", 1887 ([c]ten-spot[/c] in this sense dates from 1848). The Texan's exaggerated [c]ten-gallon hat[/c] is from 1919. The [c]ten-foot pole[/c] that you wouldn't touch something with (1909) was originally a [c]40-foot pole[/c]; the notion is of keeping one's distance, the same as in the advice to use a long spoon when you dine with the devil. [c]Ten-four[/c] "I understand, message received", is attested in popular jargon from 1962, from use in CB and police radio 10-code (in use in U.S. by 1950).
tenable (adj.)
	[m1]"capable of being held or maintained", 1570s, from Middle French [c]tenable[/c], from Old French (12c.), from [c]tenir[/c] "to hold", from Latin [c]tenere[/c] "to hold, keep" (see [ref]tenet[/ref]).
tenacious (adj.)
	[m1]c.1600, from Latin stem of [ref]tenacity[/ref] + [ref]-ous[/ref]. Related: [c]Tenaciously[/c]; [c]tenaciousness[/c].
tenacity (n.)
	[m1]early 15c., from Middle French [c]ténacité[/c] (14c.) and directly from Latin [c]tenacitas[/c] "an act of holding fast", from [c]tenax[/c] (genitive [c]tenacis[/c]) "holding fast, gripping, clingy; firm, steadfast", from [c]tenere[/c] "to hold" (see [ref]tenet[/ref]).
tenant (n.)
	[m1]early 14c., "person who holds lands by title or by lease", from Anglo-French [c]tenaunt[/c] (late 13c.), Old French [c]tenant[/c] "possessor; feudal tenant" (12c.), noun use of present participle of [c]tenir[/c] "to hold", from Latin [c]tenere[/c] "hold, keep, grasp" (see [ref]tenet[/ref]). Related: [c]Tenancy[/c]. [c]Tenant-farmer[/c] attested from 1748.
tend (v.1)
	[m1]"to incline, to move in a certain direction", early 14c., from Old French [c]tendre[/c] "stretch out, hold forth, hand over, offer" (11c.), from Latin [c]tendere[/c] "to stretch, extend, make tense; aim, direct; direct oneself, hold a course" (see [ref]tenet[/ref]).
tend (v.2)
	[m1]"attend to", c.1200, a shortening of Middle English [c]atenden[/c] (see [ref]attend[/ref]).
tendency (n.)
	[m1]1620s, from Medieval Latin [c]tendentia[/c] "inclination, leaning", from Latin [c]tendens[/c], present participle of [c]tendere[/c] "to stretch, extend, aim" (see [ref]tenet[/ref]). Earlier in same sense was [c]tendaunce[/c] (mid-15c.), from Old French [c]tendance[/c].
tendential (adj.)
	[m1]1877, from Latin stem of [ref]tendency[/ref] + [ref]-al[/ref] (1). Related: [c]Tendentially[/c].
	[m2][ex][c]Tendenziöse[/c] is a term that has become very common in Germany to describe the Tübingen criticism, and has arisen from the lengths to which theologians of this school have shown themselves ready to go, to establish the hypothesis that the New Testament writings arose out of conflicting tendencies in the early church and efforts to bring about compromises between these factions. The word has been transferred in the translation under the form "tendential". \[translator's preface to "Hermeneutics of the New Testament" by Dr. Abraham Immer, translated by Albert H. Newman, 1877\][/ex][/m]
tendentious (adj.)
	[m1]"having a definite purpose", 1871, formed after or from German [c]tendenziös[/c], from [c]Tendenz[/c] "tendency", from Medieval Latin [c]tendentia[/c] (see [ref]tendency[/ref]).
tender (adj.)
	[m1]"soft, easily injured", early 13c., from Old French [c]tendre[/c] "soft, delicate; young" (11c.), from Latin [c]tenerem[/c] (nominative [c]tener[/c]) "soft, delicate; of tender age, youthful", from a derivative of PIE root [c]*ten-[/c] "stretch" (see [ref]tenet[/ref]), on the notion of "stretched", hence "thin", hence "weak" or "young". Cf. Sanskrit [c]tarunah[/c] "young, tender", Greek [c]teren[/c] "tender, delicate", Armenian [c]t'arm[/c] "young, fresh, green". 
	[m1]Meaning "kind, affectionate, loving" first recorded early 14c. Meaning "having the delicacy of youth, immature" is attested in English from early 14c. Related: [c]Tenderly[/c]; [c]tenderness[/c]. [c]Tender-hearted[/c] first recorded 1530s.
tender (v.)
	[m1]"to offer formally", 1540s, from Middle French [c]tendre[/c] "to offer, hold forth" (11c.), from Latin [c]tendere[/c] "to stretch, extend" (see [ref]tenet[/ref]). The retention of the ending of the French infinitive is unusual (cf. [ref]render[/ref] (v.) for another example). The noun meaning "formal offer for acceptance" is from 1540s; specific sense of "money that may be legally offered as payment" is from 1740; hence [c]legal tender[/c] "currency".
tender (n.)
	[m1]"person who tends another", late 15c., probably an agent noun formed from Middle English [c]tenden[/c] "attend to" (see [ref]tend[/ref] (v.2)); later extended to locomotive engineers (1825) and barmen (1883). The meaning "small boat used to attend larger ones" first recorded 1670s.
tenderfoot (n.)
	[m1]1866, American English, originally of newcomers to ranching or mining districts, from [ref]tender[/ref] (adj.) + [ref]foot[/ref] (n.). The U.S. equivalent of what in Great Britain was generally called a [c]greenhand[/c]. As a level in Boy Scouting, it is recorded from 1908.
	[m2][ex]Among the Indians, more than half of every sentence is expressed by signs. And miners illustrate their conversation by the various terms used in mining. I have always noticed how clearly these terms conveyed the idea sought. Awkwardness in comprehending this dialect easily reveals that the hearer bears the disgrace of being a "pilgrim", or a "tender-foot", as they style the new emigrant. \["A Year in Montana", "Atlantic Monthly", August 1866\][/ex][/m]
	[m1][c]Tender-footed[/c] (adj.) "cautious", originally of horses, is recorded from 1680s; of persons from 1854.
tenderize (v.)
	[m1]1733, from [ref]tender[/ref] + [ref]-ize[/ref]. Specifically of food, recorded by 1935, originally American English. Related: [c]Tenderized[/c]; [c]tenderizing[/c].
tenderizer (n.)
	[m1]1942, agent noun from [ref]tenderize[/ref].
tenderloin (n.)
	[m1]1828, "tender part of a loin of pork or beef", from [ref]tender[/ref] (adj.) + [ref]loin[/ref]. The slang meaning "police district noted for vice" appeared first 1887 in New York, on the notion of the neighborhood of the chief theaters, restaurants, etc., being the "juciest cut" for graft and blackmail.
tendinitis (n.)
	[m1]1900, from Medieval Latin [c]tendinis[/c], genitive of [c]tendo[/c] (see [ref]tendon[/ref]) + [ref]-itis[/ref].
tendon (n.)
	[m1]1540s, from Medieval Latin [c]tendonem[/c] (nominative [c]tendo[/c]), altered (by influence of Latin [c]tendere[/c] "to stretch") from Late Latin [c]tenon[/c], from Greek [c]tenon[/c] (genitive [c]tenontos[/c]) "tendon, sinew", from PIE [c]*ten-on-[/c] "something stretched", from root [c]*ten-[/c] "to stretch" (see [ref]tenet[/ref]).
tendonitis (n.)
	[m1]see [ref]tendinitis[/ref].
tendril (n.)
	[m1]"leafless plant-organ attaching to another for support", 1530s, from Middle French [c]tendrillon[/c] "bud, shoot, cartilage", perhaps a diminutive of [c]tendron[/c] "cartilage", from Old French [c]tendre[/c] "soft" (see [ref]tender[/ref] (adj.)), or else from Latin [c]tendere[/c] "to stretch, extend" (see [ref]tender[/ref] (v.)).
tenebrism (n.)
	[m1]1959, with [ref]-ism[/ref] + [c]tenebroso[/c] (1886), in reference to 17c. Italian painters in the style of Caravaggio, from Italian [c]tenebroso[/c] "dark", from Latin [c]tenebrosus[/c] "dark, gloomy", from [c]tenebrae[/c] "darkness" (see [ref]temerity[/ref]).
tenebrous (adj.)
	[m1]"full of darkness", late 15c., from Old French [c]tenebros[/c] "dark, gloomy" (11c., Modern French [c]ténébreux[/c]), from Latin [c]tenebrosus[/c] "dark", from [c]tenebrae[/c] "darkness" (see [ref]temerity[/ref]). Related: [c]Tenebrosity[/c].
tenement (n.)
	[m1]c.1300, "holding of immovable property" (such as land or buildings,) from Anglo-French (late 13c.), Old French [c]tenement[/c] "fief, land, possessions, property" (12c.), from Medieval Latin [c]tenementum[/c] "a holding, fief" (11c.), from Latin [c]tenere[/c] "to hold" (see [ref]tenet[/ref]). The meaning "dwelling place, residence" is attested from early 15c.; [c]tenement house[/c] "house broken up into apartments, usually in a poor section of a city" is first recorded 1858, American English, from [c]tenament[/c] in an earlier sense (especially in Scotland) "large house constructed to be let to a number of tenants" (1690s).
tenesmus (n.)
	[m1]"a straining" (to void the contents of the bowels), 1520s, medical Latin, from Greek [c]tenesmos[/c] "a straining", from [c]teinein[/c] "to stretch" (see [ref]tenet[/ref]).
tenet (n.)
	[m1]"principle, opinion, or dogma maintained as true by a person, sect, school, etc"., properly "a thing held (to be true)", early 15c., from Latin [c]tenet[/c] "he holds", third person singular present indicative of [c]tenere[/c] "to hold, grasp, keep, have possession, maintain", also "reach, gain, acquire, obtain; hold back, repress, restrain"; figuratively "hold in mind, take in, understand".
	[m1]The Latin word is from PIE root [c]*ten-[/c] "to stretch" (cf. Sanskrit [c]tantram[/c] "loom", [c]tanoti[/c] "stretches, lasts"; Persian [c]tar[/c] "string"; Lithuanian [c]tankus[/c] "compact", i.e. "tightened"; Greek [c]teinein[/c] "to stretch", [c]tasis[/c] "a stretching, tension", [c]tenos[/c] "sinew", [c]tetanos[/c] "stiff, rigid", [c]tonos[/c] "string", hence "sound, pitch"; Latin [c]tendere[/c] "to stretch", [c]tenuis[/c] "thin, rare, fine"; Old Church Slavonic [c]tento[/c] "cord"; Old English [c]þynne[/c] "thin"). Connecting notion between "stretch" and "hold" is "cause to maintain". The modern sense is probably because [c]tenet[/c] was used in Medieval Latin to introduce a statement of doctrine.
tenfold (adj.)
	[m1]Old English [c]tienfeald[/c]; see [ref]ten[/ref] + [ref]-fold[/ref]. As an adverb in modern use from 1530s.
Tennessee
	[m1]state and river, from Cherokee (Iroquoian) village name [c]ta'nasi'[/c], of unknown origin. Related: [c]Tennesseean[/c].
tennis (n.)
	[m1]mid-14c., most likely from Anglo-French [c]tenetz[/c] "hold! receive! take!", from Old French [c]tenez[/c], imperative of [c]tenir[/c] "to hold, receive, take" (see [ref]tenet[/ref]), which was used as a call from the server to his opponent. The original version of the game (a favorite sport of medieval French knights) was played by striking the ball with the palm of the hand, and in Old French was called [c]la paulme[/c], literally "the palm", but to an onlooker the service cry would naturally seem to identify the game. Century Dictionary says all of this is "purely imaginary".
	[m1]The use of the word for the modern game is from 1874, short for [c]lawn tennis[/c], which originally was called [c]sphairistike[/c] (1873), from Greek [c]sphairistike (tekhne)[/c] "(skill) in playing at ball", from the root of [ref]sphere[/ref]. It was invented, and named, by Maj. Walter C. Wingfield and first played at a garden party in Wales, inspired by the popularity of badminton.
	[m2][ex]The name 'sphairistike,' however, was impossible (if only because people would pronounce it as a word of three syllables to rhyme with 'pike') and it was soon rechristened. \["Times" of London, June 10, 1927\][/ex][/m]
	[m1][c]Tennis-ball[/c] attested from mid-15c.; [c]tennis-court[/c] from 1560s; [c]tennis-elbow[/c] from 1883; [c]tennis-shoes[/c] from 1887.
Tenochtitlan
	[m1]former Aztec city, Nahuatl (Aztecan), literally "place of the nopal rock", from [c]tetl[/c] "rock" + [c]nuchtli[/c] "nopal", a species of cactus sacred to the sun god.
tenon (n.)
	[m1]projection inserted to make a joint, late 14c., from Middle French [c]tenon[/c] "a tenon", from Old French [c]tenir[/c] "to hold" (see [ref]tenet[/ref]). As a verb from 1590s.
tenor (n.)
	[m1]c.1300, "general meaning, prevailing course, purpose, drift", from Old French [c]tenor[/c] "substance, contents, meaning, sense; tenor part in music" (13c. Modern French [c]teneur[/c]), from Latin [c]tenorem[/c] (nominative [c]tenor[/c]) "a course", originally "continuance, uninterrupted course, a holding on", from [c]tenere[/c] "to hold" (see [ref]tenet[/ref]). The musical sense of "high male voice" is attested from late 14c. in English, so-called because the sustained melody ([c]canto fermo[/c]) was carried by the tenor's part. Meaning "singer with a tenor voice" is from late 15c. As an adjective in this sense from 1520s.
tenpins (n.)
	[m1]c.1600, from [ref]ten[/ref] + plural of [ref]pin[/ref] (n.). From the number of pins to be knocked down.
tense (adj.)
	[m1]"stretched tight", 1660s, from Latin [c]tensus[/c], past participle of [c]tendere[/c] "to stretch, extend" (see [ref]tenet[/ref]). Figurative sense of "in a state of nervous tension" is first recorded 1821. Related: [c]Tensely[/c]; [c]tenseness[/c].
tense (n.)
	[m1]"form of a verb showing time of an action or state", early 14c., [c]tens[/c] "time", also "tense of a verb" (late 14c.), from Old French [c]tens[/c] "time, period of time, era; occasion, opportunity; weather" (11c., Modern French [c]temps[/c]), from Latin [c]tempus[/c] "a portion of time" (also source of Spanish [c]tiempo[/c], Italian [c]tempo[/c]; see [ref]temporal[/ref]).
tense (v.)
	[m1]"to make tense", 1670s, from [ref]tense[/ref] (adj.); intransitive sense of "to become tense" (often [c]tense up[/c]) is recorded from 1946. Related: [c]Tensed[/c]; [c]tensing[/c].
tensile (adj.)
	[m1]1620s, "stretchable", from Modern Latin [c]tensilis[/c] "capable of being stretched", from Latin [c]tensus[/c], past participle of [c]tendere[/c] "to stretch" (see [ref]tenet[/ref]). Meaning "pertaining to tension" is from 1841.
tension (n.)
	[m1]1530s, "a stretched condition", from Middle French [c]tension[/c] (16c.) or directly from Latin [c]tensionem[/c] (nominative [c]tensio[/c]) "a stretching" (in Medieval Latin "a struggle, contest"), noun of state from [c]tensus[/c], past participle of [c]tendere[/c] "to stretch", from PIE root [c]*ten-[/c] "stretch" (see [ref]tenet[/ref]). The sense of "nervous strain" is first recorded 1763. The meaning "stress along lines of electromotive force" (e.g. [c]high-tension wires[/c]) is recorded from 1785.
tensor (n.)
	[m1]muscle that stretches or tightens a part, 1704, Modern Latin agent noun from [c]tens-[/c], past participle stem of Latin [c]tendere[/c] "to stretch" (see [ref]tenet[/ref]).
tent (n.)
	[m1]c.1300, "portable shelter of skins or coarse cloth stretched over poles", from Old French [c]tente[/c] "tent, hanging, tapestry" (12c.), from Medieval Latin [c]tenta[/c] "a tent", literally "something stretched out", noun use of fem. singular of Latin [c]tentus[/c] "stretched", variant past participle of [c]tendere[/c] "to stretch" (see [ref]tenet[/ref]). The notion is of "stretching" hides over a framework. [c]Tent caterpillar[/c] first recorded 1854, so called from the tent-like silken webs in which they live gregariously.
tent (v.)
	[m1]"to camp in a tent", 1856, from [ref]tent[/ref] (n.). Earlier "to pitch a tent" (1550s). Related: [c]Tented[/c]; [c]tenting[/c].
tentacle (n.)
	[m1]1762, from Modern Latin [c]tentaculum[/c], literally "feeler", from Latin [c]tentare[/c] "to feel, try" + [c]-culum[/c], diminutive suffix. Related: [c]Tentacular[/c].
tentative (adj.)
	[m1]1580s, from Medieval Latin [c]tentativus[/c] "trying, testing", from Latin [c]tentatus[/c], past participle of [c]tentare[/c] "to feel, try". Related: [c]Tentatively[/c]; [c]tentativeness[/c].
tenter (n.)
	[m1]c.1300, "wooden framework for stretching cloth", of uncertain origin, probably via Old French (but the evolution of the ending is obscure), and ultimately from Latin [c]tentorium[/c] "tent made of stretched skins", from [c]tentus[/c] "stretched", variant past participle of [c]tendere[/c] "to stretch" (see [ref]tenet[/ref]).
tenterhooks (n.)
	[m1]plural of [c]tenterhook[/c] (late 15c.), "one of the hooks that holds cloth on a tenter", from [ref]tenter[/ref] + [ref]hook[/ref] (n.). The figurative phrase [c]on tenterhooks[/c] "in painful suspense" is from 1748; earlier [c]to be on tenters[/c] (1530s).
tenth (adj.)
	[m1]mid-12c., [c]tenðe[/c]; see [ref]ten[/ref] + [ref]-th[/ref] (1). Replacing Old English [c]teoða[/c] (West Saxon), [c]teiða[/c] (Northumbrian); cf. Old Saxon [c]tehando[/c], Old Frisian [c]tegotha[/c], Dutch [c]tiende[/c], Old High German [c]zehanto[/c], German [c]zehnte[/c], Gothic [c]taihunda[/c]. As a noun from c.1200.
tenuious (adj.)
	[m1]late 15c., from Latin [c]tenuis[/c] "thin" (see [ref]tenuous[/ref]) + [ref]-ous[/ref].
tenuous (adj.)
	[m1]1590s, "thin, unsubstantial", irregularly formed from Latin [c]tenuis[/c] "thin, drawn out, meager, slim, slender", figuratively "trifling, insignificant, poor, low in rank", from PIE root [c]*ten-[/c] "to stretch" (cf. Sanskrit [c]tanuh[/c] "thin", literally "stretched out"; see [ref]tenet[/ref]) + [ref]-ous[/ref]. The correct form with respect to the Latin is [ref]tenuious[/ref]. The figurative sense of "having slight importance, not substantial" is found from 1817 in English. Related: [c]Tenuously[/c]; [c]tenuousness[/c].
tenure (n.)
	[m1]early 15c., "holding of a tenement", from Anglo-French and Old French [c]tenure[/c] "a tenure, estate in land" (13c.), from Old French [c]tenir[/c] "to hold", from Vulgar Latin [c]*tenire[/c], from Latin [c]tenere[/c] "to hold" (see [ref]tenet[/ref]). The sense of "condition or fact of holding a status, position, or occupation" is first attested 1590s. Meaning "guaranteed tenure of office" (usually at a university or school) is recorded from 1957. Related: [c]Tenured[/c] (1961).
teocalli (n.)
	[m1]place of worship of ancient Mexicans, 1570s, from American Spanish, from Nahuatl (Aztecan) [c]teohcalli[/c] "temple, church", literally "god-house", from [c]teotl[/c] "god" + [c]calli[/c] "house".
teonanacatl (n.)
	[m1]native name for a hallucinogenic fungi ([c]Psilocybe mexicana[/c]) found in Central America, 1875, from Nahuatl (Aztecan), from [c]teotl[/c] "god" + [c]nancatl[/c] "mushroom".
tepee (n.)
	[m1]1743, [c]ti pee[/c], from Dakota (Siouan) [c]thipi[/c] "dwelling, house".
tephromancy (n.)
	[m1]1650s, "divination by means of ashes", from Modern Latin [c]tephromantia[/c], from comb. form of Greek [c]tephra[/c] "ashes" + [c]manteia[/c] "divination", from [c]mantis[/c] "prophet" (see [ref]mania[/ref]).
tepid (adj.)
	[m1]c.1400, from Latin [c]tepidus[/c] "lukewarm", from [c]tepere[/c] "be moderately warm", from PIE root [c]*tep-[/c] "to be hot" (cf. Sanskrit [c]tapati[/c] "makes warm, heats, burns", [c]tapas[/c] "heat, austerity"; Avestan [c]tafnush[/c] "fever"; Old Church Slavonic [c]topiti[/c] "to warm", [c]teplu[/c] "warm"; Old Irish [c]tene[/c] "fire"; Welsh [c]tes[/c] "heat"). Related: [c]Tepidly[/c]; [c]tepidity[/c].
tequila (n.)
	[m1]Mexican brandy, 1849 (from 1841 as [c]vino de Tequila[/c]), from American Spanish [c]tequila[/c], from [c]Tequila[/c], name of a district in central Mexico noted for the fine quality of its tequila. [c]Tequila sunrise[/c] is attested by 1965.
ter-
	[m1]word-forming element meaning "thrice, three times", from Latin [c]ter[/c] "thrice", from [c]*tris-[/c], from root of [ref]three[/ref]. Cf. Latin [c]tertius[/c] "third".
tera-
	[m1]prefix meaning "trillion", used in forming large units of measure (e.g. [c]terabyte[/c]), officially adopted 1947, from Greek [c]teras[/c] "marvel, monster" (see [ref]terato-[/ref]).
terabyte (n.)
	[m1]by 1982, from [ref]tera-[/ref] + [ref]byte[/ref].
terato-
	[m1]before vowels [c]terat-[/c], word-forming element meaning "marvel, monster", from comb. form of Greek [c]teras[/c] (genitive [c]teratos[/c]) "marvel, sign, wonder, monster", from PIE [c]*kewr-es-[/c], from root [c]*kwer-[/c] "to make, form" (cf. Sanskrit [c]krta-[/c] "make, do, perform", Lithuanian [c]keras[/c] "charm", Old Church Slavonic [c]čaru[/c] "charm").
teratogen (n.)
	[m1]1959, from [ref]terato-[/ref] "marvel, monster" + [ref]-gen[/ref].
teratogenic (adj.)
	[m1]"causing the formation of monsters", 1873, from [ref]teratogeny[/ref] + [ref]-ic[/ref]; probably based on German [c]teratogenic[/c] (by 1856).
teratogeny (n.)
	[m1]"the production of monsters", 1855, from [ref]terato-[/ref] + [ref]-geny[/ref]. Related: [c]Teratogenesis[/c].
teratology (n.)
	[m1]"study of marvels and monstrosities", 1842, from [ref]terato-[/ref] + [ref]-logy[/ref]. Earlier it meant "marvelous narrative" (1670s), from Greek [c]teratologia[/c] "a telling of marvels". Related: [c]Teratological[/c]; [c]teratologist[/c].
teratoscopy (n.)
	[m1]"augury from prodigies", 1660s; see [ref]terato-[/ref] + [ref]-scopy[/ref].
terbium (n.)
	[m1]1843, from Latinized form of [c]Ytterby[/c], Swedish town near the place where mineral containing the element was found (see [ref]Ytterbium[/ref]) + [c]-ium[/c].
tercel (n.)
	[m1]"male falcon", late 14c., from Old French [c]tercel[/c] (c.1200), from Medieval Latin [c]tertiolus[/c], from Latin [c]tertius[/c] "third, a third", from root of [c]tres[/c] "three" (see [ref]three[/ref]). Various theories as to why it is called this; one says it's because the males are a third smaller than the females, another because a third egg in the nest (smaller than the other two) is believed always to produce a male bird.
tercentenary (adj.)
	[m1]1832, "pertaining to a period of 300 years", from [ref]ter-[/ref] "three times" + [ref]centenary[/ref]. As a noun from 1835. Related: [c]Tercentennial[/c] (1862 as an adjective; 1872 as a noun).
terceroon (n.)
	[m1]offspring of a white and a mulatto, 1760, from Spanish [c]*terceron[/c], from [c]tercero[/c] "a third (person)", from [c]tercio[/c] "third", from Latin [c]tertius[/c] "a third", from root of [c]tres[/c] "three" (see [ref]three[/ref]). So called from being third in descent from a Negro.
tercet (n.)
	[m1]"three successive lines rhyming together", 1590s, from Italian [c]terzetto[/c], diminutive of [c]terzo[/c] "third", from Latin [c]tertius[/c] (see [ref]third[/ref]). Spelling influenced by French [c]tercet[/c], from the Italian.
terebinth (n.)
	[m1]Mediterranean tree, a member of the sumac family, late 14c., from Old French [c]therebint[/c] (13c.), from Latin [c]terebinthus[/c] (Pliny), from Greek [c]terebinthos[/c], earlier [c]terminthos[/c], probably of foreign origin (Klein suggests Creto-Minoic). The tree is the source of Chian turpentine. Related: [c]Terebinthine[/c]; [c]terebinthaceous[/c].
tergiversate (v.)
	[m1]1650s, back-formation from [ref]tergiversation[/ref], or else from Latin [c]tergiversatus[/c], past participle of [c]tergiversari[/c] "be evasive", literally "to turn one's back". Related: [c]Tergiversated[/c]; [c]tergiversating[/c].
tergiversation (n.)
	[m1]turning dishonestly from a straightforward action or statement; shifting, shuffling, equivocation, 1560s, from Latin [c]tergiversationem[/c] (nominative [c]tergiversatio[/c]) "a shifting, evasion, declining, refusing", from past participle stem of [c]tergiversari[/c] "turn one's back on, evade", from [c]tergum[/c] "the back" (of unknown origin) + [c]versare[/c] "to spin, turn" (see [ref]versus[/ref]).
teriyaki
	[m1]1962, from Japanese, from [c]teri[/c] "gloss, luster" + [c]yaki[/c] "roast".
term (n.)
	[m1]c.1200, [c]terme[/c] "limit in time, set or appointed period", from Old French [c]terme[/c] "limit of time or place, date, appointed time, duration" (11c.), from Latin [c]terminus[/c] "end, boundary line", in Medieval Latin "expression, definition", related to [c]termen[/c] "boundary, end" (see [ref]terminus[/ref]). Old English had [c]termen[/c] "term, end", from Latin. Sense of "period of time during which something happens" first recorded c.1300, especially of a school or law court session (mid-15c.).
	[m1]The meaning "word or phrase used in a limited or precise sense" is first recorded late 14c., from Medieval Latin use of [c]terminus[/c] to render Greek [c]horos[/c] "boundary", employed in mathematics and logic. Hence [c]in terms of[/c] "in the language or phraseology peculiar to". Meaning "completion of the period of pregnancy" is from 1844. [c]Term-paper[/c] in U.S. educational sense is recorded from 1931.
term (v.)
	[m1]"to give a particular name to", 1550s, from [ref]term[/ref] (n.). Related: [c]Termed[/c]; [c]terming[/c].
termagant (n.)
	[m1]c.1500, "violent, overbearing person" (especially of women), from [c]Teruagant[/c], [c]Teruagaunt[/c] (c.1200), name of a fictitious Muslim deity appearing in medieval morality plays, from Old French [c]Tervagant[/c], a proper name in [c]Chanson de Roland[/c] (c.1100), of uncertain origin. As an adjective from 1590s.
terminable (adj.)
	[m1]early 15c., from Latin stem of [ref]terminate[/ref] (v.) + [ref]-able[/ref].
terminal (adj.)
	[m1]mid-15c., "relating to or marking boundaries", from Latin [c]terminalis[/c] "pertaining to a boundary or end, final", from [c]terminus[/c] "end, boundary line" (see [ref]terminus[/ref]). Meaning "fatal" ([c]terminal illness[/c]) is first recorded 1891. Sense of "situated at the extreme end" (of something) is from 1805. Slang meaning "extreme" first recorded 1983. Related: [c]Termninally[/c].
terminal (n.)
	[m1]"end point of a railway line", 1888, from [ref]terminal[/ref] (adj.); sense of "device for communicating with a computer" is first recorded 1954. Earlier "final part of a word" (1831).
terminate (v.)
	[m1]early 15c., "bring to an end", from Latin [c]terminatus[/c], past participle of [c]terminare[/c] "to limit, set bounds, end" (see [ref]terminus[/ref]). Intransitive sense of "to come to an end" is recorded from 1640s; meaning "dismiss from a job" is recorded from 1973; that of "to assassinate" is from 1975. Related: [c]Terminated[/c]; [c]terminating[/c].
termination (n.)
	[m1]late 14c., "authoritative resolution of a matter", from Old French [c]terminacion[/c] (13c.) and directly from Latin [c]terminationem[/c] (nominative [c]terminatio[/c]) "a fixing of boundaries, a bounding, determining", noun of action from past participle stem of [c]terminare[/c] "to limit, end" (see [ref]terminus[/ref]). Meaning "end of a person's employment" is recorded from 1961; meaning "artificial end of a pregnancy" is attested from 1969; sense of "assasination" is recorded from 1975.
terminator (n.)
	[m1]1770, "line of separation between the bright and dark parts of a moon or planet", from Late Latin [c]terminator[/c] "he who sets bounds", agent noun from [c]terminare[/c] (see [ref]terminus[/ref]). Meaning "one who terminates" (something) is attested from 1846.
terminer (n.)
	[m1]"a determining", legal term, from French [c]terminer[/c] "to end", in Old French "to decide, rule on", from Latin [c]terminare[/c] (see [ref]terminus[/ref]; cf. also [ref]oyer[/ref]).
terminology (n.)
	[m1]1770, from German [c]Terminologie[/c], a hybrid coined by Christian Gottfried Schütz (1747-1832), professor of poetry and rhetoric at Jena, from Medieval Latin [c]terminus[/c] "word, expression" (see [ref]terminus[/ref]) + Greek [c]-logia[/c] "a dealing with, a speaking of" (see [ref]-logy[/ref]). Related: [c]Terminological[/c].
terminus (n.)
	[m1]1550s, "goal, end, final point", from Latin [c]terminus[/c] (plural [c]termini[/c]) "end, boundary line", from PIE [c]*ter-men-[/c], from root [c]*ter-[/c], base of words meaning "peg, post, boundary, marker, goal" (cf. Sanskrit [c]tarati[/c] "passes over, crosses over", [c]tarantah[/c] "sea"; Hittite [c]tarmaizzi[/c] "he limits"; Greek [c]terma[/c] "boundary, end, limit"; Gothic [c]þairh[/c], Old English [c]þurh[/c] "through"; Old English [c]þyrel[/c] "hole"; Old Norse [c]þrömr[/c] "edge, chip, splinter").
	[m1]In ancient Rome, [c]Terminus[/c] was the name of the deity who presided over boundaries and landmarks, focus of the important Roman festival of [c]Terminalia[/c] (held Feb. 23, the end of the old Roman year). Meaning "either end of a transportation line" is first recorded 1836.
termite (n.)
	[m1]1849, back-formation from plural form [c]termites[/c] (1781), from Modern Latin [c]termites[/c] (three syllables), plural of [c]termes[/c] (genitive [c]termitis[/c]), a special use of Late Latin [c]termes[/c] "woodworm, white ant", altered (by influence of Latin [c]terere[/c] "to rub, wear, erode") from earlier Latin [c]tarmes.[/c] Their nest is a [c]terminarium[/c] (1863). Earlier in English known as [c]wood ant[/c] or [c]white ant[/c].
terms (n.)
	[m1]"limiting conditions", early 14c.; see [ref]term[/ref] (n.). Hence expressions such as [c]come to terms[/c], [c]make terms[/c], [c]on any terms[/c], etc. Meaning "standing, footing, mutual relations", as in expression [c]on good terms[/c] (with someone), is recorded from 1540s.
tern (n.)
	[m1]gull-like shore bird (subfamily [c]Sterninae[/c]), 1670s, via East Anglian dialect, from a Scandinavian source (cf. Danish [c]terne[/c], Swedish [c]tärna[/c], Færoese [c]terna[/c]) related to Old Norse [c]þerna[/c] "tern" (also "maid-servant"), cognate with Old English [c]stearn[/c].
ternary (adj.)
	[m1]"threefold", early 15c., from Late Latin [c]ternarius[/c] "consisting of three", from [c]terni[/c] "three by three", from [c]ter[/c] "thrice", which is related to [c]tres[/c] "three" (see [ref]three[/ref]).
Terpsichore (n.)
	[m1]the muse of the dance, Greek [c]Terpsikhore[/c], literally "enjoyment of dance", from [c]terpein[/c] "to delight" (from PIE root [c]*terp-[/c] "to satisfy"; cf. Sanskrit [c]trpyati[/c] "takes one's fill", Lithuanian [c]tarpstu[/c] "to thrive, prosper") + [c]khoros[/c] "dance, chorus" (see [ref]chorus[/ref]).
terpsichorean (adj.)
	[m1]"pertaining to dancing", 1869, literally "of Terpsichore", from Latinized form of Greek [c]Terpsikhore[/c], muse of dancing and dramatic chorus (see [ref]Terpsichore[/ref]). Hence theatrical slang [c]terp[/c] "stage dancer, chorus girl" (1937).
terr (n.)
	[m1]Rhodesian slang abbreviation of [ref]terrorist[/ref], 1976, used in reference to guerrilla fighting against white minority government.
terra (n.)
	[m1]Latin, literally "earth" (see [ref]terrain[/ref]).
terra firma (n.)
	[m1]c.1600, "part of the Italian mainland ruled by Venice", from Modern Latin [c]terra firma[/c], literally "firm land", from Latin [c]terra[/c] "earth, land"  (see [ref]terrain[/ref]) + [c]firma[/c] "firm", fem. of [c]firmus[/c] (see [ref]firm[/ref] (adj.)). Meaning "the land" (as distinct from "the sea") is first attested 1690s.
terra incognita (n.)
	[m1]"unknown or unexplored region", 1610s, Latin, literally "unknown land", from [c]terra[/c] (see [ref]terrain[/ref]) + fem. of [ref]incognito[/ref].
terra-cotta (n.)
	[m1]1722, from Italian [c]terra cotta[/c], literally "cooked earth", from [c]terra[/c] "earth" (see [ref]terrain[/ref]) + [c]cotta[/c] "baked", from Latin [c]cocta[/c], fem. past participle of [c]coquere[/c] (see [ref]cook[/ref] (n.)). As a color name for brownish-red, attested from 1882.
terrace (n.)
	[m1]1510s, "gallery, portico, balcony", later "flat, raised place for walking" (1570s), from Middle French [c]terrace[/c] (Modern French [c]terasse[/c]), from Old French [c]terrasse[/c] (12c.) "platform (built on or supported by a mound of earth)", from Vulgar Latin [c]*terracea[/c], fem. of [c]*terraceus[/c] "earthen, earthy", from Latin [c]terra[/c] "earth, land" (see [ref]terrain[/ref]). As a natural formation in geology, attested from 1670s. In street names, originally in reference to a row of houses along the top of a slope, but lately applied arbitrarily as a fancy name for an ordinary road. As a verb from 1610s, "to form into a terrace". Related: [c]Terraced[/c].
terrain (n.)
	[m1]1727, "ground for training horses", from French [c]terrain[/c] "piece of earth, ground, land", from Old French (12c.), from Vulgar Latin [c]*terranum[/c], from Latin [c]terrenum[/c] "land, ground", noun use of neuter of [c]terrenus[/c] "of earth, earthly", from [c]terra[/c] "earth, land", literally "dry land" (as opposed to "sea"); from PIE root [c]*ters-[/c] "to dry" (cf. Sanskrit [c]tarsayati[/c] "dries up", Avestan [c]tarshu-[/c] "dry, solid", Greek [c]teresesthai[/c] "to become or be dry", Latin [c]torrere[/c] "dry up, parch", Gothic [c]þaursus[/c] "dry, barren", Old High German [c]thurri[/c], German [c]dürr[/c], Old English [c]þyrre[/c] "dry"; Old English [c]þurstig[/c] "thirsty"). Meaning "tract of country, considered with regard to its natural features" first attested 1766.
terran (adj.)
	[m1]"of or pertaining to the planet Earth", 1881, in science fiction writing, from Latin [c]terra[/c] (see [ref]terrain[/ref]). Also used as a noun meaning "inhabitant of the Earth" (1953). An earlier form, [c]terrene[/c] was used in Middle English in sense of "belonging to this world, earthly, secular, temporal" (c.1300), later, "of the Earth as a planet" (1630s).
terrapin (n.)
	[m1]North American turtle, 1670s, earlier [c]torope[/c] (1610s), from an Algonquian source (e.g. Abenaki [c]turepe[/c], Munsee (Delaware) [c]tolpew[/c] "turtle"). Subsequently extended to allied species in South America, East Indies, China, North Africa.
terraqueous (adj.)
	[m1]"consisting of both land and water", 1650s, from comb. form of Latin [c]terra[/c] "earth" (see [ref]terrain[/ref]) + [ref]aqueous[/ref].
terrarium (n.)
	[m1]1877, from Modern Latin, formed from Latin [c]terra[/c] "land" (see [ref]terrain[/ref]) + [c]-arium[/c], abstracted from [ref]aquarium[/ref].
terrazzo (n.)
	[m1]type of flooring material, 1893, from Italian [c]terrazzo[/c] "terrace, balcony" (see [ref]terrace[/ref]).
terrene (adj.)
	[m1]"earthly, terrestrial, of or pertaining to the earth", c.1300, from Anglo-French [c]terreine[/c], Old French [c]terrien[/c], from Latin [c]terrenus[/c] "on the earth, earthly", from [c]terra[/c] "earth" (see [ref]terrain[/ref]).
terrestrial (adj.)
	[m1]late 14c., "of or pertaining to the earth", with + [ref]-al[/ref] (1) + from Latin [c]terrestris[/c] "earthly, of the earth, on land", from [c]terra[/c] "earth" (see [ref]terrain[/ref]). Originally opposed to [c]celestial[/c]; natural history sense of "living on land" is attested from 1630s. The noun meaning "a human being, a mortal" is recorded from 1590s.
terrible (adj.)
	[m1]late 14c., "causing terror, awe, or dread; frightful", from Old French [c]terrible[/c] (12c.), from Latin [c]terribilis[/c] "frightful", from [c]terrere[/c] "fill with fear", from PIE root [c]*tres-[/c] "to tremble" (cf. Sanskrit [c]trasati[/c] "trembles", Avestan [c]tarshta[/c] "feared, revered", Greek [c]treëin[/c] "to tremble", Lithuanian [c]trišeti[/c] "to tremble", Old Church Slavonic [c]treso[/c] "I shake", Middle Irish [c]tarrach[/c] "timid"). Weakened sense of "very bad, awful" is first attested 1590s.
terribly (adv.)
	[m1]"dreadfully, so as to cause terror, in a horrible manner", mid-15c., from [ref]terrible[/ref] + [ref]-ly[/ref] (2). In the sense of "extremely" it is first recorded 1833; in the sense of "extremely badly" it dates from 1930.
terrier (n.)
	[m1]kind of dog, early 15c., from Old French [c]chien terrier[/c] "terrier dog", literally "earth dog", from Medieval Latin [c]terrarius[/c] "of earth", from Latin [c]terra[/c] "earth" (see [ref]terrain[/ref]). So called because the dogs pursue their quarry (foxes, badgers, etc.) into their burrows.
terrific (adj.)
	[m1]1660s, "frightening", from Latin [c]terrificus[/c] "causing terror or fear, frightful", from [c]terrere[/c] "fill with fear" (see [ref]terrible[/ref]) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Weakened sensed of "very great, severe" (e.g. [c]terrific headache[/c]) appeared 1809; inverted colloquial sense of "excellent" began 1888. Related: [c]Terrifically[/c].
terrify (v.)
	[m1]1570s, from Latin [c]terrificare[/c] "to frighten, make afraid", from [c]terrificus[/c] "causing terror" (see [ref]terrific[/ref]). Related: [c]Terrified[/c]; [c]terrifying[/c].
terrine (n.)
	[m1]earthenware dish, 1706, obsolete original form of [ref]tureen[/ref].
territorial (adj.)
	[m1]1620s, "of or pertaining to a territory", from Late Latin [c]territorialis[/c], from [c]territorium[/c] (see [ref]territory[/ref]). In reference to British regiments, from 1881. In reference to an area defended by an animal, from 1920. [c]Territorial waters[/c] is from 1841. [c]Territorial army[/c] "British home defense" is from 1908. [c]Territorial imperative[/c] "animal need to claim and defend territory" is from 1966.
territoriality (n.)
	[m1]"possession and control of territory", 1839, as a concept in international law, from [ref]territorial[/ref] + [ref]-ity[/ref]. From 1941 in reference to animal behavior.
territory (n.)
	[m1]late 14c., "land under the jurisdiction of a town, state, etc"., probably from Latin [c]territorium[/c] "land around a town, domain, district", from [c]terra[/c] "earth, land" (see [ref]terrain[/ref]) + [c]-orium[/c], suffix denoting place (see [ref]-ory[/ref]).
	[m1]An alternative theory, somewhat supported by the vowels of the original Latin word, suggests derivation from [c]terrere[/c] "to frighten" (see [ref]terrible[/ref]); thus [c]territorium[/c] would mean "a place from which people are warned off". Sense of "any tract of land, district, region" is first attested c.1600. Specific U.S. sense of "organized self-governing region not yet a state" is from 1799. Of regions defended by animals from 1774.
terror (n.)
	[m1]early 15c., "something that intimidates, an object of fear", from Old French [c]terreur[/c] (14c.), from Latin [c]terrorem[/c] (nominative [c]terror[/c]) "great fear, dread, alarm, panic; object of fear, cause of alarm; terrible news", from [c]terrere[/c] "fill with fear, frighten", from PIE root [c]*tres-[/c] "to tremble" (see [ref]terrible[/ref]).
	[m1]Meaning "quality of causing dread" is attested from 1520s. Sense of "a person fancied as a source of terror" (often with deliberate exaggeration, as of a naughty child) is recorded from 1883. [c]Terror bombing[/c] first recorded 1941, with reference to German air attack on Rotterdam. [c]Terror-stricken[/c] is from 1831. The [c]Reign of Terror[/c] in French history (March 1793-July 1794) was the period when the nation was ruled by a faction whose leaders made policy of killing by execution anyone deemed an impediment to their measures; so called in English from 1801. Old English words for "terror" included [c]broga[/c] and [c]egesa[/c].
terrorise (v.)
	[m1]chiefly British English spelling of [ref]terrorize[/ref] (q.v.); for suffix, see [ref]-ize[/ref]. Related: [c]Terrorised[/c]; [c]terrorising[/c].
terrorism (n.)
	[m1]1795, in specific sense of "government intimidation during the Reign of Terror in France" (March 1793-July 1794), from French [c]terrorisme[/c], from Latin [c]terror[/c] (see [ref]terror[/ref]).
	[m2][ex]If the basis of a popular government in peacetime is virtue, its basis in a time of revolution is virtue and terror -- virtue, without which terror would be barbaric; and terror, without which virtue would be impotent. \[Robespierre, speech in French National Convention, 1794\][/ex][/m]
	[m1]General sense of "systematic use of terror as a policy" is first recorded in English 1798 (in reference to the Irish Rebellion of that year). At one time, a word for a certain kind of mass-destruction terrorism was [c]dynamitism[/c] (1883); and during World War I [c]frightfulness[/c] (translating German [c]Schrecklichkeit[/c]) was used in Britain for "deliberate policy of terrorizing enemy non-combatants".
terrorist (n.)
	[m1]in the modern sense, 1944, especially in reference to Jewish tactics against the British in Palestine -- earlier it was used of extremist revolutionaries in Russia who attempted to demoralize the government by terror (1866); and Jacobins during the French Revolution (1795) -- from French [c]terroriste[/c]; see [ref]terror[/ref] + [ref]-ist[/ref] (also cf. [ref]terrorism[/ref]).
	[m2][ex]The term now usually refers to a member of a clandestine or expatriate organization aiming to coerce an established government by acts of violence against it or its subjects. \[OED\][/ex][/m]
	[m1]The tendency of one party's [c]terrorist[/c] to be another's [c]guerilla[/c] or [c]freedom fighter[/c] was noted in reference to the British action in Cyprus (1956) and the war in Rhodesia (1973). The word [c]terrorist[/c] has been applied, at least retroactively, to the [c]Maquis[/c] resistance in occupied France in World War II (e.g. in the "Spectator", Oct. 20, 1979).
terroristic (adj.)
	[m1]1842, from [ref]terrorist[/ref] + [ref]-ic[/ref]. Related: [c]Terroristical[/c].
terrorize (v.)
	[m1]"coerce or deter by terror", 1823, from [ref]terror[/ref] + [ref]-ize[/ref] (also cf. [ref]terrorism[/ref]). Related: [c]Terrorized[/c]; [c]terrorizing[/c]; [c]terrorization[/c].
terry (n.)
	[m1]"loop raised in pile-weaving, left uncut", 1784, of uncertain origin, possibly an alteration of French [c]tiré[/c] "drawn", from past participle of [c]tirer[/c] "draw out" (cf. German [c]gezogener Sammet[/c] "drawn velvet").
terse (adj.)
	[m1]1590s (implied in [c]tersely[/c]), "clean-cut, burnished, neat", from French [c]ters[/c] "clean", and directly from Latin [c]tersus[/c] "wiped off, clean, neat", from past participle of [c]tergere[/c] "to rub, polish, wipe". Sense of "concise or pithy in style or language" is from 1777, which led to a general sense of "neatly concise". The pejorative meaning "brusque" is a fairly recent development. Related: [c]Terseness[/c].
tertiary (adj.)
	[m1]1650s, "of the third order, rank, degree, etc"., from Latin [c]tertiarius[/c] "of or pertaining to a third", from [c]tertius[/c] "third, a third", from root of [c]tres[/c] "three" (see [ref]three[/ref]). The geological sense (with capital [c]T-[/c]) of "era after the Mesozoic" (which formerly was called the [c]Secondary[/c]) is attested from 1794, after Italian [c]terziari[/c], used in this sense 1760 by Italian geologist Giovanni Arduino (1714-1795).
tertium quid (n.)
	[m1]something indeterminate between two other things, 1724, Latin, literally "third something", from [c]tertius[/c] "third, a third", from the root of [c]tres[/c] "three" (see [ref]three[/ref]). A loan-translation of Greek [c]triton ti[/c] (Plato), used in alchemy for "unidentified element present in a combination of two known ones". The Latin word also figures in phrases [c]tertium non datur[/c] "no third possibility exists", and [c]tertius gaudens[/c] "a third party that benefits from conflict between the other two".
terza rima (n.)
	[m1]1819, Italian, literally "third rhyme". Dante's measure: a-b-a-b-c-b-c-d-c-, etc.
tesla (n.)
	[m1]"unit of magnetic flux density", 1960, from Nikola [c]Tesla[/c] (1856-1943), Croatian-born U.S. engineer. [c]Tesla coil[/c] is attested from 1896.
tessellated (adj.)
	[m1]1690s, from Late Latin [c]tessellatus[/c] "made of small square stones or tiles", past participle of [c]tesselare[/c], from [c]tessella[/c] "small square stone or tile", diminutive of [c]tessera[/c] "a cube or square of stone or wood", perhaps from Greek [c]tessera[/c], neuter of [c]tesseres[/c], Ionic variant of [c]tessares[/c] "four" (see [ref]four[/ref]), in reference to four corners. Related: [c]Tessellate[/c] (v.), a 1791 back-formation (from 1826 as an adjective, 1909 as a noun); [c]tessellating[/c].
tessellation (n.)
	[m1]"minute arrangement of parts or colors", 1650s, noun of action from Late Latin [c]tessellatus[/c] (see [ref]tessellated[/ref]).
tessera (n.)
	[m1]plural [c]tesserae[/c], "small, square piece of stone", 1650s, from Latin [c]tessera[/c] "a die, cube, square tablet with writing on it" used as a token or ticket, from Ionic Greek [c]tessera[/c], neuter of [c]tesseres[/c] (Attic [c]tessares[/c]) "four" (see [ref]four[/ref]).
tesseract (n.)
	[m1]"four-dimensional 'cube,'" 1888, from [ref]tessera[/ref] + Greek [c]aktis[/c] "ray" (see [ref]actino-[/ref]).
test (n.)
	[m1]late 14c., "small vessel used in assaying precious metals", from Old French [c]test[/c], from Latin [c]testum[/c] "earthen pot", related to [c]testa[/c] "piece of burned clay, earthen pot, shell" (see [ref]tete[/ref]).
	[m1]Sense of "trial or examination to determine the correctness of something" is recorded from 1590s. The connecting notion is "ascertaining the quality of a metal by melting it in a pot". [c]Test Act[/c] was the name given to various laws in English history meant to exclude Catholics and Nonconformists from office, especially that of 1673, repealed 1828. [c]Test drive[/c] (v.) is first recorded 1954.
test (v.)
	[m1]1748, "to examine the correctness of", from [ref]test[/ref] (n.), on the notion of "put to the proof". Earlier "assay gold or silver" in a test (c.1600). Meaning "to administer a test" is from 1939; sense of "undergo a test" is from 1934. Related: [c]Tested[/c]; [c]testing[/c].
test-tube (n.)
	[m1]1809, from [ref]test[/ref] (n.) + [ref]tube[/ref] (n.). So called because it originally was used to test the properties of liquids. [c]Test-tube baby[/c] is recorded from 1935.
testament (n.)
	[m1]late 13c., "last will disposing of property", from Latin [c]testamentum[/c] "a last will, publication of a will", from [c]testari[/c] "make a will, be witness to", from [c]testis[/c] "witness", from PIE [c]*tri-st-i-[/c] "third person standing by", from root [c]*tris-[/c] "three" (see [ref]three[/ref]) on the notion of "third person, disinterested witness".
	[m1]Use in reference to the two divisions of the Bible (early 14c.) is from Late Latin [c]vetus testamentum[/c] and [c]novum testamentum[/c], loan-translations of Greek [c]palaia diatheke[/c] and [c]kaine diatheke[/c]. Late Latin [c]testamentum[/c] in this case was a confusion of the two meanings of Greek [c]diatheke[/c], which meant both "covenant, dispensation" and "will, testament", and was used in the former sense in the account of the Last Supper (see [ref]testimony[/ref]) but subsequently was interpreted as Christ's "last will".
testamentary (adj.)
	[m1]"pertaining to a will or wills", mid-15c., from Latin [c]testamentarius[/c], from [c]testamentum[/c] (see [ref]testament[/ref]).
testate (adj.)
	[m1]"having left a valid will", late 15c., from Latin [c]testatus[/c] "public, manifest, published", past participle of [c]testari[/c] "make a will, be witness to, declare" (see [ref]testament[/ref]).
testator (n.)
	[m1]c.1400, from Anglo-French [c]testatour[/c] (c.1300), from Late Latin [c]testator[/c] "one who makes a will", from [c]testari[/c] (see [ref]testate[/ref]). Fem. form [c]testatrix[/c] is attested from 1590s.
tester (n.1)
	[m1]"one who tests, puts to trial, or assays", 1660s, agent noun from [ref]test[/ref] (v.). Earlier "a crucible" for trying metals by heating them (mid-15c.).
tester (n.2)
	[m1]"canopy over a four-post bed", mid-14c., from Medieval Latin [c]testerium[/c], from [c]testera[/c] "head-stall" of the bridle of a horse, extended use and form of Late Latin [c]testa[/c] "skull", in Vulgar Latin "head" (see [ref]tete[/ref]). From Medieval Latin [c]testa[/c] as "head" also come [c]tester[/c] in obsolete senses of "piece of armor for the head" (late 14c., via Old French [c]testiere[/c]) and "coin of Henry VIII" (1546), the first English coin to bear a true portrait.
testes (n.)
	[m1]see [ref]testis[/ref].
testicle (n.)
	[m1]early 15c., alteration of [c]testicule[/c] (late 14c.), from Latin [c]testiculus[/c], diminutive of [c]testis[/c] "testicle" (see [ref]testis[/ref]). Old English had [c]beallucas[/c] (see [ref]ballocks[/ref]) and [c]herþan[/c], probably originally "leather bag" (cf. [c]heorþa[/c] "deer-skin"). The commonest slang terms for them in other languages are words that mean "balls", "stones", "nuts", "eggs".
testicular (adj.)
	[m1]1650s, from Latin [c]testiculus[/c] (see [ref]testicle[/ref]) + [ref]-ar[/ref].
testify (v.)
	[m1]late 14c., "give legal testimony, affirm the truth of, bear witness to"; of things, c.1400, "serve as evidence of", from Anglo-French [c]testifier[/c], from Latin [c]testificari[/c] "bear witness, show, demonstrate", also "call to witness", from [c]testis[/c] "a witness" (see [ref]testament[/ref]) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Biblical sense of "openly profess one's faith and devotion" is attested from 1520s. Related: [c]Testified[/c]; [c]testifying[/c]; [c]testification[/c].
testimonial (adj.)
	[m1]early 15c., "of or pertaining to testimony", in part from [ref]testimonial[/ref] (n.) and from Late Latin [c]testimonialis[/c], from Latin [c]testimonium[/c] (see [ref]testimony[/ref]). Originally especially in phrase [c]letters testimonial[/c] (Middle French [c]lettres testimoniaulx[/c], Latin [c]litteræ testimoniales[/c]) "document or documents attesting to a fact or to the good standing of the bearer", literally "letters serving for evidence".
testimonial (n.)
	[m1]"statement, declaration", also "writing testifying to one's qualification or character", early 15c. (from Old French [c]testimonial[/c], variant of [c]tesmoignal[/c]), short for [c]letters testimonial[/c] (see [ref]testimonial[/ref] (adj.)). Meaning "gift presented as an expression of appreciation" is from 1838.
testimony (n.)
	[m1]c.1400, "proof or demonstration of some fact, evidence, piece of evidence"; early 15c., "legal testimony, sworn statement of a witness", from Old North French [c]testimonie[/c] (Old French [c]testimoine[/c] 11c.), from Latin [c]testimonium[/c] "evidence, proof, witness, attestation", from [c]testis[/c] "a witness, one who attests" (see [ref]testament[/ref]) + [c]-monium[/c], suffix signifying action, state, condition.
	[m1]Earliest attested sense in English is "the Ten Commandments" (late 14c.), from Vulgate use of Late Latin [c]testimonium[/c], along with Greek [c]to martyrion[/c] (Septuagint), translations of Hebrew [c]'eduth[/c] "attestation, testimony" (of the Decalogue), from [c]'ed[/c] "witness".
testis (n.)
	[m1](plural [c]testes[/c]), 1704, from Latin [c]testis[/c] "testicle", usually regarded as a special application of [c]testis[/c] "witness" (see [ref]testament[/ref]), presumably because it "bears witness to male virility" \[Barnhart\]. Stories that trace the use of the Latin word to some supposed swearing-in ceremony are modern and groundless.
	[m1]Cf. Greek [c]parastatai[/c] "testicles", from [c]parastates[/c] "one that stands by"; and French slang [c]témoins[/c], literally "witnesses". But Buck thinks Greek [c]parastatai[/c] "testicles" has been wrongly associated with the legal sense of [c]parastates[/c] "supporter, defender" and suggests instead [c]parastatai[/c] in the sense of twin "supporting pillars, props of a mast", etc. Or it might be a euphemistic use of the word in the sense "comrades". OED, meanwhile, points to Walde's suggestion of a connection between [c]testis[/c] and [c]testa[/c] "pot, shell, etc". (see [ref]tete[/ref]).
testosterone (n.)
	[m1]male sex hormone, 1935, from German [c]Testosteron[/c] (1935), coined from a presumed comb. form of Latin [c]testis[/c] "testicle" (see [ref]testis[/ref]) + first syllable of [ref]sterol[/ref] + chemical ending [ref]-one[/ref].
testy (adj.)
	[m1]early 15c., "impetuous, rash", altered from Middle English [c]testif[/c] "headstrong" (late 14c.), from Anglo-French [c]testif[/c], Old French [c]testu[/c] (Modern French [c]têtu[/c]) "stubborn, headstrong, obstinate", literally "heady", from [c]teste[/c] "head" (see [ref]tete[/ref]). Meaning "easily irritated, irascible" is first recorded 1520s. Related: [c]Testily[/c]; [c]testiness[/c].
Tet (n.)
	[m1]Vietnamese lunar new year, 1885, short for [c]Tet Nguyen Dan[/c] "feast of the first day". The North Vietnamese [c]Tet Offensive[/c] in the U.S. Vietnam War began Jan. 30, 1968.
tetanus (n.)
	[m1]infectious disease, late 14c., from Latin [c]tetanus[/c] "tetanus", from Greek [c]tetanos[/c] "tetanus, muscular spasm", literally "a stretching, tension", from [c]teinein[/c] "to stretch" (see [ref]tenet[/ref]); "so called because the disease is characterized by violent spasms and stiffness of the muscles" \[Barnhart\]. Related: [c]Tetanoid[/c] (adj.).
tetany (n.)
	[m1]1890, from French [c]tétanie[/c] "intermitent tetanus", from Modern Latin [c]tetania[/c] (see [ref]tetanus[/ref]).
tetched (adj.)
	[m1]1930, U.S. colloquial variant of [c]touched[/c] in the sense of "slightly crazy" (see [ref]touch[/ref] (v.)).
tetchy (adj.)
	[m1]"easily irritated", 1592, [c]teachie[/c], in "Romeo & Juliet" I.iii.32; of uncertain origin. Perhaps from Middle English [c]tatch[/c] "a mark, quality", derived via Old French from Vulgar Latin [c]*tecca[/c], from a Germanic source akin to Old English [c]tacen[/c] (see [ref]token[/ref]).
tete (n.)
	[m1]as a type of women's tall dressed hair or wig, 1756, from French [c]tête[/c] "head", Old French [c]teste[/c], from Latin [c]testa[/c], literally "piece of earthenware, tile, potsherd; earthen pot, pitcher, jug; shell of shellfish", related to  Latin [c]testudo[/c] "tortoise" and [c]texere[/c] "to weave" (cf. Lithuanian [c]tištas[/c] "vessel made of willow twigs"; see [ref]texture[/ref] (n.)).
	[m1]The "head" sense arose in Vulgar Latin, perhaps as a humorous use of the "jug, pot" meaning, or via Late Latin use of [c]testa[/c] as "skull", from [c]testa (capitis)[/c] "shell (of the head)". Cf. German [c]Kopf[/c] "head" from the root of English [ref]cup[/ref] (n.).
tete-a-tete (n.)
	[m1]"a private meeting", from French [c]tête-à-tête[/c], literally "head-to-head", from Old French [c]teste[/c] "head" (see [ref]tete[/ref]). The adjective, "private, confidential, with none present but the persons concerned" is recorded from 1728; as an adverb from 1790.
tether (n.)
	[m1]late 14c., "rope for fastening an animal", not found in Old English, probably from a Scandinavian source akin to Old Norse [c]tjoðr[/c] "tether", from Proto-Germanic [c]*teudran[/c] (cf. Danish [c]tøir[/c], Old Swedish [c]tiuther[/c], Swedish [c]tjuder[/c], Old Frisian [c]tiader[/c], Middle Dutch [c]tuder[/c], Dutch [c]tuier[/c] "line, rope", Old High German [c]zeotar[/c] "pole of a cart"), from PIE root [c]*deu-[/c] "to fasten" + instrumentive suffix [c]*-tro-[/c]. Figurative sense of "measure of one's limitations" is attested from 1570s.
tether (v.)
	[m1]late 14c. (implied in [c]tethering[/c]), "confine by a tether", originally of grazing animals, from [ref]tether[/ref] (n.). Figurative use also from late 14c. Related: [c]Tethered[/c].
tetherball (n.)
	[m1]also [c]tether-ball[/c], 1900, from [ref]tether[/ref] (n.) + [ref]ball[/ref] (n.1).
Tethys
	[m1]name for the sea that anciently lay between Eurasia and Africa-Arabia, coined 1893 by German geologist Eduard Suess (1831-1914), from [c]Tethys[/c], name of a Greek sea goddess, sister and consort of Oceanus.
Teton (n.)
	[m1]member of a western Sioux people, 1806, from Dakota [c]titonwan[/c], literally "dwellers on the prairie", from [c]thi[/c] + [c]huwa[/c]. Not related to the [c]Grand Teton[/c] mountain range.
tetra-
	[m1]before vowels [c]tet-[/c], word-forming element meaning "four", from Greek [c]tetra-[/c], combining form of [c]tettares[/c] (Attic), [c]tessares[/c] "the numeral four" (see [ref]four[/ref]).
tetracycline (n.)
	[m1]1952, with chemical suffix [ref]-ine[/ref] (2) + [c]tetracyclic[/c] "containing four fused hydrocarbon rings", from [ref]tetra-[/ref] + [c]cyclic[/c] (see [ref]cycle[/ref] (n.)).
tetrad (n.)
	[m1]"the number four, collection of four things", 1650s, from Greek [c]tetras[/c] (comb. form [c]tetrad-[/c]) "group of four, number four" (see [ref]tetra-[/ref]).
tetragrammaton (n.)
	[m1]c.1400, from Greek [c](to) tetragrammaton[/c] "(the word) of four letters", from [c]tetra-[/c] "four" (see [ref]four[/ref]) + [c]gramma[/c] (genitive [c]grammatos[/c]) "letter, something written" (see [ref]grammar[/ref]). The Hebrew divine name, transliterated as [c]YHWH[/c], usually vocalized in English as "Jehovah" or "Yahweh".
tetrahedron (n.)
	[m1]"triangular pyramid, solid figure contained by four triangular surfaces", 1560s, from Late Greek [c]tetraedron[/c], noun use of neuter of [c]tetraedros[/c] (adj.) "four-sided", from [c]tetra-[/c] "four" (see [ref]tetra-[/ref]) + [c]hedra[/c] "seat, base, chair, face of a geometric solid", from PIE root [c]*sed-[/c] (1) "to sit" (see [ref]sedentary[/ref]). Related: [c]Tetrahedral[/c].
tetralogy (n.)
	[m1]1650s, from Greek [c]tetralogia[/c], from [c]tetra-[/c] (see [ref]tetra-[/ref]) + [c]-logia[/c] (see [ref]-logy[/ref]). A group of four dramatic compositions, originally three tragedies (the [c]trilogia[/c]) and a Satyric play.
tetrameter (n.)
	[m1]1610s, from Late Latin [c]tetrametrus[/c], from Greek [c]tetrametron[/c] "verse of four measures" (generally trochaic), noun use of neuter of [c]tetrametros[/c] (adj.) "having four measures", from [c]tetra-[/c] "four" (see [ref]tetra-[/ref]) + [c]metron[/c] "measure" (see [ref]meter[/ref] (n.2)).
tetrapod (n.)
	[m1]"four-footed animal, quadruped", 1826, from Modern Latin [c]tetrapodus[/c], from Greek [c]tetrapous[/c] "four-footed", as a noun, "four-footed animal", from [c]tetra-[/c] (see [ref]tetra-[/ref]) + [c]pous[/c] (see [ref]foot[/ref] n.)).
tetrarch (n.)
	[m1]late Old English [c]tetrarche[/c] "ruler of one of four divisions of a kingdom or province", from Late Latin [c]tetrarcha[/c], from [c]tetrarches[/c], from Greek [c]tetrarkhes[/c] "leader of four companies, ruler of four provinces", from [c]tetra-[/c] "four" (see [ref]tetra-[/ref]) + [c]arkhein[/c] "to rule" (see [ref]archon[/ref]). Applied generally to subordinate rulers in the Roman Empire, especially in Syria. Related: [c]Tetrarchy[/c].
tetter (n.)
	[m1]skin disease, Old English [c]teter[/c], from a reduplicated form of PIE [c]*der-[/c] (2) "to split, peel, flay" (see [ref]tear[/ref] (v.1)).
Teuton (n.)
	[m1]"a German", 1833, in modern use often in contrast to [c]Celt[/c], probably a back-formation from [ref]Teutonic[/ref].
Teutonic (adj.)
	[m1]1610s, "of or pertaining to the Germanic languages and to peoples or tribes who speak or spoke them", from Latin [c]Teutonicus[/c], from [c]Teutones[/c], [c]Teutoni[/c], name of a tribe that inhabited coastal Germany near the mouth of the Elbe and devastated Gaul 113-101 B.C.E., probably via Celtic from Proto-Germanic [c]*theudanoz[/c], from PIE [c]*teuta-[/c], the common word for "people, tribe" (cf. Lithuanian [c]tauto[/c], Oscan [c]touto[/c], Old Irish [c]tuath[/c], Gothic [c]þiuda[/c], Old English [c]þeod[/c] "people, race, nation").
	[m1]Used in English in anthropology to avoid the modern political association of [ref]German[/ref]; but in this anthropoligical sense French uses [c]germanique[/c] and German uses [c]germanisch[/c], because neither uses its form of [c]German[/c] for the narrower national meaning (cf. French [c]allemand[/c], for which see [ref]Alemanni[/ref]; and German [c]deutsch[/c], under [ref]Dutch[/ref]).
	[m1]The [c]Teutonic Knights[/c] (founded c.1191) were a military order of German knights formed for service in the Holy Land, but who later crusaded in then-pagan Prussia and Lithuania. The [c]Teutonic cross[/c] (1882) was the badge of the order.
Tex
	[m1]nickname for a Texan, by 1903, from [ref]Texas[/ref].
Tex-Mex (adj.)
	[m1]by 1914, from [ref]Texas[/ref] + [ref]Mexico[/ref]. An earlier noun for "Texan of Mexican background" was [c]Texican[/c] (1863).
Texas
	[m1]Mexican province, briefly an independent nation and now a U.S. state, from Spanish [c]Texas[/c], [c]Tejas[/c], earlier pronounced "ta-shas", originally an ethnic name, from Caddo (eastern Texas Indian tribe) [c]taysha[/c] "friends, allies", written by the Spanish as a plural. Related: [c]Texan[/c]. Baseball [c]Texas-leaguer[/c] "ball popped up just over the head of the infielders and falling too close for outfielders to catch" is recorded from 1905, named for the minor league that operated in Texas from 1902 (one theory is that outfielders played unusually deep in Texas because hit balls bounced hard off the hard, sun-baked ground).
text (n.)
	[m1]late 14c., "wording of anything written", from Old French [c]texte[/c], Old North French [c]tixte[/c] "text, book; Gospels" (12c.), from Medieval Latin [c]textus[/c] "the Scriptures, text, treatise", in Late Latin "written account, content, characters used in a document", from Latin [c]textus[/c] "style or texture of a work", literally "thing woven", from past participle stem of [c]texere[/c] "to weave, to join, fit together, braid, interweave, construct, fabricate, build", from PIE root [c]*teks-[/c] "to weave, to fabricate, to make; make wicker or wattle framework" (see [ref]texture[/ref] (n.)).
	[m2][ex]An ancient metaphor: thought is a thread, and the raconteur is a spinner of yarns -- but the true storyteller, the poet, is a weaver. The scribes made this old and audible abstraction into a new and visible fact. After long practice, their work took on such an even, flexible texture that they called the written page a [c]textus[/c], which means cloth. \[Robert Bringhurst, "The Elements of Typographic Style"\][/ex][/m]
text (v.)
	[m1]"to send a text message by mobile system", 2005; see [ref]text[/ref] (n.). Related: [c]Texted[/c]; [c]texting[/c]. Formerly it meant "to write in text letters" (1590s), [c]text letters[/c] being a kind of large writing used by clerks in the text or body of a manuscript (distinguished from the smaller hand used in the notes).
textbook (n.)
	[m1]also [c]text-book[/c], "book used by students", 1779, from [ref]text[/ref] (n.) + [ref]book[/ref] (n.). Earlier (1730) it meant "book printed with wide spaces between the lines" for notes or translation (such a book would have been used by students), from the notion of the [c]text[/c] of a book being more open than the close [c]notes[/c]. As an adjective from 1916.
textile (n.)
	[m1]1620s, from Latin [c]textilis[/c] "a web, canvas, woven fabric, cloth, something woven", noun use of [c]textilis[/c] "woven, wrought", from [c]texere[/c] "to weave", from PIE root [c]*teks-[/c] "to make" (see [ref]texture[/ref] (n.)). As an adjective from 1650s.
textual (adj.)
	[m1]late 14c., [c]textuel[/c] "of or pertaining to text", also "well-read", from Old French [c]textuel[/c], from Latin [c]textus[/c] (see [ref]text[/ref]). English spelling conformed to Latin from late 15c. Related: [c]Textually[/c].
texture (n.)
	[m1]early 15c., "network, structure", from Middle French [c]texture[/c] and directly from Latin [c]textura[/c] "web, texture, structure", from stem of [c]texere[/c] "to weave", from PIE root [c]*teks-[/c] "to weave, to fabricate, to make; make wicker or wattle framework" (cf. Sanskrit [c]taksati[/c] "he fashions, constructs", [c]taksan[/c] "carpenter"; Avestan [c]taša[/c] "ax, hatchet", [c]thwaxš-[/c] "be busy"; Old Persian [c]taxš-[/c] "be active"; Latin [c]tela[/c] "web, net, warp of a fabric"; Greek [c]tekton[/c] "carpenter", [c]tekhne[/c] "art"; Old Church Slavonic [c]tesla[/c] "ax, hatchet"; Lithuanian [c]tasau[/c] "to carve"; Old Irish [c]tal[/c] "cooper's ax"; Old High German [c]dahs[/c], German [c]Dachs[/c] "badger", literally "builder"; Hittite [c]taksh-[/c] "to join, unite, build"). Meaning "structural character" is recorded from 1650s. Related: [c]Textural[/c].
texture (v.)
	[m1]1888 (implied in [c]textured[/c]), "to give a texture to, to make not smooth or plain", from [ref]texture[/ref] (n.).
TGIF
	[m1]also [c]T.G.I.F.[/c], by 1946, slang abbreviation of "Thank God (or "goodness"), it's Friday" (end of the work week).
th
	[m1]A sound found chiefly in words of Old English, Old Norse or Greek origin, unpronounceable by Normans and many other Europeans. In Greek, the sound corresponds etymologically to Sanskrit [c]-dh-[/c] and English [c]-d-[/c]; and it was represented graphically by [c]-TH-[/c] and at first pronounced as a true aspirate (as still in English [c]outhouse[/c], [c]shithead[/c], etc.). But by 2c. B.C.E. the Greek letter [c]theta[/c] was in universal use and had the modern "-th-" sound. Latin had neither the letter nor the sound, however, and the Romans represented Greek [c]theta[/c] by [c]-TH-[/c], which they generally pronounced, at least in Late Latin, as simple "-t-" (passed down to Romanic languages, e.g. Spanish [c]termal[/c] "thermal", [c]teoria[/c] "theory", [c]teatro[/c] "theater").
	[m1]In Germanic languages it represents PIE [c]*-t-[/c] and was common at the start of words or after stressed vowels. To represent it, Old English and Old Norse used the characters [c]ð[/c] "eth" (a modified form of [c]-d-[/c]) and [c]þ[/c] "thorn", which originally was a rune. Old English, unlike Old Norse, seems never to have standardized which of the two versions of the sound ("hard" and "soft") was represented by which of the two letters.
	[m1]The digraph [c]-th-[/c] sometimes appears in early Old English, on the Roman model, and it returned in Middle English with the French scribes, driving out eth by c.1250, but thorn persisted, especially in demonstratives ([c]þat[/c], [c]þe[/c], [c]þis[/c], etc.), even as other words were being spelled with [c]-th-[/c]. The advent of printing dealt its death-blow, however, as types were imported from continental founders, who had no thorn. For a time [c]y[/c] was used in its place (especially in Scotland), because it had a similar shape, hence [c]ye[/c] for [c]the[/c] in historical tourist trap [c]Ye Olde _______ Shoppe[/c] (it never was pronounced "ye", only spelled that way).
	[m1]The awareness that some Latin words in [c]t-[/c] were from Greek [c]th-[/c] encouraged over-correction in English and created unetymological forms such as [ref]Thames[/ref] and [ref]author[/ref], while some words borrowed from Romanic languages preserve, on the Roman model, the Greek [c]-th-[/c] spelling but the simple Latin "t" pronunciation (e.g. [ref]Thomas[/ref] and [ref]thyme[/ref]).
Thaddeus
	[m1]masc. proper name, from Latin [c]Thaddaeus[/c], from Greek [c]Thaddaios[/c], from Talmudic Hebrew [c]Tadday[/c]. Klein derives this from Aramaic [c]tedhayya[/c] (pl.) "breasts". Thayer's "Greek-English Lexicon of the New Testament" suggests the sense might be "large-hearted", hence "courageous". In the Bible, a surname of the apostle Jude, brother of James the Less.
Thai
	[m1]1808, native name, Tai, literally "free".
Thailand
	[m1]from [ref]Thai[/ref], indigenous name of the inhabitants, + [ref]land[/ref] (n.). Cf. [ref]Siam[/ref].
thalamus (n.)
	[m1]plural [c]thalami[/c], 1753, "the receptacle of a flower", Modern Latin, from Latin [c]thalamus[/c] "inner chamber, sleeping room" (hence, figuratively, "marriage, wedlock"), from Greek [c]thalamos[/c] "inner chamber, bedroom", related to [c]thalame[/c] "den, lair", [c]tholos[/c] "vault, vaulted building". Used in English since 1756 of a part of the forebrain where a nerve appears to originate.
thalassemia (n.)
	[m1]from [ref]thalasso-[/ref] "sea" + [c]haima[/c] "blood" (see [ref]-emia[/ref]).
thalasso-
	[m1]before vowels [c]thalass-[/c], word-forming element meaning "sea, the sea", from comb. form of Greek [c]thalassa[/c] "the sea" (in Homer, when used of a particular sea, "the Mediterranean", as opposed to [c]okeanos[/c]), a word from a lost pre-Greek Mediterranean language. In Attic Greek [c]thalatta[/c], hence sometimes [c]thalatto-[/c].
thaler (n.)
	[m1]old German silver coin; see [ref]dollar[/ref].
Thalia
	[m1]fem. proper name, from Latinized form of Greek [c]Thaleia[/c], "the joyful Muse", presiding over comedy and idyllic poetry, literally "the blooming one", fem. proper name from adjective meaning "blooming, luxuriant, bounteous", from [c]thallein[/c] "to bloom", related to [c]thalia[/c] "abundance", [c]thallos[/c] "young shoot" (see [ref]thallus[/ref]). Also the name of one of the three Graces, patroness of festive meetings.
Thalidomide (n.)
	[m1]1958, from "ph[c]thali[/c]mi[c]do[/c]glutari[c]mide[/c]", based on abbreviated form of [c]naphthalene;[/c] a morning-sickness drug responsible for severe birth defects in Europe from 1956 to 1961, when it was withdrawn. It never was approved for use in America thanks to the efforts of Dr. Helen Brooke Taussig (1898-1986). [c]Thalidomide baby[/c] is attested from 1962.
thallium (n.)
	[m1]rare metallic element, 1861, Modern Latin, from Greek [c]thallos[/c] "young shoot, green branch" (see [ref]thallus[/ref]) + element name ending [c]-ium[/c]. So called by its discoverer, Sir William Crookes (1832-1919), from the green line in its spectrum by which he detected it. Related: [c]Thallic[/c].
thallus (n.)
	[m1]1829, Latin, from Greek [c]thallos[/c] "green shoot, young branch, twig", related to [c]thalia[/c] "abundance", [c]thalos[/c] "scion, child", ultimately from PIE root [c]*dhal-[/c] "to bloom" (cf. Armenian [c]dalar[/c] "green, fresh", Albanian [c]dal'[/c] "I sprout", Old Irish [c]duilesc[/c], a type of algae).
thalweg (n.)
	[m1]1831, from German [c]Thalweg[/c] "path along the bottom of a valley", from [c]thal[/c] (see [ref]dale[/ref]) + [c]weg[/c] (see [ref]way[/ref]).
Thames
	[m1]river through London, Old English [c]Temese[/c], from Latin [c]Tamesis[/c] (51 B.C.E.), from British [c]Tamesa[/c], an ancient Celtic river name perhaps meaning "the dark one". The [c]-h-[/c] is unetymological (see [ref]th[/ref]).
Thammuz (n.)
	[m1]1530s, from Hebrew [c]tammuz[/c], tenth month of the Jewish civil year, fourth of the sacred, covering parts of June and July; also the name of a Syrian deity equivalent to Phoenician [c]Adon[/c], whose festival began with the new moon of this month (cf. [ref]Tammuz[/ref]).
than (conj.)
	[m1]Old English [c]þan[/c], conjunctive particle used after a comparative adjective or adverb, from [c]þanne[/c], [c]þænne[/c], [c]þonne[/c] "then" (see [ref]then[/ref]). Developed from the adverb [c]then[/c], and not distinguished from it by spelling until c.1700.
	[m1]The earliest use is in West Germanic comparative forms introducing the second member, i.e. [c]bigger than[/c] (cf. Dutch [c]dan[/c], German [c]denn[/c]), which suggests a semantic development from the demonstrative sense of [c]then[/c]: [c]A is bigger than B[/c], evolving from [c]A is bigger, then ("after that") B[/c]. Or the word may trace to Old English [c]þonne[/c] "when, when as", such as [c]"When as" B is big, A is more (so)[/c].
thanage (n.)
	[m1]c.1400, from Anglo-French [c]thaynage[/c] (c.1300), from English [ref]thane[/ref] + Old French suffix [c]-age[/c] (see [ref]-age[/ref]).
thanatism (n.)
	[m1]belief that at death the soul ceases to exist, 1900, from [ref]thanato-[/ref] + [ref]-ism[/ref].
thanato-
	[m1]before vowels [c]thanat-[/c], word-forming element meaning "death", from Greek [c]thanatos[/c] "death", from PIE [c]*dhwene-[/c] "to disappear, die", perhaps from a root meaning "dark, cloudy" (cf. Sanskrit [c]dhvantah[/c] "dark"). Hence Bryant's "[c]Thanatopsis[/c]", with Greek [c]opsis[/c] "a sight, view".
thanatology (n.)
	[m1]"scientific study of death", 1837, from [ref]thanato-[/ref] "death" + [ref]-logy[/ref]. In 1970s, some undertakers made a bid to be called [c]thanatologists[/c]; but from 1974 that word has been used principally in reference to specialists in the needs of the terminally ill.
thanatos (n.)
	[m1]"death instinct", 1935, in Freudian psychology, from Greek [c]thanatos[/c] "death" (see [ref]thanato-[/ref]).
thane (n.)
	[m1]Old English [c]þegn[/c] "military follower, one who holds lands in exchange for military service", also "vassal, retainer, attendant", from Proto-Germanic [c]*thegnas[/c] (cf. Old Saxon [c]thegan[/c] "follower, warrior, boy", Old Norse [c]þegn[/c] "thane, freeman", Old High German [c]thegan[/c], German [c]Degen[/c] "thane, warrior, hero"), from PIE [c]*tek-no-[/c] (cf. Sanskrit [c]takman[/c] "descendant, child", Greek [c]teknon[/c] "child"), from root [c]*tek-[/c] "to beget, give birth to" (cf. Greek [c]tekos[/c] "child, the young of animals", [c]tokos[/c] "childbirth, offspring, produce of money, interest"). Also used in Old English for "disciple of Christ". Specific sense of "man who ranks between an earl and a freeman" is late 15c.
	[m1]The modern spelling is from Scottish, where early 13c. it came to mean "chief of a clan, king's baron", and it has predominated in English probably due to the influence of "Macbeth"; normal orthographic changes from Old English [c]ðegn[/c] would have produced Modern English [c]*thain[/c]. Some historians now use [c]thegn[/c] to distinguish Anglo-Saxon thanes from Scottish thanes.
thang (n.)
	[m1]by 1937, representing in print a Southern U.S. pronunciation [ref]thing[/ref].
thank (v.)
	[m1]Old English [c]þancian[/c], [c]þoncian[/c] "to give thanks, thank, to recompense, reward", from Proto-Germanic [c]*thankojan[/c] (cf. Old Saxon [c]thancon[/c], Old Norse [c]þakka[/c], Danish [c]takke[/c], Old Frisian [c]thankia[/c], Old High German [c]danchon[/c], Middle Dutch, Dutch, German [c]danken[/c] "to thank"), from [c]*thankoz[/c] "thought, gratitude", from PIE root [c]*tong-[/c] "to think, feel".
	[m1]Related phonetically to [ref]think[/ref] as [c]song[/c] is to [c]sing[/c]; for sense evolution, cf. Old High German [c]minna[/c] "loving memory", originally "memory". Cf. related Old English noun [c]þanc[/c], [c]þonc[/c], originally "thought", but by c.1000 "good thoughts, gratitude". In ironical use, "to blame", from 1550s. To [c]thank (someone) for nothing[/c] is recorded from 1703. Related: [c]Thanked[/c]; [c]thanking[/c].
thank you
	[m1]polite formula used in acknowledging a favor, c.1400, short for [c]I thank you[/c] (see [ref]thank[/ref]). As a noun, from 1792.
thankful (adj.)
	[m1]Old English [c]þancful[/c] "satisfied, grateful", also "thoughtful, ingenious, clever"; see [ref]thank[/ref] + [ref]-ful[/ref]. Related: [c]Thankfully[/c]; [c]thankfulness[/c]. [c]Thankfully[/c] in the sense "thankful to say" is attested by 1966, but deplored by purists (cf. [ref]hopefully[/ref]).
thankless (adj.)
	[m1]"likely to not be rewarded with thanks", 1540s, from [ref]thank[/ref] + [ref]-less[/ref]. Related: [c]Thanklessly[/c]; [c]thanklessness[/c].
thanks (n.)
	[m1]Old English [c]þanc[/c], [c]þonc[/c] in late use "grateful thought, gratitude", plural form [c]thanks[/c] from mid-13c., from the same root as [ref]thank[/ref] (v.). Cf. Old Saxon [c]thank[/c], Old Frisian [c]thank[/c], Old Norse [c]þökk[/c], Dutch [c]dank[/c], German [c]Dank[/c]. The Old English noun originally and chiefly meant "thought, reflection, sentiment; mind, will, purpose"; also "grace, mercy, pardon; pleasure, satisfaction".
	[m1]As short for [c]I give you thanks[/c] from 1580s; often with extensions, e.g. [c]thanks a lot[/c] (1908). Spelling [c]thanx[/c] attested by 1907.
thanksgiving (n.)
	[m1]1530s, "the giving of thanks", from [ref]thanks[/ref] (n.) + present participle of [ref]give[/ref] (v.). In the specific sense of "public celebration acknowledging divine favors" [c]thanksgiving[/c] dates from 1630s (the first one in America was held October 1621 by Plymouth Colony Pilgrims in appreciation of assistance from members of the Massasoit tribe and celebration of the first harvest); though [c]Thanksgiving Day[/c] itself is not attested until 1670s.
thar
	[m1]now representing dialectal pronunciation of [ref]there[/ref]; in literary use in Middle English.
that (pron.)
	[m1]Old English [c]þæt[/c], "that, so that, after that", neuter singular demonstrative pronoun ("A Man's a Man for a' that"), relative pronoun ("O thou that hearest prayer"), and demonstrative adjective ("Look at that caveman go!"), corresponding to masc. [c]se[/c], fem. [c]seo[/c]. From Proto-Germanic [c]*that[/c], from PIE [c]*tod-[/c], extended form of demonstrative pronomial base [c]*-to-[/c] (see [ref]-th[/ref] (1)). With the breakdown of the grammatical gender system, it came to be used in Middle English and Modern English for all genders. Germanic cognates include Old Saxon [c]that[/c], Old Frisian [c]thet[/c], Middle Dutch, Dutch [c]dat[/c] "that", German [c]der[/c], [c]die[/c], [c]das[/c] "the".
	[m1]Generally more specific or emphatic than [ref]the[/ref], but in some cases they are interchangeable. From c.1200 opposed to [ref]this[/ref] as indicating something farther off. In adverbial use ("I'm that old"), in reference to something implied or previously said, c.1200, an abbreviation of the notion of "to that extent", "to that degree". Slang [c]that way[/c] "in love" first recorded 1929. [c]That-a-way[/c] "in that direction" is recorded from 1839. [c]"Take that!"[/c] said while delivering a blow, is recorded from early 15c.
thatch (v.)
	[m1]late 14c., [c]thecchen[/c], from Old English [c]þeccan[/c] "to cover, cover over, conceal", in late Old English specifically "cover the roof of a house", related to [c]þæc[/c] "roof, thatching material", from Proto-Germanic [c]*thakan[/c] (cf. Old Saxon [c]thekkian[/c], Old Norse [c]þekja[/c], Old Frisian [c]thekka[/c], Middle Dutch [c]decken[/c], Dutch [c]dekken[/c], Old High German [c]decchen[/c], German [c]decken[/c] "to cover"), from PIE [c]*(s)teg-[/c] (2) "to cover" (see [ref]stegosaurus[/ref]).
thatch (n.)
	[m1]Old English [c]þæc[/c] "roof, thatch, cover of a building", from the source of [ref]thatch[/ref] (v.). Cf. Old Norse [c]þak[/c], Old Frisian [c]thek[/c], Swedish [c]tak[/c], Danish [c]tag[/c], Middle Dutch, Dutch [c]dak[/c] "roof", Old High German [c]dah[/c] "covering, cover", German [c]Dach[/c] "roof".
thatcher (n.)
	[m1]early 14c. (late 12c. as a surname); agent noun from [ref]thatch[/ref] (v.). Corresponds to Old English [c]þecere[/c], Dutch [c]dekker[/c], German [c]Decker[/c]. [c]Thatcherite[/c] in British politics (1976) refers to policies and principles of Conservative politician and prime minister Margaret [c]Thatcher[/c] (1925-2013).
thaught (n.)
	[m1]"rower's bench", 1620s, alteration of [c]thoft[/c], from Old English [c]þofte[/c], from Proto-Germanic [c]*thufto-[/c] (cf. Dutch [c]doft[/c], German [c]ducht[/c]), from PIE [c]*tupta-[/c], from root [c]*tup-[/c] "to squat".
thaumaturge (n.)
	[m1]"wonder-worker", 1715, from Medieval Latin [c]thaumaturgus[/c], from Greek [c]thaumatourgos[/c] "wonder-working; conjurer", from [c]thauma[/c] (genitive [c]thaumatos[/c]) "wonder, astonishment; wondrous thing", literally "a thing to look at", from root of [ref]theater[/ref], + [c]ergon[/c] "work" (see [ref]urge[/ref] (v.)).
thaumaturgy (n.)
	[m1]"wonder-working", 1727, from Greek [c]thaumatourgia[/c], from [c]thaumatourgos[/c] (see [ref]thaumaturge[/ref]). Related: [c]Thaumaturgic[/c]; [c]thaumaturgical[/c] (1620s).
thaw (n.)
	[m1]"the melting of ice or snow", also "spell of weather causing this", c.1400, from [ref]thaw[/ref] (v.). Figurative sense is from 1590s; specifically "relaxation of political harshness or hostility" from 1950, an image from the "Cold War".
thaw (v.)
	[m1]Old English [c]þawian[/c] (transitive), from Proto-Germanic [c]*thawon-[/c] (cf. Old Norse [c]þeyja[/c], Middle Low German [c]doien[/c], Dutch [c]dooien[/c], Old High German [c]douwen[/c], German [c]tauen[/c] "to thaw"), from PIE root [c]*ta-[/c] "to melt, dissolve" (cf. Sanskrit [c]toyam[/c] "water", Ossetic [c]thayun[/c] "to thaw", Welsh [c]tawadd[/c] "molten", Doric Greek [c]takein[/c] "to melt, waste, be consumed", Old Irish [c]tam[/c] "pestilence", Latin [c]tabes[/c] "a melting, wasting away, putrefaction", Old Church Slavonic [c]tajati[/c] "to melt"). Intransitive sense from early 14c. Related: [c]Thawed[/c]; [c]thawing[/c].
THC (n.)
	[m1]active ingredient in marijuana and hashish, 1968, short for [c]tetrahydrocannabinol[/c] (1940).
the
	[m1]definite article, late Old English [c]þe[/c], nominative masculine form of the demonstrative pronoun and adjective. After c.950, it replaced earlier [c]se[/c] (masc.), [c]seo[/c] (fem.), [c]þæt[/c] (neuter), and probably represents [c]se[/c] altered by the [c]th-[/c] form which was used in all the masculine oblique cases (see below).
	[table]
	[m1]		Masc.	Fem.	Neut.	Plural
	[m1]	Nom.	se	seo	þæt	þa
	[m1]	Acc.	þone	þa	þæt	þa
	[m1]	Gen.	þæs	þære	þæs	þara
	[m1]	Dat.	þæm	þære	þæm	þæm
	[m1]	Inst.	þy, þon	--	þy, þon	--
	[/table]
	[m1]Old English [c]se[/c] is from PIE root [c]*so-[/c] "this, that" (cf. Sanskrit [c]sa[/c], Avestan [c]ha[/c], Greek [c]ho[/c], [c]he[/c] "the", Irish and Gaelic [c]so[/c] "this"). For the [c]þ-[/c] forms, see [ref]that[/ref]. The [c]s-[/c] forms were entirely superseded in English by mid-13c., excepting a slightly longer dialectal survival in Kent. Old English used 10 different words for "the" (see table), but did not distinguish "the" from "that". [c]That[/c] survived for a time as a definite article before vowels (cf. [c]that one or that other[/c]).
	[m1]Adverbial use in [c]the more the merrier, the sooner the better[/c], etc. is a relic of Old English [c]þy[/c], the instrumentive case of the neuter demonstrative (see [ref]that[/ref]).
Thea
	[m1]fem. proper name, from Greek [c]thea[/c] "goddess", fem. equivalent of [c]theos[/c] "god" (see [c]theo-[/c]).
theater (n.)
	[m1]late 14c., "open air place in ancient times for viewing spectacles and plays", from Old French [c]theatre[/c] (12c., Modern French [c]théâtre[/c], improperly accented) and directly from Latin [c]theatrum[/c] "play-house, theater; stage; spectators in a theater" (source also of Spanish, Italian [c]teatro[/c]), from Greek [c]theatron[/c] "theater; the people in the theater; a show, a spectacle", literally "place for viewing", from [c]theasthai[/c] "to behold" (cf. [c]thea[/c] "a view, a seeing; a seat in the theater", [c]theates[/c] "spectator") + [c]-tron[/c], suffix denoting place.
	[m1]Meaning "building where plays are shown" is from 1570s in English. Transferred sense of "plays, writing, production, the stage" is from 1660s. Generic sense of "place of action" is from 1580s; especially "region where war is being fought" (1914). Spelling with [c]-re[/c] arose late 17c. and prevailed in Britain after c.1700 by French influence, but American English retained or revived the older spelling in [c]-er[/c].
theatre (n.)
	[m1]chiefly British English spelling of [ref]theater[/ref] (q.v.); for spelling, see [ref]-re[/ref].
theatrical (adj.)
	[m1]1550s, "pertaining to the theater"; see [ref]theater[/ref] + [ref]-ical[/ref]. Sense of "stagy, histrionic" is attested from 1709. Related: [c]Theatrically[/c]; [c]theatricality[/c].
theatrics (n.)
	[m1]1807, "matters pertaining to the stage", from noun use of [c]theatric[/c] (adj.) "pertaining to the theater" (1706), from [ref]theater[/ref]. Meaning "theatrical behavior" is attested from 1929, American English.
Thebaid (n.)
	[m1]1727, "district around Thebes (in Egypt)", formerly haunted by hermits and ascetics. Also, "pertaining to (Boeotian) Thebes" in Greece, especially in reference to the poem by Statius.
theco-
	[m1]before vowels [c]thec-[/c], word-forming element used in botany and zoology with the sense "case, capsule", from Latinized combining form of Greek [c]theke[/c] "case, receptacle", from root of [c]tithenai[/c] "to put, place" (see [ref]theme[/ref]).
thee (pron.)
	[m1]Old English [c]þe[/c] (accusative and dative singular of [c]þu[/c] "thou"), from Proto-Germanic [c]*theke[/c] (cf. Old Frisian [c]thi[/c], Middle Dutch [c]di[/c], Old High German [c]dih[/c], German [c]dich[/c], Old Norse [c]þik[/c], Norwegian [c]deg[/c], Gothic [c]þuk[/c]), from PIE [c]*tege-[/c], accusative of root [c]*tu-[/c], second person singular pronoun (see [ref]thou[/ref]). The verb meaning "to use the pronoun 'thee' to someone" is recorded from 1662, in connection with the rise of Quakerism.
	[m1]In Middle English, people began to use plural forms in all cases, at first as a sign of respect to superiors, then as a courtesy to equals. By the 1600s, the singular forms had come to represent familiarity and lack of status, and fell from use except in the case of a few dialects, notably in the north of England. People in Lancashire north of the Rossendale Forest and Yorkshire formerly were noted for use of the singular second person pronouns [c]tha[/c] (nom.) and [c]thee[/c] (acc.). For religious reasons (Christian equality of persons, but also justified as grammatically correct), the Quakers also retained the familiar forms.
	[m2][ex]Thou and Thee was a sore cut to proud flesh and them that sought self-honour, who, though they would say it to God and Christ, could not endure to have it said to themselves. So that we were often beaten and abused, and sometimes in danger of our lives, for using those words to some proud men, who would say, "What! you ill-bred clown, do you Thou me?" as though Christian breeding consisted in saying You to one; which is contrary to all their grammar and teaching books, by which they instructed their youth. \[George Fox's journal, 1661\][/ex][/m]
	<hr>[m2][ex]While the Quakers originally adopted "thee" and "thou" on account of their grammatical correctness, they soon fell into the careless habit of using "thee", the objective, instead of "thou", the nominative. Common illustrations are: "How does thee do?" or "Will thee", etc. \[George Fox Tucker, "A Quaker Home", Boston, 1891\][/ex][/m]
theft (n.)
	[m1]mid-13c., from Old English [c]þeofð[/c] (West Saxon [c]þiefð[/c]) "theft", from Proto-Germanic [c]*theubitho[/c] (cf. Old Frisian [c]thiufthe[/c], Old Norse [c]þyfð[/c]), from [c]*theubaz[/c] "thief" (see [ref]thief[/ref]) + abstract formative suffix [c]*-itha[/c] (cognate with Latin [c]-itatem[/c]; see [ref]-th[/ref] (2)).
thegn (n.)
	[m1]"military tenant of an Anglo-Saxon king", 1848, a modern revival of an Old English form; see [ref]thane[/ref].
their (pron.)
	[m1]plural possessive pronoun, c.1200, from Old Norse [c]þierra[/c] "of them", genitive of plural personal and demonstrative pronoun [c]þeir[/c] "they" (see [ref]they[/ref]). Replaced Old English [c]hiera[/c]. As an adjective from late 14c. Use with singular objects, scorned by grammarians, is attested from c.1300, and OED quotes this in Fielding, Goldsmith, Sydney Smith, and Thackeray. [c]Theirs[/c] (c.1300) is a double possessive. Alternative form [c]theirn[/c] (1836) is attested in Midlands and southern dialect in U.K. and the Ozarks region of the U.S.
theirs (pron.)
	[m1]possessive pronoun, "their own", early 14c., from [ref]their[/ref] + possessive [c]-s[/c], on analogy of [c]his[/c], etc. In form, a double possessive.
theirself (pron.)
	[m1]emphatic plural pronoun, c.1300, from [ref]their[/ref] + [ref]self[/ref], with [c]self[/c], originally an inflected adjective, treated as a noun with a meaning "person". Related: [c]Theirselves[/c].
theism (n.)
	[m1]1670s, "belief in a deity or deities", (as opposed to [ref]atheism[/ref]); by 1711 as "belief in one god" (as opposed to [ref]polytheism[/ref]); by 1714 as "belief in the existence of God as creator and ruler of the universe" (as opposed to [ref]deism[/ref]), the usual modern sense; see [ref]theist[/ref] + [ref]-ism[/ref].
	[m2][ex]Theism assumes a living relation of God to his creatures, but does not define it. It differs from deism in that the latter is negative and involves a denial of revelation, while the former is affirmative, and underlies Christianity. One may be a theist and not be a Christian, but he cannot be a Christian and not be a theist. \[Century Dictionary\][/ex][/m]
theist (n.)
	[m1]1660s, from Greek [c]theos[/c] "god" (see [ref]theo-[/ref]) + [ref]-ist[/ref]. The original senses was that later reserved to [ref]deist[/ref]: "one who believes in a transcendent god but denies revelation". Later in 18c. [c]theist[/c] was contrasted with [c]deist[/c], as believing in a personal God and allowing the possibility of revelation.
theistic (adj.)
	[m1]1780, from [ref]theist[/ref] + [ref]-ic[/ref]. Related: [c]Theistical[/c] (1690s); [c]theistically[/c].
them (pron.)
	[m1]third person plural pronoun, c.1200, from Old Norse [c]þeim[/c], dative of plural personal and demonstrative pronoun [c]þeir[/c] (see [ref]they[/ref]). Replaced Old English cognate [c]him[/c], [c]heom[/c].
thematic (adj.)
	[m1]1690s, in logic, from Greek [c]thematikos[/c], from [c]thema[/c] (genitive [c]thematos[/c]; see [ref]theme[/ref]). From 1871 of writing or discourse. Related: [c]Thematical[/c]; [c]thematically[/c].
theme (n.)
	[m1]early 14c., "subject or topic on which a person writes or speaks", from Old French [c]tesme[/c] (13c., with silent [c]-s-[/c] "indicating vowel length" \[OED\], Modern French [c]thème[/c]) and directly from Latin [c]thema[/c] "a subject, thesis", from Greek [c]thema[/c] "a proposition, subject, deposit", literally "something set down", from root of [c]tithenai[/c] "put down, place", from PIE [c]*dhe-mn[/c], from root [c]*dhe-[/c] "to put, to do" (see [ref]factitious[/ref]). Meaning "school essay" is from 1540s. Extension to music first recorded 1670s; [c]theme song[/c] first attested 1929. [c]Theme park[/c] is from 1960.
Themis
	[m1]Greek goddess of law and justice, the name means "custom, right", literally "that which is laid down or established" (by custom); also "laws, ordinances", but closer in sense to Latin [c]jus[/c] than [c]lex[/c]; related to [c]thema[/c] "proposition; that which is placed" (see [ref]theme[/ref]).
Themistocles
	[m1]name of great Athenian political leader, from Greek [c]Themistokles[/c], literally "famed in law and right", from [c]themis[/c] "custom, law, right" (see [ref]Themis[/ref]) + [c]-kles[/c] (see [ref]Damocles[/ref]).
themselves (pron.)
	[m1]mid-15c. in northern dialect, standard from 1540s, alteration of Middle English [c]tham-self[/c], emphatic plural pronoun, also reciprocal pronoun (14c.); see [ref]them[/ref] + [ref]self[/ref], with [c]self[/c], originally an inflected adjective, treated as a noun with a meaning "person" and pluralized. Displacing Old English [c]heom selfum[/c] (dative). [c]Themself[/c] returned late 20c. as some writers took to replacing [c]himself[/c] with gender-neutral [c]everyone[/c], [c]anyone[/c], etc.
then (adv.)
	[m1]adverb of time, Old English [c]þanne[/c], [c]þænne[/c], [c]þonne[/c], from Proto-Germanic [c]*thana-[/c] (cf. Old Frisian [c]thenne[/c], Old Saxon [c]thanna[/c], Dutch [c]dan[/c], Old High German [c]danne[/c], German [c]dann[/c]), from PIE demonstrative pronoun root [c]*to-[/c] (see [ref]the[/ref]).
	[m1]As a conjunction, "in that case, therefore", in Old English. As an adjective, "being at that time", from 1580s. As a noun from early 14c. For further sense development, see [ref]than[/ref]. Similar evolutions in other Germanic languages; Dutch uses [c]dan[/c] in both senses, but German has [c]dann[/c] (adv.) "then", [c]denn[/c] (conj.) "than". [c]Now and then[/c] "at various times" is attested from 1550s; earlier [c]then and then[/c] (c.1200).
thence (adv.)
	[m1]late 13c., from Old English [c]þanone[/c], [c]þanon[/c] "from that place" + adverbial genitive [c]-es[/c]. Old English [c]þanone[/c]/[c]þanon[/c] is from West Germanic [c]*thanana[/c] (cf. Old Saxon [c]thanana[/c], Old Norse [c]þana[/c], Old Frisian [c]thana[/c], Old High German [c]danana[/c], German [c]von dannen[/c]), related obscurely to the root of [ref]then[/ref], and ultimately from PIE demonstrative base [c]*to-[/c] (see [ref]the[/ref]). Written with [c]-c-[/c] to indicate a voiceless "s" sound. Meaning "from that time" is from late 14c.; sense of "for that reason" is from 1650s. [c]From thence[/c] is redundant.
thenceforth (adv.)
	[m1]late 14c., from [ref]thence[/ref] + [ref]forth[/ref].
thenceforward (adv.)
	[m1]mid-15c., from [ref]thence[/ref] + [ref]forward[/ref].
theo-
	[m1]word-forming element meaning "god, gods, God", from comb. form of Greek [c]theos[/c] "god", from PIE root [c]*dhes-[/c], root of words applied to various religious concepts, e.g. Latin [c]feriae[/c] "holidays", [c]festus[/c] "festive", [c]fanum[/c] "temple".
Theobald
	[m1]masc. proper name, from Medieval Latin [c]Theobaldus[/c], from Old High German [c]Theudobald[/c], from [c]theuda[/c] "folk, people" (see [ref]Teutonic[/ref]) + [c]bald[/c] "bold" (see [ref]bold[/ref]). Form influenced in Medieval Latin by the many Greek-derived names beginning in [c]Theo-[/c].
theocentric (adj.)
	[m1]1856, from [ref]theo-[/ref] + [ref]-centric[/ref].
theocracy (n.)
	[m1]1737; earlier as un-Latinized [c]theocraty[/c] (1620s), "form of government in which God is recognized as supreme ruler and his laws form the statute book", originally of the sacerdotal government of Israel before the rise of kings, from later Greek [c]theokratia[/c] (Josephus), literally  "the rule of God", from [c]theos[/c] "god" (see [ref]theo-[/ref]) + [c]kratos[/c] "a rule, regime, strength" (see [ref]-cracy[/ref]). Meaning "priestly or religious body wielding political and civil power" is recorded from 1825.  Related: [c]Theocratic[/c] (1741).
theocrat (n.)
	[m1]1827, "a ruler in the name of God", from Greek [c]theos[/c] "god" (see [ref]theo-[/ref]) + [c]-crat[/c], from [ref]aristocrat[/ref], etc. From 1843 as "one who favors a system of theocracy". [c]Theocratist[/c] was the name of a publication begun in 1828 "to maintain the essential relation which subsists between religion and politics", and might be used in the sense "one who emphasizes divine authority over reason and individual freedom and who explains social order as a revelation from God".
theodicy (n.)
	[m1]"vindication of divine justice", 1771, from French [c]théodicée[/c], title of a 1710 work by Leibniz to prove the justice of God in a world with much moral and physical evil, from Greek [c]theos[/c] "god" (see [ref]theo-[/ref]) + [c]dike[/c] "judgment, justice, usage, custom" (cognate with Latin [c]dicere[/c] "to show, tell"; see [ref]diction[/ref]). Related: [c]Theodicean[/c].
theodolite (n.)
	[m1]surveying instrument, 1570s, of unknown origin (see OED for discussion). "The word has a Gr\[eek\] semblance, but no obvious Gr\[eek\] basis" \[Century Dictionary\].
Theodore
	[m1]masc. proper name, from Latin [c]Theodorus[/c], from Greek [c]Theodoros[/c], literally "gift of god", from [c]theos[/c] "god" (see [ref]theo-[/ref]) + [c]doron[/c] "gift" (see [ref]date[/ref] (n.1)). The fem. form is [c]Theodora[/c].
Theodoric
	[m1]masc. proper name, from Late Latin [c]Theodoricus[/c], from Gothic, literally "ruler of the people", cf. Gothic [c]þiuda[/c] "people" (see [ref]Teutonic[/ref]) + [c]*reiks[/c] "ruler" (see [ref]Reich[/ref]). For spelling, see [ref]Theobald[/ref].
Theodosia
	[m1]fem. proper name, from Greek [c]Theodosia[/c], literally "gift of the gods", from [c]theos[/c] "god" (see [ref]theo-[/ref]) + [c]dosis[/c] "a giving", from stem of [c]didonai[/c] "to give" (see [ref]date[/ref] (n.1)).
theogony (n.)
	[m1]1610s, "the account of the birth or genealogy of the gods", from Greek [c]theogonia[/c] "generation or genealogy of the gods", from [c]theos[/c] "a god" (see [ref]theo-[/ref]) + [c]-gonia[/c] "a begetting", from [c]gonos[/c] "birth"  (see [ref]genus[/ref]).
theologian (n.)
	[m1]late 15c., from Old French [c]theologien[/c] (14c.), from [c]theologie[/c]; see [ref]theology[/ref]. A petty or paltry theologist is a [c]theologaster[/c] (1620s), used in Medieval Latin by Martin Luther (1518).
theological (adj.)
	[m1]early 15c., "pertaining to theology", from Medieval Latin [c]theologicalis[/c], from Latin [c]theologicus[/c], from [c]theologia[/c] (see [ref]theology[/ref]). Related: [c]Theologically[/c].
theologist (n.)
	[m1]1630s, from Medieval Latin [c]theologista[/c], agent noun from [c]theologizare[/c], from Latin [c]theologia[/c] (see [ref]theology[/ref]). Earlier in the same sense was [c]theologician[/c] (1550s).
theology (n.)
	[m1]mid-14c., "the science of religion, study of God and his relationship to humanity", from Old French [c]theologie[/c] "philosophical study of Christian doctrine; Scripture" (14c.), from Latin [c]theologia[/c], from Greek [c]theologia[/c] "an account of the gods", from [c]theologos[/c] "one discoursing on the gods", from [c]theos[/c] "god" (see [ref]theo-[/ref]) + [c]-logos[/c] "treating of" (see [ref]-logy[/ref]). Meaning "a particular system of theology" is from 1660s.
	[m2][ex]Theology moves back and forth between two poles, the eternal truth of its foundations and the temporal situation in which the eternal truth must be received. \[Paul Tillich, "Systematic Theology", 1951\][/ex][/m]
theophany (n.)
	[m1]"an appearance of God to man", 1630s, from Late Latin [c]theophania[/c], from Greek [c]theos[/c] "god" (see [ref]theo-[/ref]) + [c]phainein[/c] "to show" (see [ref]phantasm[/ref]). In Middle English "Epiphany" (late 12c.). Ancient Greek [c]Theophaneia[/c] was the name of a festival at Delphi during which the statues of Apollo and other gods were displayed to the public.
Theophilus
	[m1]masc. proper name, Latinized form of Greek [c]Theophilos[/c], literally "dear to God; loved by the gods", from [c]theos[/c] "god" (see [ref]theo-[/ref]) + [c]philos[/c] "loved, beloved" (see [ref]-phile[/ref]).
theorem (n.)
	[m1]1550s, from Middle French [c]théorème[/c] (16c.) and directly from Late Latin [c]theorema[/c], from Greek [c]theorema[/c] "spectacle, sight", in Euclid "proposition to be proved", literally "that which is looked at", from [c]theorein[/c] "to look at, behold" (see [ref]theory[/ref]).
theoretical (adj.)
	[m1]1610s, "contemplative", with [ref]-al[/ref] (1) + Late Latin [c]theoreticus[/c] "of or pertaining to theory", from Greek [c]theoretikos[/c] "contemplative, speculative, pertaining to theory" (by Aristotle contrasted to [c]praktikos[/c]), from [c]theoretos[/c] "that may be seen or considered", from [c]theorein[/c] "to consider, look at" (see [ref]theory[/ref]). Meaning "pertaining to theory, making deductions from theory not from fact" (opposed to [c]practical[/c]) is from 1650s; earlier in this sense was [c]theorical[/c] (c.1500). Meaning "ideal, hypothetical" is from 1790s (implied in [c]theoretically[/c]). Related: [c]theoretician[/c].
theorist (n.)
	[m1]"one given to theory and speculation", 1590s; see [ref]theory[/ref] + [ref]-ist[/ref].
theorize (v.)
	[m1]1630s, perhaps a formation in English from [ref]theory[/ref] + [ref]-ize[/ref]. Related: [c]Theorized[/c]; [c]theorizing[/c].
theory (n.)
	[m1]1590s, "conception, mental scheme", from Late Latin [c]theoria[/c] (Jerome), from Greek [c]theoria[/c] "contemplation, speculation; a looking at, viewing; a sight, show, spectacle, things looked at", from [c]theorein[/c] "to consider, speculate, look at", from [c]theoros[/c] "spectator", from [c]thea[/c] "a view" (see [ref]theater[/ref]) + [c]horan[/c] "to see" (see [ref]warrant[/ref] (n.)).
	[m1]Earlier in this sense was [c]theorical[/c] (n.), late 15c. Sense of "principles or methods of a science or art" (rather than its practice) is first recorded 1610s (e.g. [c]music theory[/c], which is the science of musical composition, apart from practice or performance). Sense of "an intelligible explanation based on observation and reasoning" is from 1630s.
theosophy (n.)
	[m1]1640s (implied in [c]theosophical[/c]), "knowledge of divine things obtained through mystic study", from Medieval Latin [c]theosophia[/c] (c.880), from Late Greek [c]theosophia[/c] (c.500) "wisdom concerning God or things divine", from Greek [c]theosophos[/c] "one wise about God", from [c]theos[/c] "god" (see [ref]theo-[/ref]) + [c]sophia[/c] "skill, knowledge of, acquaintance with; philosophy", from [c]sophos[/c] "wise, learned" (see [ref]sophist[/ref]).
	[m1]Applied variously over the years, including to the followers of Swedenborg. Taken as the name of a modern philosophical system (sometimes called Esoteric Buddhism), founded in New York 1875 as "Theosophical Society" by Madame Blavatsky and others, which has elements of Hinduism and Buddhism and claims supernatural knowledge of the divinity and his words deeper than that obtained from empiricism. Related: [c]Theosophist[/c].
ther-
	[m1]often [c]thero-[/c], word-forming element meaning "beast", from comb. form of Greek [c]ther[/c] "wild beast, beast of prey", from PIE [c]*ghwer-[/c] "wild beast" (cf. Latin [c]ferus[/c] "wild", [c]ferox[/c] "fierce"; see [ref]fierce[/ref]). Also [c]therio-[/c], from Greek [c]therion[/c].
therapeutic (adj.)
	[m1]pertaining to the healing of disease, 1640s, from Modern Latin [c]therapeuticus[/c] "curing, healing", from Greek [c]therapeutikos[/c], from [c]therapeutein[/c] "to cure, treat medically", primarily "do service, take care of, provide for", of unknown origin, related to [c]therapon[/c] "attendant". [c]Therapeutic[/c] was used from 1540s as a noun meaning "the branch of medicine concerned with treatment of disease". Related: [c]Therapeutical[/c] (c.1600).
therapist (n.)
	[m1]1880, from [ref]therapy[/ref] + [ref]-ist[/ref]; earlier was [c]therapeutist[/c] (1816). Especially of psychotherapy practitioners from c.1930s.
therapy (n.)
	[m1]1846, "medical treatment of disease", from Modern Latin [c]therapia[/c], from Greek [c]therapeia[/c] "curing, healing, service done to the sick; a waiting on, service", from [c]therapeuein[/c] "to cure, treat medically", literally "attend, do service, take care of" (see [ref]therapeutic[/ref]).
there (adv., conj.)
	[m1]Old English [c]þær[/c] "in or at that place, so far as, provided that, in that respect", from Proto-Germanic [c]*thær[/c] (cf. Old Saxon [c]thar[/c], Old Frisian [c]ther[/c], Middle Low German [c]dar[/c], Middle Dutch [c]daer[/c], Dutch [c]daar[/c], Old High German [c]dar[/c], German [c]da[/c], Gothic [c]þar[/c], Old Norse [c]þar[/c]), from PIE [c]*tar-[/c] "there" (cf. Sanskrit [c]tar-hi[/c] "then"), from root [c]*to-[/c] (see [ref]the[/ref]) + adverbial suffix [c]-r[/c].
	[m1]Interjectional use is recorded from 1530s, used variously to emphasize certainty, encouragement, or consolation. To have [c]been there[/c] "had previous experience of some activity" is recorded from 1877.
thereabouts (adv.)
	[m1]early 15c., "in that area, around there; mid-15c., "near to that time, approximately thence", from Old English [c]þær onbutan[/c] "about that place" + adverbial genitive [c]-es[/c]; see [ref]there[/ref] + [ref]about[/ref].
thereafter (adv.)
	[m1]Old English [c]þær æfter[/c]; see [ref]there[/ref] + [ref]after[/ref]. Cf. Dutch [c]daarachter[/c], Swedish [c]derefter[/c].
thereby (adv.)
	[m1]Old English [c]þærbig[/c] "thus, by means of or because of that"; see [ref]there[/ref] + [ref]by[/ref]. Cf. similarly formed Old Frisian [c]therbi[/c], Middle Low German [c]darbi[/c], German [c]dabei[/c], Dutch [c]daarbij[/c].
therefor (adv.)
	[m1]"for this, for that", Middle English variant spelling of [ref]therefore[/ref] (q.v.); in modern use perhaps perceived as [ref]there[/ref] + [ref]for[/ref].
therefore (adv.)
	[m1]Old English [c]þærfore[/c]; from [ref]there[/ref] + [c]fore[/c], Old English and Middle English collateral form of [ref]for[/ref]. Since c.1800, [c]therefor[/c] has been used in sense of "for that, by reason of that"; and [c]therefore[/c] in sense of "in consequence of that". Cf. similarly formed Dutch [c]daarfoor[/c], German [c]dafür[/c], Danish [c]derfor[/c].
therefrom (adv.)
	[m1]mid-13c., [c]there from[/c]. One word from 17c.; see [ref]there[/ref] + [ref]from[/ref].
therein (adv.)
	[m1]"in that place, time, or thing", Old English [c]þærin[/c]; see [ref]there[/ref] + [ref]in[/ref]. Cf. similarly formed German [c]darin[/c].
theremin (n.)
	[m1]1927, from the name of its inventor, Russian engineer Léon [c]Thérémin[/c] (1896-1993).
thereof (adv.)
	[m1]"of that, of it", Old English [c]þærof[/c]; see [ref]there[/ref] + [ref]of[/ref]. Cf. similarly formed Swedish, Danish [c]deraf[/c].
thereon (adv.)
	[m1]Old English [c]þæron[/c]; see [ref]there[/ref] + [ref]on[/ref]. Cf. similarly formed German [c]daran[/c].
Theresa
	[m1]also [c]Teresa[/c], fem. proper name, from French [c]Thérèse[/c], from Latin [c]Therasia[/c], apparently from Greek [c]Therasia[/c], name of two volcanic islands, one near Sicily, one near Crete. In the top 50 most popular names for girls born in the U.S. from 1953 to 1969.
thereto (adv.)
	[m1]Old English [c]þærto[/c] "to it, in that place, for that purpose, belonging to"; see [ref]there[/ref] + [ref]to[/ref]. Cf. similarly formed Old Saxon [c]tharto[/c], Old High German [c]darazuo[/c], German [c]dazu[/c].
thereunder (adv.)
	[m1]Old English [c]þærunder[/c]; see [ref]there[/ref] + [ref]under[/ref]. Cf. similarly formed Old Frisian [c]therunder[/c], German [c]darunter[/c].
thereupon (adv.)
	[m1]late 12c., [c]þer uppon[/c]; see [ref]there[/ref] + [ref]upon[/ref].
therewith (adv.)
	[m1]c.1200, "along with, in company with", from [ref]there[/ref] + [ref]with[/ref]. Old English [c]þær wiþ[/c] meant "against, in exchange for". Cf. similarly formed Swedish [c]dervid[/c], Danish [c]derved[/c].
thermal (adj.)
	[m1]1756, "having to do with hot springs", from French [c]thermal[/c] (Buffon), from Greek [c]therme[/c] "heat, feverish heat", from PIE [c]*gwher-[/c] "to heat, warm" (cf. Latin [c]fornax[/c] "an oven, kiln", [c]formus[/c] "warm", Old English [c]wearm[/c]; see [ref]warm[/ref] (adj.)). Sense of "having to do with heat" is first recorded 1837. The noun meaning "rising current of relatively warm air" is recorded from 1933.
thermo-
	[m1]before vowels [c]therm-[/c], word-forming element meaning "hot, heat, temperature", used in scientific and technical words, from comb. form of Greek [c]thermos[/c] "hot, warm", [c]therme[/c] "heat" (see [ref]thermal[/ref]).
thermochemistry (n.)
	[m1]also [c]thermo-chemistry[/c], 1840, from [ref]thermo-[/ref] + [ref]chemistry[/ref].
thermocline (n.)
	[m1]1897, from [ref]thermo-[/ref] + [c]-cline[/c], from Greek [c]klinein[/c] "to slope" (see [ref]lean[/ref] (v.)).
thermocouple (n.)
	[m1]also [c]thermo-couple[/c], 1862, from [ref]thermo-[/ref]electric + [ref]couple[/ref] (n.).
thermodynamic (adj.)
	[m1]1849, from [ref]thermo-[/ref] + [ref]dynamic[/ref] (adj.).
thermodynamics (n.)
	[m1]theory of relationship between heat and mechanical energy, 1854, from [ref]thermodynamic[/ref] (adj.); also see [ref]-ics[/ref]. "The consideration of moving forces, though suggested by the form of the word, does not enter into the subject to any considerable extent" \[Century Dictionary\].
thermograph (n.)
	[m1]"automatic self-registering thermometer", 1881, from [ref]thermo-[/ref] + [ref]-graph[/ref] "instrument for recording; something written". Related: [c]Thermographic[/c].
thermography (n.)
	[m1]1840, "method of writing which requires heat to develop the characters", from [ref]thermo-[/ref] + [ref]-graphy[/ref].
thermometer (n.)
	[m1]1630s, from French [c]thermomètre[/c] (1620s), coined by Jesuit Father Jean Leuréchon from Greek [c]thermos[/c] "hot" (see [ref]thermal[/ref]) + [c]metron[/c] "measure" (see [ref]-meter[/ref]). An earlier, Latinate form was [c]thermoscopium[/c] (1610s). The earliest such device was Galileo's air-thermometer, invented c.1597. The typical modern version, with mercury in glass, was invented by Fahrenheit in 1714. Related: [c]Thermometric[/c]; [c]thermometrical[/c].
thermonuclear (adj.)
	[m1]1938 with reference to stars, 1953 of weapons (technically only to describe the hydrogen bomb), from [ref]thermo-[/ref] + [ref]nuclear[/ref].
thermoplastic (adj.)
	[m1]1870, see [ref]thermo-[/ref] + [ref]plastic[/ref] (adj.). As a noun from 1929.
Thermopylae
	[m1]narrow land passage along the Malian Gulf in ancient Greece, from Greek [c]thermos[/c] "hot" (see [ref]thermal[/ref]) + [c]pylai[/c], plural of [c]pyle[/c] "gate; mountain pass, entrance into a region" (see [ref]pylon[/ref]). In reference to nearby hot sulfur springs. Often simply [c]hai pylai[/c] "the gates". Figurative of heroic resistance against overwhelming numbers since the battle fought there between the Greeks and Persians in 480 B.C.E.
Thermos (n.)
	[m1]trademark registered in Britain 1907, invented by Sir James Dewar (patented 1904 but not named then), from Greek [c]thermos[/c] "hot" (see [ref]thermal[/ref]). Dewar built the first one in 1892, but it was first manufactured commercially in Germany in 1904, when two glass blowers formed [c]Thermos GmbH[/c]. Supposedly the company sponsored a contest to name the thing, and a Munich resident won with a submission of [c]Thermos[/c].
thermosphere (n.)
	[m1]1924, from [ref]thermo-[/ref] + [ref]sphere[/ref].
thermostat (n.)
	[m1]automatic instrument for regulating temperature, 1831, from [ref]thermo-[/ref] + [ref]-stat[/ref].
Theropoda (n.)
	[m1]order of dinosaurs, from [ref]ther-[/ref] "beast" + [c]podos[/c] genitive of [c]pous[/c] "foot" (see [ref]foot[/ref] (n.)). So called because the structure of the feet resembled quadrupeds rather than birds. Related: [c]Theropod[/c].
thesaurus (n.)
	[m1]1823, "treasury, storehouse", from Latin [c]thesaurus[/c] "treasury, a hoard, a treasure, something laid up", figuratively "repository, collection", from Greek [c]thesauros[/c] "a treasure, treasury, storehouse, chest", from root of [c]tithenai[/c] "to put, to place" (see [ref]theme[/ref]). The meaning "encyclopedia filled with information" is from 1840, but existed earlier as [c]thesaurarie[/c] (1590s), used as a title by early dictionary compilers, on the notion of [c]thesaurus verborum[/c] "a treasury of words". Meaning "collection of words arranged according to sense" is first attested 1852 in Roget's title. [c]Thesaurer[/c] is attested in Middle English for "treasurer" and [c]thesaur[/c] "treasure" was in use 15c.-16c.
these (pron.)
	[m1]Old English [c]þæs[/c], variant of [c]þas[/c] (which became [ref]those[/ref] and took the role of plural of [c]that[/c]), nominative and accusative plural of [c]þes[/c], [c]þeos[/c], [c]þis[/c] "this" (see [ref]this[/ref]). Differentiation of [c]these[/c] and [c]those[/c] is from late 13c. OED begins its long entry with the warning, "This word has a complicated history".
Theseus
	[m1]legendary hero-king of Athens; the name is of uncertain origin.
thesis (n.)
	[m1]late 14c., "unaccented syllable or note", from Latin [c]thesis[/c] "unaccented syllable in poetry", later (and more correctly) "stressed part of a metrical foot", from Greek [c]thesis[/c] "a proposition", also "downbeat" (in music), originally "a setting down, a placing, an arranging; position, situation", from root of [c]tithenai[/c] "to place, put, set", from PIE root [c]*dhe-[/c] "to set, to put" (see [ref]factitious[/ref]). Sense in logic of "a formulation in advance of a proposition to be proved" is first recorded 1570s; that of "dissertation presented by a candidate for a university degree" is from 1650s.
thespian (adj.)
	[m1]1670s, "of or pertaining to tragedy or dramatic acting", from Greek [c]Thespis[/c], semi-legendary 6c. B.C.E. poet of Icaria in Attica, often called the Father of Greek Tragedy. The literal meaning of the name is "inspired by the gods".
thespian (n.)
	[m1]"an actor", 1827, from [ref]thespian[/ref] (adj.). Short form [c]thesp[/c] is attested from 1962.
Thessaly
	[m1]district south of Macedonia and east of Epirus, from Greek [c]Thessalia[/c] (Attic [c]Thettalia[/c]), an Illyrian name of unknown origin. Related: [c]Thessalian[/c]. The city of [c]Thessalonika[/c] on the Thermaic Gulf was ancient [c]Therme[/c], renamed when rebuilt by the Macedonian king Cassander, son of Antipater, and named in honor of his wife, [c]Thessalonica[/c], half-sister of Alexander the Great, whose name contains the region name and Greek [c]nike[/c] "victory". The adjectival form of it is [c]Thessalonian[/c] Related: [c]Thessalonians[/c].
theta (n.)
	[m1]eighth letter of the Greek alphabet; in ancient Greece, from Hebrew [c]teth[/c]; originally an aspirated [c]-t-[/c] (see [ref]th[/ref]). Written on ballots to indicate a vote for a sentence of "death" ([c]thanatos[/c]), hence occasional allusive use for "death".
Thetis
	[m1]name of a sea goddess in Greek mythology, mother of Achilles by Peleus. Since Roman times, sometimes, in poetry, "the sea personified".
theurgy (n.)
	[m1]1560s, "white magic", from Latin [c]theurgia[/c], from Greek [c]theourgia[/c] "sorcery", from [c]theos[/c] (genitive [c]theou[/c]) "a god" (see [ref]theo-[/ref]) + [c]-ergos[/c] "working" (see [ref]urge[/ref] (v.)). From 1858 as "the working of divine forces in human affairs". Related: [c]Theurgical[/c].
thew (n.)
	[m1]Old English [c]þeaw[/c] "usage, custom, habit"; see [ref]thews[/ref].
thews (n.)
	[m1]Old English [c]þeawes[/c] "customs, habit, manners; morals, conduct, disposition, personal qualities", plural of [c]þeaw[/c] "habit, custom", from Proto-Germanic [c]*thawaz[/c] (cf. Old Saxon [c]thau[/c] "usage, custom, habit", Old High German [c]thau[/c] "discipline"). According to OED, with no certain cognates outside West Germanic and of unknown origin, but Watkins traces it to PIE root [c]*teue-[/c] (1) "to pay attention". Meaning "bodily powers or parts indicating strength, good physique" is attested from 1560s, from notion of "good qualities". Acquired a sense of "muscular development" when it was revived by Scott (1818).
they (pron.)
	[m1]c.1200, from a Scandinavian source (cf. Old Norse [c]þeir[/c], Old Danish, Old Swedish [c]þer[/c], [c]þair[/c]), originally masculine plural demonstrative pronoun, from Proto-Germanic [c]*thai[/c], nominative plural pronoun, from PIE [c]*to-[/c], demonstrative pronoun (see [ref]that[/ref]). Gradually replaced Old English [c]hi[/c], [c]hie[/c], plurals of [ref]he[/ref], [c]heo[/c] "she", [c]hit[/c] "it" by c.1400. Colloquial use for "anonymous people in authority" is attested from 1886. [c]They say[/c] for "it is said" is in Milton.
	[m2][ex]The most important importation of this kind \[from Scandinavian to English\] was that of the pronomial forms [c]they[/c], [c]them[/c] and [c]their[/c], which entered readily into the system of English pronouns beginning with the same sound ([c]the[/c], [c]that[/c], [c]this[/c]) and were felt to be more distinct than the old native forms which they supplanted. Indeed these were liable to constant confusion with some forms of the singular number ([c]he[/c], [c]him[/c], [c]her[/c]) after the vowels has become obscured, so that [c]he[/c] and [c]hie[/c], [c]him[/c] and [c]heom[/c], [c]her[/c] ([c]hire[/c]) and [c]heora[/c] could no longer be kept easily apart. \[Jespersen, "Growth and Structure of the English Language"\][/ex][/m]
thiamin (n.)
	[m1]also [c]thiamine[/c], alternative name for vitamin B1, 1937, coined by U.S. chemist Dr. Robert R. Williams (1886-1965) from [c]thio-[/c], indicating the presence of sulfur, comb. form of Greek [c]theion[/c] "sulfur", + [ref]amine[/ref], indicating the amino group. Or the second element might be from [c]vitamin[/c].
thick (adj.)
	[m1]Old English [c]þicce[/c] "dense, viscous, solid, stiff; numerous, abundant; deep", also as an adverb, "thickly, closely, often, frequently", from Proto-Germanic [c]*thiku-[/c] (cf. Old Saxon [c]thikki[/c], Old High German [c]dicchi[/c], German [c]dick[/c], Old Norse [c]þykkr[/c], Old Frisian [c]thikke[/c]), from PIE [c]*tegu-[/c] "thick" (cf. Gaelic [c]tiugh[/c]). Secondary Old English sense of "close together" is preserved in [ref]thickset[/ref] and proverbial phrase [c]thick as thieves[/c] (1833). Meaning "stupid" is first recorded 1590s. Related: [c]Thickly[/c].
	[m1]As a noun, "the thick part" (of anything), from mid-13c. Phrase [c]through thick and thin[/c], indicating rough or smooth going, hence "unwaveringly", is in Chaucer (late 14c.); [c]thick-skinned[/c] is attested from 1540s; in figurative sense from c.1600. To be in [c]the thick of[/c] some action, etc., "to be at the most intense moment" is from 1680s, from a Middle English noun sense.
thicken (v.)
	[m1]late 14c. (transitive), 1590s (intransitive), from [ref]thick[/ref] + [ref]-en[/ref] (1). Related: [c]Thickened[/c]; [ref]thickening[/ref]. An earlier verb was Middle English [c]thick[/c], Old English [c]þiccian[/c] "to thicken, to crowd together".
thickening (n.)
	[m1]"substance used to thicken something", 1839, verbal noun from [ref]thicken[/ref].
thicket (n.)
	[m1]"close-set growth of shrubs, bushes, trees, etc"., late Old English [c]þiccet[/c], from [c]þicce[/c] (see [ref]thick[/ref]) + denominative suffix [c]-et[/c]. Absent in Middle English, reappearing early 16c., perhaps a dialectal survival or a re-formation.
thickness (n.)
	[m1]Old English [c]þicness[/c] "density, viscosity, hardness; depth; anything thick or heavy; darkness; thicket"; see [ref]thick[/ref] + [ref]-ness[/ref].
thickset (adj.)
	[m1]also [c]thick-set[/c], late 14c., [c]thikke sette[/c] "with parts or things set close together" (of grass on a sward, etc.), from [ref]thick[/ref] + [ref]set[/ref] (v.). Meaning "stocky, strong and square-built" is recorded from 1724.
thief (n.)
	[m1]Old English [c]þeof[/c] "thief, robber", from Proto-Germanic [c]*theubaz[/c] (cf. Old Frisian [c]thiaf[/c], Old Saxon [c]thiof[/c], Middle Dutch and Dutch [c]dief[/c], Old High German [c]diob[/c], German [c]dieb[/c], Old Norse [c]þiofr[/c], Gothic [c]þiufs[/c]), of uncertain origin.
thieve (v.)
	[m1]Old English [c]þeofian[/c] "to thieve, steal", from [c]þeof[/c] (see [ref]thief[/ref]). Rare in Old English, rarer in Middle English, not common until 17c.; perhaps the modern word is a late 16c. re-formation. [c]Thieving[/c] (adj.) first attested 1520s.
thievery (n.)
	[m1]1560s, from [ref]thieve[/ref] + [ref]-ery[/ref]. An Old English word for it was [c]þeofend[/c].
thievish (adj.)
	[m1]mid-15c., "of or pertaining to thieves", from [ref]thieve[/ref] or [ref]thief[/ref] + [ref]-ish[/ref]. Meaning "inclined to steal" is from 1530s. Wyclif and Chaucer used [c]thiefly[/c] (late 14c.). Related: [c]Thievishly[/c]; [c]thievishness[/c].
thigh (n.)
	[m1]Old English [c]þeoh[/c], [c]þeh[/c], from Proto-Germanic [c]*theuham[/c] (cf. Old Frisian [c]thiach[/c], Old Dutch [c]thio[/c], Dutch [c]dij[/c], Old Norse [c]þjo[/c], Old High German [c]dioh[/c]), probably literally "the thick or fat part of the leg", from PIE [c]*teuk-[/c] from root [c]*teue-[/c] (2) "to swell" (cf. Lithuanian [c]taukas[/c], Old Church Slavonic [c]tuku[/c], Russian [c]tuku[/c] "fat of animals"; Lithuanian [c]tukti[/c] "to become fat"; Avestan [c]tuma[/c] "fat"; Greek [c]tylos[/c] "callus, lump", [c]tymbos[/c] "burial mound, grave, tomb"; Old Irish [c]ton[/c] "rump"; Latin [c]tumere[/c] "to swell", [c]tumulus[/c] "raised heap of earth", [c]tumidus[/c] "swollen";[c]tumor[/c] "a swelling"; Middle Irish [c]tomm[/c] "a small hill", Welsh [c]tom[/c] "mound").
thigmotropism (n.)
	[m1]1900, from [c]thigmo-[/c], comb. form meaning "touch", from Greek [c]thigma[/c] "touch" + [ref]tropism[/ref].
thilk (pron., adj.)
	[m1]"that same, the very thing", early 13c., contraction from [c]þe[/c] "the" (see [ref]the[/ref]) + [c]ilce[/c] "same" (see [ref]ilk[/ref]).
thimble (n.)
	[m1]Old English [c]þymel[/c] "sheath or covering for the thumb", from [c]thuma[/c] (see [ref]thumb[/ref]) + [c]-el[/c], suffix used in forming names of instruments (cf. [ref]handle[/ref]). Excrescent [c]-b-[/c] began mid-15c. (cf. [ref]humble[/ref], [ref]nimble[/ref]). Originally of leather, metal ones came into use 17c. Related: [c]Thimbleful[/c]. [c]Thimblerig[/c], con game played with three thimbles and a pea or button, is attested from 1825 by this name, though references to [c]thimble cheats[/c], probably the same swindle, date back to 1716 (see [ref]rig[/ref] (v.)).
thin (adj.)
	[m1]Old English [c]þynne[/c] "narrow, lean, scanty, not dense; fluid, tenuous; weak, poor", from Proto-Germanic [c]*thunni[/c] "thin" (cf. West Frisian [c]ten[/c], Middle Low German [c]dunne[/c], Middle Dutch [c]dunne[/c], Dutch [c]dun[/c], Old High German [c]dunni[/c], German [c]dünn[/c], Old Norse [c]þunnr[/c], Swedish [c]tunn[/c], Danish [c]tynd[/c]), from PIE [c]*tnu-[/c] "stretched, stretched out" (hence "thin"), from root [c]*ten-[/c] "to stretch" (cf. Latin [c]tenuis[/c] "thin, slender"; see [ref]tenet[/ref]).
	[m2][ex]These our actors ... were all Spirits, and Are melted into Ayre, into thin Ayre. \[Shakespeare, "The Tempest", IV.i.150, 1610\][/ex][/m]
	[m1]"Loose or sparse", hence "easily seen through", with figurative extensions. Related: [c]Thinly[/c]; [c]thinness[/c]. [c]Thin-skinned[/c] is attested from 1590s; the figurative sense of "touchy" is from 1670s.
thin (v.)
	[m1]Old English [c]þynnian[/c] "to make thin, lessen, dilute", also intransitive, "become thin", from [ref]thin[/ref] (adj.). Intransitive sense of "to become less numerous" is attested from 1743; that of "to become thinner" is recorded from 1804. Cf. similarly formed German [c]dünnen[/c], Dutch [c]dunnen[/c]. Related: [c]Thinned[/c]; [c]thinning[/c].
thine (pron.)
	[m1]Old English [c]þin[/c], possessive pronoun (originally genitive of [c]þu[/c] "thou"), from Proto-Germanic [c]*thinaz[/c] (cf. Old Frisian, Old Saxon [c]thin[/c], Middle Dutch [c]dijn[/c], Old High German [c]din[/c], German [c]dein[/c], Old Norse [c]þin[/c]), from PIE [c]*t(w)eino-[/c], suffixed form of second person singular pronomial base [c]*tu-[/c]. A brief history of the second person pronoun in English can be found here; see also [ref]thou[/ref].
thing (n.)
	[m1]Old English [c]þing[/c] "meeting, assembly, council, discussion", later "entity, being, matter" (subject of deliberation in an assembly), also "act, deed, event, material object, body, being, creature", from Proto-Germanic [c]*thingam[/c] "assembly" (cf. Old Frisian [c]thing[/c] "assembly, council, suit, matter, thing", Middle Dutch [c]dinc[/c] "court-day, suit, plea, concern, affair, thing", Dutch [c]ding[/c] "thing", Old High German [c]ding[/c] "public assembly for judgment and business, lawsuit", German [c]ding[/c] "affair, matter, thing", Old Norse [c]þing[/c] "public assembly"). The Germanic word is perhaps literally "appointed time", from a PIE [c]*tenk-[/c], from root [c]*ten-[/c] "stretch", perhaps on notion of "stretch of time for a meeting or assembly".
	[m1]The sense "meeting, assembly" did not survive Old English. For sense evolution, cf. French [c]chose[/c], Spanish [c]cosa[/c] "thing", from Latin [c]causa[/c] "judicial process, lawsuit, case"; Latin [c]res[/c] "affair, thing", also "case at law, cause". Old sense is preserved in second element of [ref]hustings[/ref] and in Icelandic [c]Althing[/c], the nation's general assembly.
	[m1]Of persons, often pityingly, from late 13c. Used colloquially since c.1600 to indicate things the speaker can't name at the moment, often with various meaningless suffixes (see [ref]thingamajig[/ref]). [c]Things[/c] "personal possessions" is from c.1300. [c]The thing[/c] "what's stylish or fashionable" is recorded from 1762. Phrase [c]do your thing[/c] "follow your particular predilection", though associated with hippie-speak of 1960s is attested from 1841.
thingamajig (n.)
	[m1]also [c]thingumajig[/c], 1824, see [ref]thing[/ref]. Cf. [c]thingum[/c] (1670s), [c]thingumbob[/c] (1751), [c]thingummy[/c] (1796).
think (v.)
	[m1]Old English [c]þencan[/c] "imagine, conceive in the mind; consider, meditate, remember; intend, wish, desire" (past tense [c]þohte[/c], past participle [c]geþoht[/c]), probably originally "cause to appear to oneself", from Proto-Germanic [c]*thankjan[/c] (cf. Old Frisian [c]thinka[/c], Old Saxon [c]thenkian[/c], Old High German [c]denchen[/c], German [c]denken[/c], Old Norse [c]þekkja[/c], Gothic [c]þagkjan[/c]).
	[m1]Old English [c]þencan[/c] is the causative form of the distinct Old English verb [c]þyncan[/c] "to seem, to appear" (past tense [c]þuhte[/c], past participle [c]geþuht[/c]), from Proto-Germanic [c]*thunkjan[/c] (cf. German [c]dünken[/c], [c]däuchte[/c]). Both are from PIE [c]*tong-[/c] "to think, feel" which also is the root of [ref]thought[/ref] and [ref]thank[/ref].
	[m1]The two Old English words converged in Middle English and [c]þyncan[/c] "to seem" was absorbed, except for its preservation in archaic [ref]methinks[/ref] "it seems to me". Jocular past participle [c]thunk[/c] (not historical, but by analogy of [ref]drink[/ref], [ref]sink[/ref], etc.) is recorded from 1876. As a noun, "act of prolonged thinking", from 1834. The figurative [c]thinking cap[/c] is attested from 1839.
think tank (n.)
	[m1]also [c]think-tank[/c], 1959 as "research institute" (first reference is to Center for Behavioral Sciences, Palo Alto, Calif.); it had been colloquial for "the brain" since 1905. See [ref]think[/ref] + [ref]tank[/ref] (n.).
thinkable (adj.)
	[m1]1805, from [ref]think[/ref] (v.) + [ref]-able[/ref].
thinker (n.)
	[m1]"one who has cultivated the powers of thought", mid-15c., agent noun from [ref]think[/ref] (v.).
thinner (n.)
	[m1]liquid used to dilute paint, ink, etc., 1904, agent noun from [ref]thin[/ref] (v.).
third (adj.)
	[m1]late Old English metathesis of [c]þridda[/c], from Proto-Germanic [c]*thridja-[/c] (cf. Old Frisian [c]thredda[/c], Old Saxon [c]thriddio[/c], Middle Low German [c]drudde[/c], Dutch [c]derde[/c], Old High German [c]dritto[/c], German [c]dritte[/c], Old Norse [c]þriðe[/c], Danish [c]tredie[/c], Swedish [c]tredje[/c], Gothic [c]þridja[/c]), from PIE [c]*tri-tyo-[/c] (cf. Sanskrit [c]trtiyas[/c], Avestan [c]thritya[/c], Greek [c]tritos[/c], Latin [c]tertius[/c] (source of Italian [c]terzo[/c], Spanish [c]tercio[/c], French [c]tiers[/c]), Old Church Slavonic [c]tretiji[/c], Lithuanian [c]trecias[/c], Old Irish [c]triss[/c], Welsh [c]tryde[/c]), suffixed form of root [c]*trei-[/c]  (see [ref]three[/ref]).
	[m1]Metathesis of [c]thrid[/c] into [c]third[/c] is attested from c.950 in Northumbrian, but overall [c]thrid[/c] was prevalent up to 16c. The noun meaning "third part of anything" is recorded from late 14c. [c]Third rail[/c] in electric railway sense is recorded from 1890. [c]Third World War[/c] as a possibility first recorded 1947. [c]Third-rate[/c] "of poor quality" is from 1814, ultimately from classification of ships (1640s); [c]third class[/c] in railway travel is from 1839. [c]Third Reich[/c] (1930) is a partial translation of German [c]drittes Reich[/c] (1923). [c]Third party[/c] in law, insurance, etc., is from 1818.
third degree (n.)
	[m1]"intense interrogation by police", 1900, probably a reference to [c]Third Degree[/c] of master mason in Freemasonry (1772), the conferring of which included an interrogation ceremony. [c]Third degree[/c] as a measure of severity of burns (most severe) is attested from 1866, from French (1832); in American English, as a definition of the seriousness of a particular type of crime (the least serious type) it is recorded from 1865.
Third World (n.)
	[m1]1963, from French [c]tiers monde[/c], formulated 1952 by French economic historian Alfred Sauvy (1898-1990) on model of the [c]third estate[/c] (French [c]tiers état[/c]) of Revolutionary France; his [c]first world[/c] (The West) and [c]second world[/c] (the Soviet bloc) never caught on.
thirst (v.)
	[m1]Old English [c]þyrstan[/c] "to thirst, thirst after", from the noun (see [ref]thirst[/ref] (n.)); the figurative sense of the verb was present in Old English. Cf. Old Saxon [c]thurstian[/c], Dutch [c]dorsten[/c], Old High German [c]dursten[/c], German [c]dürsten[/c], all verbs from nouns. Related: [c]Thirsted[/c]; [c]thirsting[/c].
thirst (n.)
	[m1]Old English [c]þurst[/c], from Proto-Germanic [c]*thurstu-[/c] (cf. Old Saxon [c]thurst[/c], Frisian [c]torst[/c], Dutch [c]dorst[/c], Old High German and German [c]durst[/c]), from Proto-Germanic verbal stem [c]*thurs-[/c] (cf. Gothic [c]thaursjan[/c], Old English [c]thyrre[/c]), from PIE root [c]*ters-[/c] "dry" (see [ref]terrain[/ref]). Figurative sense of "vehement desire" is attested from c.1200.
thirsty (adj.)
	[m1]Old English [c]þurstig[/c] "thirsty, greedy"; see [ref]thirst[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Thirstily[/c]; [c]thirstiness[/c]. Cf. similarly formed Old Frisian, Dutch [c]dorstig[/c], German [c]durstig[/c].
thirteen (adj.)
	[m1]late 145c., metathesis of Middle English [c]thrittene[/c], from Old English [c]þreotene[/c] (Mercian), [c]þreotiene[/c] (West Saxon), from [c]þreo[/c] "three" (see [ref]three[/ref]) + [c]-tene[/c] (see [ref]-teen[/ref]). Cf. similarly formed Old Saxon [c]thriutein[/c], Old Frisian [c]thretten[/c], Dutch [c]dertien[/c], German [c]dreizehn[/c], Old Norse [c]threttan[/c], Swedish [c]tretton[/c]. As a noun from late Old English.
	[m1]Not an unlucky number in medieval England, but associated rather with the customary "extra item" (e.g. [c]baker's dozen[/c]). Superstitions began with association with the Last Supper, and the unluckiness of 13 sitting down together to dine (attested from 1690s). Most of the modern superstitions (buildings with floor "12-A", etc.) have developed since 1890.
thirteenth (adj.)
	[m1]15c. metathesis of [c]þriteenþe[/c] (mid-14c.; see [ref]thirteen[/ref] + [ref]-th[/ref] (1)), which replaced forms from Old English [c]þreoteoða[/c] (West Saxon), [c]þriteogeða[/c] (Anglian). Cf. similarly formed Old Norse [c]þrettande[/c], Danish [c]trettende[/c], Swedish [c]trettonde[/c], Old Frisian [c]threttinde[/c], Dutch [c]dertiende[/c], Old High German [c]dritto-zehanto[/c], German [c]dreizehnte[/c].
thirties (n.)
	[m1]1827 as the years of someone's life between 30 and 39; 1830 as a decade of years in a given century. See [ref]thirty[/ref].
thirtieth
	[m1]Middle English [c]threttyth[/c], from Old English [c]þritigoða[/c]; see [ref]thirty[/ref] + [ref]-th[/ref] (1). Respelled 16c. to conform to new spelling of [c]thirty[/c].
thirty (adj.)
	[m1]late 14c. metathesis of [c]thritti[/c], from Old English [c]þritig[/c], from [c]þri[/c], [c]þreo[/c] "three" (see [ref]three[/ref]) + [c]-tig[/c] "group of ten" (see [ref]-ty[/ref] (1)). Cf. similarly formed Old Frisian [c]thritich[/c], Old Saxon [c]thritig[/c], Dutch [c]dertig[/c], Old High German [c]drizzug[/c], German [c]dreissig[/c].
	[m1]The [c]Thirty Years' War[/c] (1842) was a religious power struggle waged 1618-48, mainly on German soil. The symbol [c]-30-[/c] as printer and telegrapher's code to indicate the last sheet or line of copy or a dispatch is recorded from 1895. In 20c. jargon of newspaper journalism, it came to be a traditional sign-off signal and slang word for "the end".
this (pron.)
	[m1]Old English [c]þis[/c], neuter demonstrative pronoun and adjective (masc. [c]þes[/c], fem. [c]þeos[/c]), probably from a North Sea Germanic pronoun [c]*tha-si-[/c], formed by combining the base [c]*þa-[/c] (see [ref]that[/ref]) with [c]-s[/c], which is probably identical with Old English [c]se[/c] "the" (representing here "a specific thing"), or with Old English [c]seo[/c], imperative of [ref]see[/ref] (v.) "to behold". Cf. Old Saxon [c]these[/c], Old Frisian [c]this[/c], Old Norse [c]þessi[/c], Middle Dutch [c]dese[/c], Dutch [c]deze[/c], Old High German [c]deser[/c], German [c]dieser[/c].
	[m1]Once fully inflected, with 10 distinct forms (see table below); the oblique cases and other genders gradually fell away by 15c. The Old English plural was [c]þæs[/c] (nominative and accusative), which in Northern Middle English became [c]thas[/c], and in Midlands and Southern England became [c]thos[/c]. The Southern form began to be used late 13c. as the plural of [c]that[/c] (replacing Middle English [c]tho[/c], from Old English [c]þa[/c]) and acquired an [c]-e[/c] (apparently from the influence of Middle English adjective plurals in [c]-e[/c]; cf. [c]alle[/c] from [c]all[/c], [c]summe[/c] from [c]sum[/c] "some"), emerging early 14c. as modern [c]those[/c].
	[m1]About 1175 [c]thes[/c] (probably a variant of Old English [c]þæs[/c]) began to be used as the plural of [c]this[/c], and by 1200 it had taken the form [c]these[/c], the final [c]-e[/c] acquired via the same mechanism that gave one to [c]those[/c].
	[table]
	[m1]		Masc.	Fem.	Neut.	Plural
	[m1]	Nom.	þes	þeos	þis	þas
	[m1]	Acc.	þisne	þas	þis	þas
	[m1]	Gen.	þisses	þisse	þisses	þissa
	[m1]	Dat.	þissum	þisse	þissum	þissum
	[m1]	Inst.	þys	þisse	þys	þissum
	[/table]
thistle (n.)
	[m1]prickly herbaceous plant, Old English [c]þistel[/c], from Proto-Germanic [c]*thistilaz[/c] (cf. Old Saxon [c]thistil[/c], Old High German [c]distil[/c], German [c]Distel[/c], Old Norse [c]þistell[/c], Danish [c]tidsel[/c]), of uncertain origin; perhaps from an extended form of PIE root [c]*steig-[/c] "to prick, stick, pierce". Emblematic of Scotland since 15c.
thither (adv.)
	[m1]Old English [c]þider[/c] "to or toward that place", altered (by influence of its opposite [c]hider[/c]) from earlier [c]þæder[/c] "to that place", from Proto-Germanic [c]*thadra-[/c] (cf. Old Norse [c]þaðra[/c] "there", Gothic [c]þaþro[/c] "thence"), from PIE pronomial root [c]*to-[/c] (see [ref]that[/ref]) + PIE suffix denoting motion toward (cf. Gothic [c]-dre[/c], Sanskrit [c]-tra[/c]). The medial [c]-th-[/c] developed early 14c. but was rare before early 16c. (cf. [ref]gather[/ref], [ref]murder[/ref], [ref]burden[/ref]).
thixotropy (adj.)
	[m1]1927, coined in German from Greek [c]thixis[/c] "touching" (related to [c]thinganein[/c] "to touch", from PIE root [c]*dheigh-[/c] "to form, build; see [ref]dough[/ref]) + [c]trope[/c] "turning" (see [ref]trope[/ref] (n.)). Related: [c]Thixotropic[/c].
tho (conj.)
	[m1]in modern use, an abbreviated spelling of [ref]though[/ref].
thole (v.)
	[m1]"to be subjected to or exposed to, to endure without complaint", now Scottish and Northern English dialect, from Old English [c]þolian[/c] "to suffer, endure, undergo; remain, survive; to lose, lack, forfeit", from Proto-Germanic stem [c]*thul-[/c] (cf. Old Saxon [c]tholon[/c], Old High German [c]dolon[/c], Old Norse [c]þola[/c], Gothic [c]þulan[/c] "to suffer", German [c]geduld[/c] "patience"), from PIE [c]*tele-[/c] "to bear, carry" (see [ref]extol[/ref]).
thole (n.)
	[m1]"peg", from Old English [c]þoll[/c] "oar-pin", from Proto-Germanic [c]*thulnaz[/c] (cf. Old Norse [c]þollr[/c], Middle Low German [c]dolle[/c], East Frisian [c]dolle[/c], Dutch [c]dol[/c]), of unknown origin. No record of the word in English from c.1000 to mid-15c.
Thomas
	[m1]masc. proper name, from Greek [c]Thomas[/c], of Aramaic origin and said to mean "a twin" (John's gospel refers to Thomas as [c]ho legomenos didymos[/c] "called the twin"; cf. Syriac [c]toma[/c] "twin", Arabic [c]tau'am[/c] "twin"). Before the Conquest, found only as the name of a priest, but after 1066, one of the most common given names in English. Also see [ref]Tom[/ref], [ref]Tommy[/ref]. [c]Doubting Thomas[/c] is from John xx:25; A [c]Thomist[/c] (1530s, from Medieval Latin [c]Thomista[/c], mid-14c.) is a follower of 13c. scholastic theologian St. [c]Thomas[/c] Aquinas.
Thompson (n.)
	[m1]type of sub-machine gun, 1919, named for U.S. Gen. John T. [c]Thompson[/c] (1860-1940), who conceived it and whose company financed it. Familiarly [c]Tommy gun[/c] by 1929.
thong (n.)
	[m1]Old English [c]þwong[/c], [c]þwang[/c] "narrow strip of leather" (used as a cord, band, strip, etc.), from Proto-Germanic [c]*thwang-[/c] (cf. Old Norse [c]þvengr[/c]), from PIE root [c]*twengh-[/c] "to press in on, to restrain" (cf. Old English [c]twengan[/c] "to pinch, squeeze"). As a kind of sandal, first attested 1965; as a kind of bikini briefs, 1990.
Thor
	[m1]Odin's eldest son, strongest of the gods though not the wisest, c.1020, from Old Norse [c]Þorr[/c], literally "thunder", from [c]*þunroz[/c], related to Old English [c]þunor[/c] (see [ref]thunder[/ref] (n.)). His weapon was the hammer [c]mjölnir[/c] ("crusher").
thoracic (adj.)
	[m1]1650s, from stem of [ref]thorax[/ref] + [ref]-ic[/ref], or else from Medieval Latin [c]thoracicus[/c].
thoracotomy (n.)
	[m1]1890, from comb. form of [ref]thorax[/ref] + [ref]-ectomy[/ref].
thoral (adj.)
	[m1]1690s, from Latin [c]torus[/c] "couch, marriage bed, stuffed cushion" + [ref]-al[/ref] (1).
thorax (n.)
	[m1]"chest of the body", late 14c., from Latin [c]thorax[/c] "the breast, chest; breastplate", from Greek [c]thorax[/c] (genitive [c]thorakos[/c]) "breastplate, chest", of unknown origin.
Thorazine (n.)
	[m1]central nervous system depressant, 1954, proprietary name (Smith, Kline & French) formed from a rearrangement of various elements in the full chemical name.
thorium (n.)
	[m1]rare metallic element, 1832, Modern Latin, named by its discoverer, Swedish chemist Jöns Jakob Berzelius (1779-1848) from [c]thorite[/c] (silicate of thorium), the name of a mineral found in Norway from which it was extracted (which Berzelius also had named, as [c]thoria[/c], in 1828), and named in honor of the Scandinavian god [ref]Thor[/ref]. With chemical ending [c]-ium[/c].
thorn (n.)
	[m1]Old English [c]þorn[/c] "sharp point on a stem or branch", earlier "thorny tree or plant", from Proto-Germanic [c]*thurnuz[/c] (cf. Old Saxon, Old Frisian  [c]thorn[/c], Dutch [c]doorn[/c], Old High German [c]dorn[/c], German [c]Dorn[/c], Old Norse [c]þorn[/c], Gothic [c]þaurnus[/c]), from PIE [c]*trnus[/c] (cf. Old Church Slavonic [c]trunu[/c] "thorn", Sanskrit [c]trnam[/c] "blade of grass", Greek [c]ternax[/c] "stalk of the cactus", Irish [c]trainin[/c] "blade of grass"), from [c]*(s)ter-n-[/c] "thorny plant", from root [c]*ster-[/c] (1) "stiff" (see [ref]stark[/ref]).
	[m1]Figurative sense of "anything which causes pain" is recorded from early 13c. ([c]thorn in the flesh[/c] is from II Cor. xii:7). Also an Anglo-Saxon and Icelandic runic letter ([c]þ[/c]), named for the word of which it was the initial (see [ref]-th-[/ref]).
thorny (adj.)
	[m1]Old English [c]þornig[/c]; see [ref]thorn[/ref] + [ref]-y[/ref] (2). Figurative sense is attested from mid-14c. Related: [c]Thorniness[/c]. Cf. similarly formed Dutch [c]doornig[/c], German [c]dornig[/c].
thoro
	[m1]abbreviated spelling of [ref]thorough[/ref].
thorough (adj.)
	[m1]c.1300, adjectival use of Old English [c]þuruh[/c] (adv.) "from end to end, from side to side", stressed variant of [c]þurh[/c] (adv., prep.); see [ref]through[/ref]. Related: [c]thoroughly[/c]; [c]thoroughness[/c].
thoroughbred (adj.)
	[m1]1701, of persons, "thoroughly accomplished", from [ref]thorough[/ref] + past tense of [ref]breed[/ref]. In reference to horses, "of pure breed or stock", from 1796; the noun is first recorded 1842.
thoroughfare (n.)
	[m1]late 14c., "passage or way through", from [ref]thorough[/ref] (before it had differentiated from [c]through[/c]) + [ref]fare[/ref] (n.).
thoroughgoing (adj.)
	[m1]1800, from [ref]thorough[/ref] + [ref]going[/ref].
thorp (n.)
	[m1]Old English [c]ðorp[/c] "village, hamlet, farm, estate", reinforced by Old Norse [c]ðorp[/c], both from Proto-Germanic [c]*thurpa-[/c] (cf. Old Frisian [c]thorp[/c], Frisian [c]terp[/c], Middle Dutch, Dutch [c]dorp[/c], German [c]dorf[/c] "village", Gothic [c]þaurp[/c] "estate, land, field"), probably from PIE root [c]*treb-[/c] "dwelling" (see [ref]tavern[/ref]). Preserved in place names ending in [c]-thorp[/c], [c]-thrup[/c].
those (pron.)
	[m1]c.1300, Midlands and southern variant of Old English [c]þas[/c], nominative and accusative plural of [c]þes, þeos[/c] "this" (see [ref]this[/ref]). A collateral form of [ref]these[/ref], now used as the plural of [c]that[/c].
Thoth
	[m1]ancient Egyptian god of wisdom and magic, hieroglyphics, and the reckoning of time, from Latin, from Greek [c]Thoth[/c], from Egyptian [c]Tehuti[/c]. Usually represented as a human figure with the head of an ibis. By the Greeks, assimilated to their [c]Hermes[/c].
thou (pron.)
	[m1]2nd nominative singular personal pronoun, Old English [c]þu[/c], from Proto-Germanic [c]*thu[/c] (cf. Old Frisian [c]thu[/c], Middle Dutch and Middle Low German [c]du[/c], Old High German and German [c]du[/c], Old Norse [c]þu[/c], Gothic [c]þu[/c]), from PIE [c]*tu-[/c], second person singular pronoun (cf. Latin [c]tu[/c], Irish [c]tu[/c], Welsh [c]ti[/c], Greek [c]su[/c], Lithuanian [c]tu[/c], Old Church Slavonic [c]ty[/c], Sanskrit [c]twa-m[/c]).
	[m1]Superseded in Middle English by plural form [ref]you[/ref] (from a different root), but retained in certain dialects (e.g. early Quakers). The plural at first was used in addressing superior individuals, later also (to err on the side of propriety) strangers, and ultimately all equals. By c.1450 the use of [c]thou[/c] to address inferiors gave it a tinge of insult unless addressed by parents to children, or intimates to one another. Hence the verb meaning "to use 'thou' to a person" (mid-15c.).
	[m2][ex]Avaunt, caitiff, dost thou thou me! I am come of good kin, I tell thee! \["Hickscorner", c.1530\][/ex][/m]
	[m1]A brief history of the second person pronoun in English can be found here.
though (adv., conj.)
	[m1]c.1200, from Old English [c]þeah[/c] "though, although, even if, however, nevertheless, although, still, yet"; and in part from Old Norse [c]þo[/c] "though", both from Proto-Germanic [c]*thaukh[/c] (cf. Gothic [c]þauh[/c], Old Frisian [c]thach[/c], Middle Dutch, Dutch [c]doch[/c], Old High German [c]doh[/c], German [c]doch[/c]), from PIE demonstrative pronoun [c]*to-[/c] (see [ref]that[/ref]). The evolution of the terminal sound did not follow [ref]laugh[/ref], [ref]tough[/ref], etc., though a tendency to end the word in "f" existed c.1300-1750 and persists in dialects.
thought (n.)
	[m1]Old English [c]þoht[/c], [c]geþoht[/c] "process of thinking, a thought; compassion", from stem of [c]þencan[/c] "to conceive of in the mind, consider" (see [ref]think[/ref]). Cognate with the second element in German [c]Gedächtnis[/c] "memory", [c]Andacht[/c] "attention, devotion", [c]Bedacht[/c] "consideration, deliberation". [c]Second thought[/c] "later consideration" is recorded from 1640s. [c]Thought-crime[/c] is from "Nineteen Eighty-Four" (1949); [c]thought police[/c] is attested from 1945, originally in reference to war-time Japanese Special Higher Police ([c]Tokubetsu Koto Keisatsu[/c]).
thoughtful (adj.)
	[m1]c.1200, "contemplative, occupied with thought", from [ref]thought[/ref] + [ref]-ful[/ref]. Also in Middle English, "prudent; moody, anxious". Meaning "showing consideration for others" is from 1851 (cf. [ref]thoughtless[/ref].) Related: [c]Thoughtfully[/c]; [c]thoughtfulness[/c].
thoughtless (adj.)
	[m1]1610s, "heedless, imprudent", from [ref]thought[/ref] + [ref]-less[/ref]. Meaning "inconsiderate of others" is from 1794. Related: [c]Thoughtlessly[/c]; [c]thoughtlessness[/c].
thousand (adj.)
	[m1]Old English [c]þusend[/c], from Proto-Germanic [c]*thusundi[/c] (cf. Old Frisian [c]thusend[/c], Dutch [c]duizend[/c], Old High German [c]dusunt[/c], German [c]tausend[/c], Old Norse [c]þusund[/c], Gothic [c]þusundi[/c]).
	[m1]Related to words in Balto-Slavic (cf. Lithuanian [c]tukstantis[/c], Old Church Slavonic [c]tysashta[/c], Polish [c]tysiąc[/c], Russian [c]tysiacha[/c], Czech [c]tisic[/c]), and probably ultimately a compound with indefinite meaning "great multitude, several hundred", literally "swollen-hundred", with first element from PIE root [c]*teue-[/c] (2) "to swell" (see [ref]thigh[/ref]).
	[m1]Used to translate Greek [c]khilias[/c], Latin [c]mille[/c], hence the refinement into the precise modern meaning. There was no general Indo-European word for "thousand". Slang shortening [c]thou[/c] first recorded 1867. [c]Thousand island dressing[/c] (1916) presumably is named for the region of New York on the St. Lawrence River.
thousandth (adj.)
	[m1]1550s, from [ref]thousand[/ref] + [ref]-th[/ref] (1).
Thrace
	[m1]Greek [c]Thrake[/c], named for the people who inhabited it, whose name is of unknown origin, perhaps Semitic. Related: [c]Thracian[/c].
thraldom (n.)
	[m1]also [c]thralldom[/c], c.1200; see [ref]thrall[/ref] + [ref]-dom[/ref].
thrall (n.)
	[m1]late Old English [c]þræl[/c] "bondman, serf, slave", from a Scandinavian source akin to Old Norse [c]þræll[/c] "slave, servant", figuratively "wretch, scoundrel", probably from Proto-Germanic [c]*thrakhilaz[/c], literally "runner", from root [c]*threh-[/c] "to run" (cf. Old High German [c]dregil[/c] "servant", properly "runner"; Old English [c]þrægan[/c], Gothic [c]þragjan[/c] "to run"). Meaning "condition of servitude" is from early 14c.
thrash (v.)
	[m1]1580s, "to separate grains from wheat, etc., by beating", dialectal variant of [c]threshen[/c] (see [ref]thresh[/ref]). Sense of "beat (someone) with (or as if with) a flail" is first recorded 1620s. Meaning "to make wild movements like those of a flail or whip" is attested from 1846. Related: [c]Thrashed[/c]; [c]thrashing[/c]. As a noun from 1660s, "threshing tool"; 1840s as "a beating"; 1982 as the name for a type of fast heavy metal music.
thread (n.)
	[m1]Old English [c]þræd[/c] "fine cord, especially when twisted" (related to [c]þrawan[/c] "to twist"), from Proto-Germanic [c]*thredu-[/c] "twisted yarn" (cf. Old Saxon [c]thrad[/c], Old Frisian [c]thred[/c], Middle Dutch [c]draet[/c], Dutch [c]draad[/c], Old High German [c]drat[/c], German [c]Draht[/c], Old Norse [c]þraðr[/c]), literally "twisted", from suffixed form of PIE root [c]*tere-[/c] "to rub, rub by turning, turn" (see [ref]throw[/ref] (v.)). Meaning "spiral ridge of a screw" is from 1670s. [c]Threads[/c], slang for "clothes" is 1926, American English.
thread (v.)
	[m1]"to put thread through a needle", mid-14c., from [ref]thread[/ref] (n.); in reference to film cameras from 1913. The dancing move called [c]thread the needle[/c] is attested from 1844. Related: [c]Threaded[/c]; [c]threading[/c].
threadbare (adj.)
	[m1]late 14c., from [ref]thread[/ref] (n.) + [ref]bare[/ref]. The notion is of "having the nap worn off", leaving bare the threads.
threat (n.)
	[m1]Old English [c]þreat[/c] "crowd, troop", also "oppression, coercion, menace", related to [c]þreotan[/c] "to trouble, weary", from Proto-Germanic [c]*thrautam[/c] (cf. Dutch [c]verdreiten[/c], German [c]verdrießen[/c] "to vex"), from PIE [c]*treud-[/c] "to push, press squeeze" (cf. Latin [c]trudere[/c] "to press, thrust", Old Church Slavonic [c]trudu[/c] "oppression", Middle Irish [c]trott[/c] "quarrel, conflict", Middle Welsh [c]cythrud[/c] "torture, torment, afflict"). Sense of "conditional declaration of hostile intention" was in Old English.
threaten (v.)
	[m1]late 13c., "attempt to influence by menacing", from Old English [c]þreatnian[/c] "to threaten" (see [ref]threat[/ref]). Related: [c]Threatened[/c]. [c]Threatening[/c] in the sense of "portending no good" is recorded from 1520s.
three (adj.)
	[m1]Old English [c]þreo[/c], fem. and neuter (masc. [c]þri[/c], [c]þrie[/c]), from Proto-Germanic [c]*thrijiz[/c] (cf. Old Saxon [c]thria[/c], Old Frisian [c]thre[/c], Middle Dutch and Dutch [c]drie[/c], Old High German [c]dri[/c], German [c]drei[/c], Old Norse [c]þrir[/c], Danish [c]tre[/c]), from nominative plural of PIE root [c]*trei-[/c] "three" (cf. Sanskrit [c]trayas[/c], Avestan [c]thri[/c], Greek [c]treis[/c], Latin [c]tres[/c], Lithuanian [c]trys[/c], Old Church Slavonic [c]trye[/c], Irisn and Welsh [c]tri[/c] "three").
	[m1][c]3-D[/c] first attested 1952, abbreviation of [c]three-dimensional[/c] (1878). [c]Three-piece suit[/c] is recorded from 1909. [c]Three cheers for ______[/c] is recorded from 1751. [c]Three-martini lunch[/c] is attested from 1972. [c]Three-ring circus[/c] first recorded 1898. [c]Three-sixty[/c] "complete turnaround" is from 1927, originally among aviators, in reference to the number of degrees in a full circle. [c]Three musketeers[/c] translates French [c]les trois mousquetaires[/c], title of the 1844 novel by Alexandre Dumas [c]père[/c].
Three Rs (n.)
	[m1]1824; said to have been given as a toast by Sir William Curtis (1752-1829), a beloved lord mayor of London in the 1820s, who seems to have been a figure of fun to whom many mangled phrases were attributed. Among the toasts he is alleged to have given at public dinners were "The Female Ladies of London"; "The three C's--Cox, King, and Curtis"; and "The three R's--Reading, Writing, and Rithmetic".
	[m2][ex]It has been very much the fashion amongst a class of persons to attribute to Sir W. C. ... a vulgarity and ignorance of speech which are by no means consistent with his character and conduct. The worthy and hospitable baronet has a rapid mode of speech, but it is always correct ; and although some eccentricities are mixed up in his composition, he is highly honourable, and has been a very useful member of society, particularly to his London constituents. \["The Mirror", Jan. 29, 1825\][/ex][/m]
	[m1]After listing some examples, the article continues:
	[m2][ex]It is, however, very certain, that at a city festival some years ago, having indulged very freely, he fell asleep, when some wag, choosing to consider him dead, wrote his epitaph, which was found next morning pinned to the baronet's dress coat:--[br]"Here lies the great Curtis,[br]Of London, Lord May'r:[br]He's left [c]this here[/c] world,[br]And gone to [c]that there[/c]".[/ex][/m]
threefold (adj.)
	[m1]late Old English [c]þrifeald[/c]; see [ref]three[/ref] + [ref]-fold[/ref].
threesome (n.)
	[m1]late 14c., from [ref]three[/ref] + [ref]-some[/ref] (2).
threnody (n.)
	[m1]"song of lamentation", 1630s, from Greek [c]threnodia[/c] "lamentation", from [c]threnos[/c] "dirge, lament" + [c]oide[/c] "ode" (see [ref]ode[/ref]). Greek [c]threnos[/c] probably is from PIE imitative root [c]*dher-[/c] (3) "to drone, murmur, hum"; cf. Old English [c]dran[/c] "drone", Gothic [c]drunjus[/c] "sound", Greek [c]tenthrene[/c] "a kind of wasp".
thresh (v.)
	[m1]Old English [c]þrescan[/c], [c]þerscan[/c], "to beat, sift grain by trampling or beating", from Proto-Germanic [c]*threskan[/c] "to thresh", originally "to tread, to stamp noisily" (cf. Middle Dutch [c]derschen[/c], Dutch [c]dorschen[/c], Old High German [c]dreskan[/c], German [c]dreschen[/c], Old Norse [c]þreskja[/c], Swedish [c]tröska[/c], Gothic [c]þriskan[/c]), from PIE root [c]*tere-[/c] "to rub, turn" (see [ref]throw[/ref]).
	[m1]The basic notion is of men or oxen treading out wheat; later, with the advent of the flail, the word acquired its modern extended sense of "to knock, beat, strike". The original Germanic sense is suggested by the use of the word in Romanic languages that borrowed it, e.g. Italian [c]trescare[/c] "to prance", Old French [c]treschier[/c] "to dance", Spanish [c]triscar[/c] "to stamp the feet".
thresher (n.)
	[m1]late 14c., agent noun from [ref]thresh[/ref]. The [c]thresher shark[/c] (c.1600) so called for its long upper tail, which resembles a threshing tool.
threshold (n.)
	[m1]Old English [c]þrescold[/c], [c]þærscwold[/c], [c]þerxold[/c], etc., "door-sill, point of entering", probably literally "something to tread upon", with first element related to Old English [c]þrescan[/c] (see [ref]thresh[/ref]), with its original sense of "tread, trample". Second element of unknown origin and much transformed in all the Germanic languages, suggesting its literal sense was lost even in ancient times. In English it probably has been altered to conform to [ref]hold[/ref], but the oft-repeated story that the threshold was a barrier placed at the doorway to hold the chaff flooring in the room is mere folk etymology. Cognates include Old Norse [c]þreskjoldr[/c], Swedish [c]tröskel[/c], Old High German [c]driscufli[/c], German dialectal [c]drischaufel[/c]. Figurative use was in Old English.
threw
	[m1]past tense of [ref]throw[/ref] (q.v.).
thrice (adv.)
	[m1]c.1200, from Old English [c]þriga[/c], [c]þriwa[/c] "thrice" (from [c]þrie[/c] "three"; see [ref]three[/ref]) + adverbial genitive [c]-es[/c], changed c.1600 to [c]-ce[/c] to reflect voiceless pronunciation.
thrift (n.)
	[m1]c.1300, "fact or condition of thriving", also "prosperity, savings", from Middle English [c]thriven[/c] "to thrive" (see [ref]thrive[/ref]), influenced by (or from) Old Norse [c]þrift[/c], variant of [c]þrif[/c] "prosperity", from [c]þrifask[/c] "to thrive". Sense of "habit of saving, economy" first recorded 1550s ([ref]thrifty[/ref] in this sense is recorded from 1520s; also see [ref]spendthrift[/ref]). [c]Thrift shop[/c] attested by 1919.
thrifty (adj.)
	[m1]late 14c., "respectable", from [ref]thrift[/ref] + [ref]-y[/ref] (2). Meaning "frugal" is from 1520s. Related: [c]Thriftily[/c]; [c]thriftiness[/c].
thrill (v.)
	[m1]early 14c., "to pierce, penetrate", metathesis of Old English [c]þyrlian[/c] "to perforate, pierce", from [c]þyrel[/c] "hole" (in Middle English, also "nostril"), from [c]þurh[/c] "through" (cf. Middle High German [c]dürchel[/c] "pierced, perforated"; see [ref]through[/ref]) + [c]-el[/c]. Meaning "give a shivering, exciting feeling" is first recorded 1590s, via metaphoric notion of "pierce with emotion". Related: [c]Thrilled[/c]; [c]thrilling[/c].
thrill (n.)
	[m1]"a shivering, exciting feeling", 1670s, from [ref]thrill[/ref] (v.). Meaning "a thrilling experience" is attested from 1936.
thriller (n.)
	[m1]1889, "sensational story", agent noun from [ref]thrill[/ref] (v.).
thrive (v.)
	[m1]c.1200, from a Scandinavian source akin to Old Norse [c]þrifask[/c] "to thrive", originally "grasp to oneself", probably reflexive of [c]þrifa[/c] "to clutch, grasp, grip, take hold of" (cf. Norwegian [c]triva[/c] "to seize", Swedish [c]trifvas[/c], Danish [c]trives[/c] "to thrive, flourish"), of unknown origin. Related: [c]Thrived[/c] (or [c]throve[/c]); [c]thriving[/c].
thro (prep.)
	[m1]shorter spelling of [ref]through[/ref].
throat (n.)
	[m1]Old English [c]þrote[/c] (implied in [c]þrotbolla[/c] "the Adam's apple, larynx", literally "throat boll"), related to [c]þrutian[/c] "to swell", from Proto-Germanic [c]*thrut-[/c] (cf. Old High German [c]drozza[/c], German [c]Drossel[/c], Old Saxon [c]strota[/c], Middle Dutch [c]strote[/c], Dutch [c]strot[/c] "throat"), of uncertain origin. Italian [c]strozza[/c] "throat", [c]strozzare[/c] "to strangle" are Germanic loan-words. College slang for "competitive student" is 1970s, from [ref]cutthroat[/ref].
throaty (adj.)
	[m1]1640s, from [ref]throat[/ref] + [ref]-y[/ref] (2). Related: [c]Throatily[/c]; [c]throatiness[/c].
throb (v.)
	[m1]late 14c., of uncertain origin, perhaps meant to represent in sound the pulsation of arteries and veins or the heart. Related: [c]Throbbed[/c]; [c]throbbing[/c]. The noun is first attested 1570s.
throe (n.)
	[m1]c.1200, [c]throwe[/c] "pain, pang of childbirth, agony of death", of uncertain origin, possibly from Old English [c]þrawan[/c] "twist, turn, writhe" (see [ref]throw[/ref]), or altered from Old English [c]þrea[/c] (genitive [c]þrawe[/c]) "affliction, pang, evil; threat, persecution" (related to [c]þrowian[/c] "to suffer"), from Proto-Germanic [c]*thrawo[/c] (cf. Middle High German [c]dro[/c] "threat", German [c]drohen[/c] "to threaten"). Modern spelling first recorded 1610s. Related: [c]Throes[/c].
thrombo-
	[m1]before vowels [c]thromb-[/c], word-forming element meaning "blood clot", from comb. form Greek [c]thrombos[/c] "clot of blood" (see [ref]thrombus[/ref]).
thrombophlebitis (n.)
	[m1]1872, from [ref]thrombo-[/ref] + [ref]phlebitis[/ref].
thrombosis (n.)
	[m1]1706, Modern Latin, from Greek [c]thrombosis[/c] "a clumping or curdling" (from [c]thrombousthai[/c] "become curdled or clotted", from [c]thrombos[/c] "clot, curd, lump"; see [ref]thrombus[/ref]) + [ref]-osis[/ref].
thrombus (n.)
	[m1]1690s, Modern Latin, from Greek [c]thrombos[/c] "lump, piece, clot of blood, curd of milk".
throne (n.)
	[m1]c.1200, [c]trone[/c], "the seat of God or a saint in heaven"; c.1300 as "seat occupied by a sovereign", from Old French [c]trone[/c] (12c., Modern French [c]trône[/c]), from Latin [c]thronus[/c], from Greek [c]thronos[/c] "elevated seat, chair, throne", from PIE root [c]*dher-[/c] (2) "to hold firmly, support" (cf. Latin [c]firmus[/c] "firm, steadfast, strong, stable", Sanskrit [c]dharma[/c] "statute, law"; see [ref]firm[/ref] (adj.)). From late 14c. as a symbol of royal power. Colloquial meaning "toilet" is recorded from 1922. The classical [c]-h-[/c] begins to appear in English from late 14c.
throng (n.)
	[m1]c.1300, probably shortened from Old English [c]geþrang[/c] "crowd, tumult" (related to verb [c]þringan[/c] "to push, crowd, press"), from Proto-Germanic [c]*thrangan[/c] (cf. Old Norse [c]þröng[/c], Dutch [c]drang[/c], German [c]Drang[/c] "crowd, throng").
throng (v.)
	[m1]"go in a crowd", 1530s, from [ref]throng[/ref] (n.). Earlier it meant "to press, crush" (c.1400). Related: [c]Thronged[/c]; [c]thronging[/c].
throstle (n.)
	[m1]"thrush", Old English [c]þrostle[/c] "thrush", from Proto-Germanic [c]*thrust-[/c] (cf. Old Saxon [c]throsla[/c], Old High German [c]droscala[/c], German [c]Drossel[/c] "thrush"), altered from (perhaps a diminutive of) [c]*thurstaz[/c] (see [ref]thrush[/ref] (n.1)).
throttle (v.)
	[m1]"strangle to death", c.1400, probably from Middle English [c]throte[/c] "throat" (see [ref]throat[/ref]) + [c]-le[/c], perhaps a frequentive suffix (e.g. [c]spark[/c]/[c]sparkle[/c]), or a utensil suffix (e.g. [c]handle[/c]), or simply to distinguish it from [c]throat[/c] (v.), which in late 14c. was used to mean "cut the throat of, kill by cutting the throat". Related: [c]Throttled[/c]; [c]throttling[/c].
throttle (n.)
	[m1]1540s, "throat"; it appears to be an independent formation from [ref]throat[/ref], perhaps a diminutive form, not derived directly from the verb. The mechanical sense is first recorded 1872, short for [c]throttle-valve[/c] (1824). [c]Full-throttle[/c] (allowing maximum speed) is from 1848 in reference to steam engines.
through (prep., adv.)
	[m1]late 14c., metathesis of Old English [c]þurh[/c], from West Germanic [c]*thurkh[/c] (cf. Old Saxon [c]thuru[/c], Old Frisian [c]thruch[/c], Middle Dutch [c]dore[/c], Dutch [c]door[/c], Old High German [c]thuruh[/c], German [c]durch[/c], Gothic [c]þairh[/c] "through"), from PIE root [c]*tere-[/c] (2) "to cross over, pass through, overcome" (cf. Sanskrit [c]tirah[/c], Avestan [c]taro[/c] "through, beyond", Latin [c]trans[/c] "beyond", Old Irish [c]tre[/c], Welsh [c]tra[/c] "through"). Not clearly differentiated from [ref]thorough[/ref] until early Modern English. Spelling [c]thro[/c] was common 15c.-18c. Reformed spelling [c]thru[/c] (1839) is mainly American English.
throughly (adv.)
	[m1]"fully, completely", mid-15c., from [ref]through[/ref] + [ref]-ly[/ref] (2). Archaic alternative to [c]thoroughly[/c].
throughout (prep.)
	[m1]late Old English [c]þurhut[/c]; see [ref]through[/ref] + [ref]out[/ref] (adv.). Cf. similarly formed German [c]durchaus[/c].
throughput (n.)
	[m1]"energy, activity", 1808, Scottish slang; from [ref]through[/ref] + [ref]put[/ref]. Industrial sense is from 1915.
throughway (n.)
	[m1]"expressway, large toll road", 1934, American English, from [ref]through[/ref] + [ref]way[/ref].
throve
	[m1]sometime past tense of [ref]thrive[/ref] (v.).
throw (v.)
	[m1]"to project, propel", c.1300, from Old English [c]þrawan[/c] "to twist, turn, writhe, curl", (past tense [c]þreow[/c], past participle [c]þrawen[/c]), from Proto-Germanic [c]*threw-[/c] (cf. Old Saxon [c]thraian[/c], Middle Dutch [c]dræyen[/c], Dutch [c]draaien[/c], Old High German [c]draen[/c], German [c]drehen[/c] "to turn, twist"; not found in Scandinavian or Gothic), from PIE [c]*tere-[/c] "to rub, turn, rub by turning, bore" (cf. Sanskrit [c]turah[/c] "wounded, hurt", Greek [c]teirein[/c] "to rub, rub away", Latin [c]terere[/c] "to rub, thresh, grind, wear away", Old Church Slavonic [c]tiro[/c] "to rub", Lithuanian [c]trinu[/c] "to rub", Old Irish [c]tarathar[/c] "borer", Welsh [c]taraw[/c] "to strike").
	[m1]Not the usual Old English word for "to throw" ([c]weorpan[/c], related to [ref]warp[/ref] (v.) was common in this sense). The sense evolution may be via the notion of whirling a missile before throwing it. The sense of "put by force" (e.g. [c]throw in jail[/c]) is first recorded 1550s; that of "confuse, flabbergast" is from 1844; that of "lose deliberately" is from 1868.
	[m1]To [c]throw the book at (someone)[/c] is 1932, from notion of judge sentencing a criminal from a law book full of possible punishments. To [c]throw (one's) hat in the ring[/c] "issue a challenge", especially to announce one's candidacy, first recorded 1917. To [c]throw up[/c] "vomit" is first recorded 1732. To [c]throw (someone) off[/c] "confuse by a false scent" is from 1891.
throw (n.)
	[m1]"act of throwing", 1520s, from [ref]throw[/ref] (v.). Wrestling sense is first attested 1819.
throwaway (adj.)
	[m1]also [c]throw-away[/c], 1901 in reference to very low prices; by 1903 in reference to printed material meant to be read once then tossed, and to wasted votes; with reference to disposable consumer goods, attested from 1969. From the verbal phrase, attested from late 14c. in the sense "reject, cast from oneself", from [ref]throw[/ref] (v.) + [ref]away[/ref] (adv.). More literal meaning of "dispose of as useless, release from one's possession as unneeded" is first recorded 1520s. [c]Throw-away society[/c] attested from 1967.
throwback (n.)
	[m1]also [c]throw-back[/c], "reversion to an ancestral type or character", 1888, from [ref]throw[/ref] (v.) + [ref]back[/ref] (adv.); earlier it meant "a reverse in a course or progress, a relapse" (1856).
thrown
	[m1]past participle of [ref]throw[/ref] (v.).
thru (prep.)
	[m1]by 1839, altered spelling of [ref]through[/ref]; at first often in representations of dialect (Scottish, Yankee), by 1880s in standard use as a simplified spelling.
thrum (v.)
	[m1]"play a stringed instrument", 1590s, from the noun (1550s), of imitative origin. Related: [c]Thrummed[/c]; [c]thrumming[/c].
thruout
	[m1]contraction of [ref]throughout[/ref].
thrush (n.1)
	[m1]type of songbird, Old English [c]þræsce[/c], variant of [c]þrysce[/c], from Proto-Germanic [c]*thruskjon[/c] (cf. Old Norse [c]þröstr[/c], Norwegian [c]trost[/c], Old High German [c]drosca[/c]), from PIE [c]*trozdo-[/c] (cf. Latin [c]turdus[/c], Lithuainian [c]strazdas[/c] "thrush", Middle Irish [c]truid[/c], Welsh [c]drudwy[/c] "starling", Old Church Slavonic [c]drozgu[/c], Russian [c]drozdu[/c]).
thrush (n.2)
	[m1]throat disease, 1660s, probably from a Scandinavian source (cf. Norwegian, Danish [c]trøske[/c], Swedish [c]torsk[/c]), but its roots and original meaning are unclear.
thrust (v.)
	[m1]late 12c., from a Scandinavian source akin to Old Norse [c]þrysta[/c] "to thrust, force, press", from Proto-Germanic [c]*thrustijanan[/c], perhaps from PIE [c]*treud-[/c] "push, press" (see [ref]threat[/ref]), but OED finds this derivation doubtful. Related: [c]Thrusting[/c].
thrust (n.)
	[m1]1510s, "act of pressing", from [ref]thrust[/ref] (v.). Meaning "act of thrusting" (in the modern sense) is from 1580s. Meaning "propulsive force" is from 1708. Figurative sense of "principal theme, aim, point, purpose" is recorded from 1968.
thruster (n.)
	[m1]type of rocket engine, 1962, agent noun; see [ref]thrust[/ref] (n.).
thud (v.)
	[m1]Old English [c]þyddan[/c] "to strike, stab, thrust, press", of imitative origin. Sense of "hit with a dull sound" first recorded 1796. Related: [c]Thudded[/c]; [c]thudding[/c]. The noun is attested from 1510s as "blast of wind"; 1530s as "loud sound".
thug (n.)
	[m1]1810, "member of a gang of murderers and robbers in India who strangled their victims", from Marathi [c]thag, thak[/c] "cheat, swindler", Hindi [c]thag[/c], perhaps from Sanskrit [c]sthaga-s[/c] "cunning, fraudulent", from [c]sthagayati[/c] "(he) covers, conceals", perhaps from PIE root [c]*(s)teg-[/c] (2) "to cover" (see [ref]stegosaurus[/ref]).
	[m2][ex]The thugs roamed about the country in bands of from 10 to 100, usually in the disguise of peddlers or pilgrims, gaining the confidence of other travelers, whom they strangled, when a favorable opportunity presented itself, with a handkerchief, an unwound turban, or a noosed cord. The shedding of blood was seldom resorted to. The motive of the thugs was not so much lust of plunder as a certain religious fanaticism. The bodies of their victims were hidden in graves dug with a consecrated pickax, and of their spoil one third was devoted to the goddess Kali, whom they worshiped. \[Century Dictionary\][/ex][/m]
	[m1]The more correct Indian name is [c]phanseegur[/c] (from [c]phansi[/c] "noose"), and the activity was described in English as far back as c.1665. Rigorously prosecuted by the British from 1831, they were driven from existence by century's end. Transferred sense of "ruffian, cutthroat, violent lowbrow" is from 1839.
thuggery (n.)
	[m1]1839, from [ref]thug[/ref] + [ref]-ery[/ref]. Also [c]thugee[/c], from the native Hindi name for the system of religious assassination practiced by the thugs.
thuggish (adj.)
	[m1]"ruffianly, brutal and forceful", 1870, from [ref]thug[/ref] + [ref]-ish[/ref]. Related: [c]Thuggishly[/c]; [c]thuggishness[/c].
Thule
	[m1]region or island at northernmost part of the world, Old English, from Latin, from Greek [c]Thyle[/c] "land six days' sail north of Britain" (Strabo, quoting a lost portion of a work by Polybius, itself based on a lost account of a voyage to the north by Pytheas). The identity of the place is speculative; Polybius doubted the whole thing, and since Roman times the name has been used in a transferred sense of "extreme limits of travel".
	[m2][ex]The barbarians showed us where the sun set. For it happened in those places that the night was extremely short, lasting only two or three hours; and the sun sunk under the horizon, after a short interval reappeared at his rising". \[Pytheas\][/ex][/m]
thulium (n.)
	[m1]1879, Modern Latin, from [c]thulia[/c] ([c]thulite[/c]), name of an earth found in Scandinavia, from which the element was identified in 1879 by Swedish geologist Per Tedor Cleve (1840-1905), from [ref]Thule[/ref], which sometimes was identified as Scandinavia.
thumb (n.)
	[m1]Old English [c]þuma[/c], from West Germanic [c]*thumon-[/c] (cf. Old Frisian [c]thuma[/c], Old Saxon, Old High German [c]thumo[/c], German [c]Daumen[/c], Dutch [c]duim[/c] "thumb", Old Norse [c]þumall[/c] "thumb of a glove"), literally "the stout or thick (finger)", from PIE [c]*tum-[/c] "swell", from root [c]*teue-[/c] (2) "to swell" (see [ref]thigh[/ref]). For spelling with [c]-b[/c] (attested from late 13c.), see [ref]limb[/ref].
	[m1]To be [c]under (someone's) thumb[/c] "be totally controlled by that person" is recorded from 1580s. [c]Thumbs up[/c] (1887) and [c]thumbs down[/c] (1906) were said to be from expressions of approval or the opposite in ancient amphitheaters, especially gladiator shows, where the gesture decided whether a defeated combatant was spared or slain. But the Roman gesture was merely one of hiding the thumb in the hand or extending it. Perhaps the modern gesture is from the usual coachmen's way of greeting while the hands are occupied with the reins.
thumb (v.)
	[m1]"to go through" (especially of printed material), 1930, from [ref]thumb[/ref] (n.), though the related sense of "soil or wear by handling" dates from 1640s. Earlier as a verb it meant "to play (a musical instrument) with the thumb" (1590s). Meaning "to hitchhike" is 1939; originally the thumb pointed in the direction one wished to travel. Related: [c]Thumbed[/c]; [c]thumbing[/c]. To [c]thumb (one's) nose[/c] as an expression of derision is recorded from 1903.
thumbnail (n.)
	[m1]c.1600, from [ref]thumb[/ref] (n.) + [ref]nail[/ref] (n.). Meaning "drawing or sketch of a small size" (though usually not literally the size of a thumbnail) is from 1852.
thumbtack (n.)
	[m1]tack with a broad, flat head which may be driven by pressure from the thumb, 1884, from [ref]thumb[/ref] (n.) + [ref]tack[/ref] (n.1).
thump (v.)
	[m1]1530s, "to strike hard", probably imitative of the sound made by hitting with a heavy object (cf. East Frisian [c]dump[/c] "a knock", Swedish dialectal [c]dumpa[/c] "to make a noise"). Related: [c]Thumped[/c]; [ref]thumping[/ref].
thump (n.)
	[m1]1550s, "dull, heavy sound", from [ref]thump[/ref] (v.). As "a hard blow" from 1620s.
thumping (adj.)
	[m1]"exceptionally large", colloquial, 1570s, present participle adjective from [ref]thump[/ref] (v.).
thunder (n.)
	[m1]mid-13c., from Old English [c]þunor[/c] "thunder, thunderclap; the god Thor", from Proto-Germanic [c]*thunraz[/c] (cf. Old Norse [c]þorr[/c], Old Frisian [c]thuner[/c], Middle Dutch [c]donre[/c], Dutch [c]donder[/c], Old High German [c]donar[/c], German [c]Donner[/c] "thunder"), from PIE [c]*(s)tene-[/c] "to resound, thunder" (cf. Sanskrit [c]tanayitnuh[/c] "thundering", Persian [c]tundar[/c] "thunder", Latin [c]tonare[/c] "to thunder"). Swedish [c]tordön[/c] is literally "Thor's din". The intrusive [c]-d-[/c] also is found in Dutch and Icelandic versions of the word.
thunder (v.)
	[m1]Old English [c]þunrian[/c], from the source of [ref]thunder[/ref] (n.). Figurative sense of "to speak loudly, threateningly, bombastically" is recorded from mid-14c. Related: [c]Thundered[/c]; [c]thundering[/c].
thunderbird (n.)
	[m1]the legendary cause of thunder in many Native American cultures, a translation of native words, e.g. Ojibwa (Algonquian) [c]aninikii[/c], Lakotah (Siouan) [c]wakiya[/c], Klamath [c]/lmelmnis/[/c]. See [ref]thunder[/ref] (n.) + [ref]bird[/ref] (n.1). In Lakhota, "the thunderbirds call" is "the usual expression for thunder" \[Bright\].
thunderbolt (n.)
	[m1]mid-15c., from [ref]thunder[/ref] (n.) + [ref]bolt[/ref] (n.).
thunderclap (n.)
	[m1]late 14c., from [ref]thunder[/ref] (n.) + [ref]clap[/ref] (n.1).
thunderhead (n.)
	[m1]"high-piled cloud", 1861, from [ref]thunder[/ref] (n.) + [ref]head[/ref] (n.).
thunderous (adj.)
	[m1]1580s, from [ref]thunder[/ref] (n.) + [ref]-ous[/ref]. Related: [c]Thunderously[/c].
thunderstorm (n.)
	[m1]also [c]thunder-storm[/c], 1560s, from [ref]thunder[/ref] (n.) + [ref]storm[/ref] (n.).
thunderstruck (adj.)
	[m1]1610s, from [ref]thunder[/ref] (n.) + past tense of [ref]strike[/ref]. Originally figurative; the literal sense always has been rare.
thunk
	[m1]sound of impact, attested from 1952, echoic.
Thursday (n.)
	[m1]Old English [c]þurresdæg[/c], perhaps a contraction (influenced by Old Norse [c]þorsdagr[/c]) of [c]þunresdæg[/c], literally "Thor's day", from [c]Þunre[/c], genitive of [c]Þunor[/c] "Thor" (see [ref]Thor[/ref]); from Proto-Germanic [c]*thonaras daga-[/c] (cf. Old Frisian [c]thunresdei[/c], Middle Dutch [c]donresdach[/c], Dutch [c]donderdag[/c], Old High German [c]Donares tag[/c], German [c]Donnerstag[/c] "Thursday"), a loan-translation of Latin [c]Jovis dies[/c] "day of Jupiter".
	[m1]Jupiter was identified with the Germanic Thor. The Latin word is the source of Italian [c]giovedi[/c], Old French [c]juesdi[/c], French [c]jeudi[/c], Spanish [c]jueves[/c], and is itself a loan-translation of Greek [c]dios hemera[/c] "the day of Zeus".
thus (adv.)
	[m1]Old English [c]þus[/c] "in this way", related to [c]þæt[/c] "that" and [ref]this[/ref], but the exact connection and Proto-Germanic history are obscure. Cognate with Old Saxon and Old Frisian [c]thus[/c], Middle Dutch and Dutch [c]dus[/c]. Colloquial adverb [c]thusly[/c] first recorded 1865.
thusly (adv.)
	[m1]1865, from [ref]thus[/ref] + [ref]-ly[/ref] (2). Perhaps originally a humorous or mocking over-correction of [c]thus[/c], it has gained some currency but still is frowned upon.
thwack (v.)
	[m1]"to hit hard with a stick", 1520s, of echoic origin. Related: [c]Thwacked[/c]; [c]thwacking[/c]. The noun is recorded from 1580s.
thwaite (n.)
	[m1]"cleared land", 1620s, from Old Norse or Old Danish [c]þveit[/c] "a clearing, meadow, paddock", literally "cutting, cut-piece" (related to Old English [c]þwitan[/c] "to cut, cut off"). Always a rare word and now obsolete, but frequently encountered in place names, but "It is unclear whether the base meaning was 'something cut off, detached piece of land,' or 'something cut down, felled tree' ..." \[Cambridge Dictionary of English Place-Names\].
thwart (adv.)
	[m1]c.1200, from Old Norse [c]þvert[/c] "across", originally neuter of [c]thverr[/c] (adj.) "transverse, across", cognate with Old English [c]þweorh[/c] "transverse, perverse, angry, cross", from Proto-Germanic [c]*thwerkhaz[/c] (cf. Middle Dutch [c]dwers[/c], Dutch [c]dwars[/c] "cross-grained, contrary", Old High German [c]twerh[/c], German [c]quer[/c], Gothic [c]þwairhs[/c] "angry"), altered (by influence of [c]*thwer-[/c] "to turn") from [c]*therkh-[/c], from PIE [c]*twork-/*twerk-[/c] "twist" (cf. Latin [c]torquere[/c] "to twist", Sanskrit [c]tarkuh[/c] "spindle", Old Church Slavonic [c]traku[/c] "band, girdle", Old High German [c]drahsil[/c] "turner", German [c]drechseln[/c] "to turn on a lathe").
thwart (v.)
	[m1]"oppose, hinder", mid-13c., from [ref]thwart[/ref] (adv.). Related: [c]Thwarted[/c]; [c]thwarting[/c].
thy (pron.)
	[m1]possessive pronoun of 2nd person singular, late 12c., reduced form of [c]þin[/c] (see [ref]thine[/ref]), originally used before consonants except [c]-h-[/c]. In 15c., used before vowels, too.
thyme (n.)
	[m1]plant of the mint family, late 14c., from Old French [c]thym, tym[/c] (13c.), from Latin [c]thymum[/c], from Greek [c]thymon[/c], possibly from [c]thyein[/c] "burn as a sacrifice", which would indicate the plant was used as incense.
thymine (n.)
	[m1]1894, from [c]thymic[/c] (1868, from Greek [c]thyme[/c]; see [ref]thyme[/ref]) + chemical suffix [ref]-ine[/ref] (2).
thymus (n.)
	[m1]gland near the base of the neck, 1690s, Modern Latin, from Greek [c]thymos[/c] "a warty excrescence", used of the gland by Galen, literally "thyme", probably so called because of a fancied resemblance to a bunch of thyme (see [ref]thyme[/ref]).
thyroid (adj.)
	[m1]1690s (in reference to both the cartilage and the gland), from Greek [c]thyreoiedes[/c] "shield-shaped" (in [c]khondros thyreoiedes[/c] "shield-shaped cartilage", used by Galen to describe the "Adam's apple" in the throat), from [c]thyreos[/c] "oblong, door-shaped shield" (from [c]thyra[/c] "door") + [c]-eides[/c] "form, shape" (see [ref]-oid[/ref]). The noun, short for [c]thyroid gland[/c], is recorded from 1849.
thyroxine (n.)
	[m1]active principle of the thyroid gland, from [c]thyro-[/c], comb. form of [ref]thyroid[/ref], + [ref]oxy-[/ref] (apparently a reference to the oxygen atom present in it) + chemical suffix [ref]-ine[/ref] (2), denoting an amino acid. So called from the original description of its composition.
thyrsus (n.)
	[m1]1590s, from Greek [c]thyrsos[/c], literally "stalk or stem of a plant", a non-Greek word of unknown origin. The staff or spear tipped with an ornament like a pine cone, and sometimes wreathed in ivy or vine branches, borne by Dionysus and his votaries.
thyself (pron.)
	[m1]Middle English [c]þi-self[/c], from Old English [c]þe self[/c]; see [ref]thy[/ref] + [ref]self[/ref]. One word from 16c.
Tia Maria (n.)
	[m1]coffee-flavored, rum-based liqueur, originally made in the West Indies, 1948, Spanish, literally "Aunt Mary".
tiara (n.)
	[m1]1550s, "headdress of the Persian kings" (also worn by men of rank), from Latin [c]tiara[/c], from Greek [c]tiara[/c], of unknown origin. Earlier in anglicized form [c]tiar[/c] (1510s).
Tib
	[m1]1530s, typical name for an English woman of the lower class, hence "girl, lass, sweetheart", sometimes also "strumpet", from the pet form of [ref]Isabel[/ref]. Often paired with [c]Tom[/c], as [c]Jill[/c] was with [c]Jack[/c].
Tibert
	[m1]name of the cat in "Reynard the Fox" (late 15c.), hence used as a proper name for any cat, from Flemish and Dutch [c]Tybert[/c], Old French [c]Tibert[/c]. Identified by Shakespeare with masc. proper name [c]Tibalt[/c], which is from Old French [c]Thibauld[/c], from Germanic [c]*Theobald[/c] (see [ref]Theobald[/ref]).
Tibet
	[m1]said to be a corruption in Chinese or Arabic of [c]Bod[/c], indigenous name, of unknown origin. As an adjective in English, [c]Tibetian[/c] is older (1747) but [c]Tibetan[/c] (1822) is now the usual word.
tibia (n.)
	[m1]lower leg bone, 1726, from Latin [c]tibia[/c] "shinbone", also "pipe, flute", in which sense it originally came into English (1540s). Of unknown origin. The Latin plural is [c]tibiæ[/c].
tic (n.)
	[m1]twitching of a facial muscle, 1822, often a shortening of [c]tic douloureux[/c] "severe facial neuralgia", literally "painful twitch" (1800), from French [c]tic[/c] "a twitching disease of horses" (early 17c.), of unknown origin. Klein suggests an imitative origin; French etymologists compare it to Italian [c]ticchio[/c] "whim, caprice".
tic douloureux (n.)
	[m1]1800, French, literally "painful twitching"; see [ref]tic[/ref].
tick (n.1)
	[m1]parasitic blood-sucking arachnid animal, Old English [c]ticia[/c], from West Germanic [c]*tik-[/c] (cf. Middle Dutch [c]teke[/c], Dutch [c]teek[/c], Old High German [c]zecho[/c], German [c]Zecke[/c] "tick"), of unknown origin. French [c]tique[/c] (mid-15c.), Italian [c]zecca[/c] are Germanic loan-words.
tick (n.2)
	[m1]mid-15c., "light touch or tap", probably from [ref]tick[/ref] (v.) and cognate with Dutch [c]tik[/c], Middle High German [c]zic[/c], and perhaps echoic. Meaning "sound made by a clock" is probably first recorded 1540s; [c]tick-tock[/c] is recorded from 1848.
tick (v.)
	[m1]early 13c., "to touch or pat", perhaps from an Old English verb corresponding to [ref]tick[/ref] (n.2), and perhaps ultimately echoic. Cf. Old High German [c]zeckon[/c] "to pluck", Dutch [c]tikken[/c] "to pat", Norwegian [c]tikke[/c] "touch lightly".  Related: [c]Ticked[/c]; [c]ticking[/c].
	[m1]To [c]tick (someone) off[/c] is from 1915, originally "to reprimand, scold". The verbal phrase [c]tick off[/c] was in use in several senses at the time: as what a telegraph instrument does when it types out a message (1873), as what a clock does in marking the passage of time (1846), to enumerate on one's fingers (1899), and in accountancy, etc., "make a mark beside an item on a sheet with a pencil, etc"., often indicating a sale (by 1881). This might be the direct source of the phrase, perhaps via World War I military bureaucratic sense of being marked off from a list as "dismissed" or "ineligible". Meaning "to annoy" is recorded from 1975.
tick (n.3)
	[m1]"credit", 1640s, shortening of [ref]ticket[/ref] (n.).
tick-tack-toe (n.)
	[m1]1884, probably an extension of [c]tick-tack[/c] (1580s), a form of backgammon, possibly from Middle French [c]trictrac[/c], perhaps imitative of the sound of tiles on the board.
ticker (n.)
	[m1]1821, "something that ticks", from [ref]tick[/ref] (2); slang meaning "heart" first recorded 1930. [c]Ticker tape[/c] (1902) is from [c]ticker[/c] "telegraphic device for recording stock market quotations, etc". (1883).
ticket (n.)
	[m1]1520s, "short note or document", from a shortened form of Middle French [c]etiquet[/c] "label, note", from Old French [c]estiquette[/c] "a little note" (late 14c.), especially one affixed to a gate or wall as a public notice, from [c]estiquer[/c] "to affix, stick on, attach", from Frankish [c]*stikkan[/c], cognate with Old English [c]stician[/c] "to pierce" (see [ref]stick[/ref] (v.)).
	[m1]Meaning "card or piece of paper that gives its holder a right or privilege" is first recorded 1670s, probably developing from the sense of "certificate, license, permit". The political sense of "list of candidates put forward by a faction" has been used in American English since 1711. Meaning "official notification of offense" is from 1930; [c]parking ticket[/c] first attested 1947. [c]Big ticket item[/c] is from 1970. Slang [c]the ticket[/c] "just the thing, what is expected" is recorded from 1838, perhaps with notion of a winning lottery ticket.
ticket (v.)
	[m1]1610s, from [ref]ticket[/ref] (n.). Related: [c]Ticketed[/c]; [c]ticketing[/c].
ticking (n.)
	[m1]"cloth covering for mattresses or pillows", 1640s, from [c]tyke[/c] (modern [c]tick[/c]) with the same meaning (mid-14c.), probably from Middle Dutch [c]tike[/c], from a West Germanic borrowing of Latin [c]theca[/c] "case", from Greek [c]theke[/c] "a case, box, cover, sheath" (see [ref]theco-[/ref]).
tickle (v.)
	[m1]early 14c. (intransitive) "to be thrilled or tingling", of uncertain origin, possibly a frequentative form of [ref]tick[/ref] (2) in its older sense of "to touch". The Old English form was [c]tinclian[/c]. Some suggest a metathesis of [c]kittle[/c] (Middle English [c]kytyllen[/c]), from Dutch [c]kietelen[/c], from a common North Sea Germanic word for "to tickle" (cf. Old Norse [c]kitla[/c], Old High German [c]kizzilon[/c], German [c]kitzeln[/c]).
	[m1]Meaning "to excite agreeably" (late 14c.) is a translation of Latin [c]titillare[/c]. Meaning "to touch lightly so as to cause a peculiar and uneasy sensation" is recorded from late 14c.; that of "to poke or touch so as to excite laughter" is from early 15c.; figurative sense of "to excite, amuse" is attested from 1680s. Related: [c]Tickled[/c]; [c]tickling[/c]. The noun is recorded from 1801.
tickled (adj.)
	[m1]"pleased, happy", 1580s, past participle adjective from [ref]tickle[/ref] (v.).
ticklish (adj.)
	[m1]"easily tickled", 1590s, from [ref]tickle[/ref] + [ref]-ish[/ref]. Literal sense is attested later than the figurative sense (1580s); an earlier word for this was [c]tickly[/c] (1520s). Related: [c]Ticklishly[/c]; [c]ticklishness[/c].
ticky-tacky (n.)
	[m1]"inferior, cheap material", 1962 (in song "Little Boxes" by U.S. political folk-singer Malvina Reynolds, 1900-1978), reduplication of [ref]tacky[/ref].
tidal (adj.)
	[m1]1807, a hybrid formation from [ref]tide[/ref] (n.) + Latin-derived suffix [ref]-al[/ref] (1). A [c]tidal wave[/c] (1830) is properly high water caused by movements of the tides; erroneous use for "tsunami, great ocean wave caused by an earthquake, etc". is recorded from 1878.
tidbit (n.)
	[m1]c.1640, probably from dialectal [c]tid[/c] "fond, solicitous, tender" + [ref]bit[/ref] (n.1) "morsel".
tiddlywinks (n.)
	[m1]children's tile-flipping game, 1857, probably an arbitrary formation from baby talk, but perhaps from slang [c]tiddly-wink[/c] "unlicensed drink shop" (1844), from slang [c]tiddly[/c] "a drink, drunk".
tide (n.)
	[m1]Old English [c]tid[/c] "point or portion of time, due time", from Proto-Germanic [c]*tidiz[/c] "division of time" (cf. Old Saxon [c]tid[/c], Dutch [c]tijd[/c], Old High German [c]zit[/c], German [c]Zeit[/c] "time"), from PIE [c]*di-ti-[/c] "division, division of time", suffixed form of root [c]*da-[/c] "to divide, cut up" (cf. Sanskrit [c]dati[/c] "cuts, divides"; Greek [c]demos[/c] "people, land", perhaps literally "division of society"; [c]daiesthai[/c] "to divide"; Old Irish [c]dam[/c] "troop, company").
	[m1]Meaning "rise and fall of the sea" (mid-14c.) is probably via notion of "fixed time", specifically "time of high water"; either a native evolution or from Middle Low German [c]getide[/c] (cf. also Dutch [c]tij[/c], German [c]Gezeiten[/c] "flood tide"). Old English seems to have had no specific word for this, using [c]flod[/c] and [c]ebba[/c] to refer to the rise and fall. Old English [c]heahtid[/c] "high tide" meant "festival, high day".
tide (v.)
	[m1]"to carry (as the tide does)", 1620s, from [ref]tide[/ref] (n.). Usually with [c]over[/c]. Related: [c]Tided[/c]; [c]tiding[/c].
tidings (n.)
	[m1]"announcement of an event", 1069, from Old English [c]tidung[/c] "event, occurrence, piece of news", perhaps in part a verbal noun from Old English [c]tidan[/c] "to happen", in part from Old Norse [c]tiðendi[/c] (plural) "events, news", from [c]tiðr[/c] (adj.) "occurring", from PIE [c]*di-ti-[/c] (see [ref]tide[/ref] (n.)). Cf. Norwegian [c]tidende[/c] "tidings, news", Dutch [c]tijding[/c], German [c]Zeitung[/c] "newspaper".
tidy (v.)
	[m1]"to make neat, set in order", 1821, from [ref]tidy[/ref] (adj.). Related: [c]Tidied[/c]; [c]tidying[/c].
tidy (adj.)
	[m1]mid-13c., probably originally "in season, timely, opportune, excellent", from [c]tide[/c] in the sense of "season, time" (see [ref]tide[/ref]). Cf. Old High German [c]zitig[/c], German [c]zeitig[/c], Dutch [c]tijdig[/c], Danish [c]tidig[/c] "timely". Meaning "neat and in order" first recorded 1706.
tie (n.)
	[m1]"that with which anything is tied", Old English [c]teag[/c], from Proto-Germanic [c]*taugo[/c] (cf. Old Norse [c]taug[/c] "tie", [c]tygill[/c] "string"), from PIE [c]*deuk-[/c] "to pull, to lead" (cf. Old English [c]teon[/c] "to draw, pull, drag"; see [ref]duke[/ref] (n.)).
	[m1]Figurative sense is recorded from 1550s. Meaning "equality between competitors" is first found 1670s, from notion of a connecting link ([c]tie-breaker[/c] is recorded from 1961). Sense of "necktie, cravat" first recorded 1761. The railway sense of "transverse sleeper" is from 1857, American English.
tie (v.)
	[m1]Old English [c]tigan[/c], [c]tiegan[/c], from the source of [ref]tie[/ref] (n.). Related: [c]Tied[/c]; [c]tying[/c]. [c]Tie-dye[/c] first attested 1904. [c]Tie one on[/c] "get drunk" is recorded from 1951. In the noun sense of "connection", [c]tie-in[/c] dates from 1934.
tier (n.)
	[m1]"row, rank, range", 1560s, from Middle French [c]tire[/c], from Old French [c]tire[/c] "rank, sequence, order" (early 13c.), probably from [c]tirer[/c] "to draw, draw out" (see [ref]tirade[/ref]). Some suggests the French noun is from a Germanic source akin to Old High German [c]ziari[/c], German [c]Zier[/c] "adornment", Old English [c]tir[/c] "glory, honor".
tierce (n.)
	[m1]old unit of measure equal to one-third of a pipe (42 gallons), 1530s, from Anglo-French [c]ters[/c], Old French [c]tierce[/c], from Latin [c]tertia[/c], fem. of [c]tertius[/c] "a third", from root of [c]tres[/c] "three" (see [ref]three[/ref]). Also used in Middle English for "a third part" (late 15c.), "the third hour of the canonical day" (ending at 9 a.m.), late 14c., and, in astronomy and geometry, "sixtieth part of a second of an arc".
tiff (n.)
	[m1]1727, "outburst of temper", later "small quarrel" (1754), of uncertain origin; OED suggests imitative, "from the sound of a slight puff of air or gas".
tiffany (n.)
	[m1]"type of thin, transparent fabric", c.1600; earlier a common name for the festival of the Epiphany (early 14c.; in Anglo-French from late 13c.), from Old French [c]Tifinie, Tiphanie[/c] (c.1200), from Late Latin [c]Theophania[/c] "Theophany", another name for the Epiphany, from Greek [c]theophania[/c] "the manifestation of a god".
	[m1]Also popular in Old French and Middle English as a name given to girls born on Epiphany Day. The fabric sense is found only in English and is of obscure origin and uncertain relation to the other meanings, unless as a fanciful allusion to "manifestation:"
	[m2][ex]The invention of that fine silke, Tiffanie, Sarcenet, and Cypres, which instead of apparell to cover and hide, shew women naked through them. \[Holland's "Pliny", 1601\][/ex][/m]
	[m1]The fashionable N.Y. jewelry firm Tiffany & Co. (1895) is named for its founder, goldsmith Charles L. Tiffany (1812-1902) and his son, Louis C. Tiffany (1848-1933), who was the Art Nouveau decorator noted for his glassware. The surname is attested in English from 1206.
tig (n.)
	[m1]child's game, 1816, variant of [ref]tag[/ref] (n.2).
tiger (n.)
	[m1]Old English [c]tigras[/c] (plural), also in part from Old French [c]tigre[/c] (mid-12c.), both from Latin [c]tigris[/c] "tiger", from Greek [c]tigris[/c], possibly from an Iranian source. The meaning "shriek or howl at the end of a cheer" is recorded from 1845, American English. [c]Tiger's-eye[/c] "yellowish-brown quartz" is recorded from 1891.
tight (adj.)
	[m1]mid-15c., "dense, close, compact", from Middle English [c]thight[/c], from Old Norse [c]þettr[/c] "watertight, close in texture, solid", from Proto-Germanic [c]*thenkhtuz[/c] (cf. second element in Old English [c]meteþiht[/c] "stout from eating"; Middle High German [c]dihte[/c] "dense, thick", German [c]dicht[/c] "dense, tight", Old High German [c]gidigan[/c], German [c]gediegen[/c] "genuine, solid, worthy"), from PIE root [c]*tenk-[/c] "to become firm, curdle, thicken" (cf. Irish [c]techt[/c] "curdled, coagulated", Lithuanian [c]tankus[/c] "close, tight", Persian [c]tang[/c] "tight", Sanskrit [c]tanakti[/c] "draws together, contracts").
	[m1]Sense of "drawn, stretched" is from 1570s; meaning "fitting closely" (as of garments) is from 1779; that of "evenly matched" (of a contest, bargain, etc.) is from 1828, American English; that of "drunk" is from 1830; that of "close, sympathetic" is from 1956. [c]Tight-assed[/c] "unwilling to relax" is attested from 1903. [c]Tight-laced[/c] is recorded from 1741 in both the literal and figurative senses. [c]Tight-lipped[/c] is first attested 1876.
tighten (v.)
	[m1]"to make tight", 1727; the earlier verb was simply [c]tight[/c], from Old English [c]tyhtan[/c], from the root of [ref]tight[/ref]. Related: [c]Tightened[/c]; [c]tightening[/c].
tightrope (n.)
	[m1]1801, from [ref]tight[/ref] (adj.) + [ref]rope[/ref] (n.).
tights (n.)
	[m1]1827, "tight-fitting breeches", from [ref]tight[/ref]. Meaning "skin-tights worn by dancers, acrobats, etc". is attested from 1836.
tightwad (n.)
	[m1]"parsimonious person", 1900, from [ref]tight[/ref] in the sense of "close-fisted" (1805) + [ref]wad[/ref] (n.). The notions of stringency and avarice also combine in Modern Greek [c]sphiktos[/c] "greedy", literally "tight".
tigress (n.)
	[m1]1610s, from [ref]tiger[/ref] + [ref]-ess[/ref].
Tijuana
	[m1]from the name of a Diegueño (Yuman) village, written [c]Tiajuan[/c] in 1829; deformed by folk-etymology association with Spanish [c]Tia Juana[/c] "Aunt Jane".
Tiki (n.)
	[m1]"large wooden image of the creator-ancestor of Maoris and Polynesians", 1777, from Eastern Polynesian [c]tiki[/c] "image". [c]Tiki torch[/c] is first recorded 1973.
til
	[m1]variant of [ref]till[/ref] (prep.) or short for [c]until[/c].
tilapia (n.)
	[m1]1849, formed in Modern Latin, perhaps from Greek [c]tilon[/c], name of a fish in Aristotle, + [c]apios[/c] "distant".
tilde (n.)
	[m1]1864, from Spanish, metathesis of Catalan [c]title[/c], from Latin [c]titulus[/c] "inscription, heading" (see [ref]title[/ref] (n.)).
tile (n.)
	[m1]Old English [c]tigele[/c] "roofing shingle", from West Germanic [c]*tegala[/c] (cf. Old High German [c]ziagal[/c], German [c]ziegel[/c], Dutch [c]tegel[/c], Old Norse [c]tigl[/c]), a borrowing from Latin [c]tegula[/c] "tile" (cf. Italian [c]tegola[/c], French [c]tuile[/c]), from [c]tegere[/c] "roof, to cover" (see [ref]stegosaurus[/ref]). Also used in Old English and early Middle English for "brick", before that word came into use. The verb meaning "to cover with tiles" is recorded from late 14c.
till (prep.)
	[m1]"until", Old English [c]til[/c] (Northumbrian), from Old Norse [c]til[/c] "to, until", from Proto-Germanic [c]*tilan[/c] (cf. Danish [c]til[/c], Old Frisian [c]til[/c] "to, till", Gothic [c]tils[/c] "convenient", German [c]Ziel[/c] "limit, end, goal"). A common preposition in Scandinavian, probably originally the accusative case of a noun now lost except for Icelandic [c]tili[/c] "scope", the noun used to express aim, direction, purpose (e.g. [c]aldrtili[/c] "death", literally "end of life"). Also cf. German [c]Ziel[/c] "end, limit, point aimed at, goal", and compare [ref]till[/ref] (v.).
till (v.)
	[m1]"cultivate (land)" (early 13c.), "plow" (late 14c.), from Old English [c]tilian[/c] "tend, work at, get by labor", originally "strive after", related to [c]till[/c] "fixed point, goal", and [c]til[/c] "good, suitable", from Proto-Germanic [c]*tilojanan[/c] (cf. Old Frisian [c]tilia[/c] "to get, cultivate", Old Saxon [c]tilian[/c] "to obtain", Middle Dutch, Dutch [c]telen[/c] "to breed, raise, cultivate, cause", Old High German [c]zilon[/c] "to strive", German [c]zielen[/c] "to aim, strive"), from source of [ref]till[/ref] (prep.). Related: [c]Tilled[/c]; [c]tilling[/c].
till (n.)
	[m1]"cashbox", mid-15c., from Anglo-French [c]tylle[/c] "compartment", Old French [c]tille[/c] "compartment, shelter on a ship", probably from Old Norse [c]þilja[/c] "plank, floorboard", from Proto-Germanic [c]*theljon.[/c] The other theory is that the word is from Middle English [c]tillen[/c] "to draw", from Old English [c]-tyllan[/c] (see [ref]toll[/ref] (v.)), with a sense evolution as in [c]drawer[/c] (see [ref]draw[/ref]).
tillage (n.)
	[m1]late 15c., from [ref]till[/ref] (v.) + [ref]-age[/ref].
tiller (n.)
	[m1]mid-14c., "stock of a crossbow", from Old French [c]telier[/c] "stock of a crossbow" (c.1200), originally "weaver's beam", from Medieval Latin [c]telarium[/c], from Latin [c]tela[/c] "web, loom", from PIE [c]*teks-la-[/c], from root [c]*teks-[/c] "to weave" (see [ref]texture[/ref]). Meaning "bar to turn the rudder of a boat" first recorded 1620s.
tilt (v.)
	[m1]Old English [c]*tyltan[/c] "to be unsteady", from [c]tealt[/c] "unsteady", from Proto-Germanic [c]*taltaz[/c] (cf. Old Norse [c]tyllast[/c] "to trip", Swedish [c]tulta[/c] "to waddle", Norwegian [c]tylta[/c] "to walk on tip-toe", Middle Dutch [c]touteren[/c] "to swing"). Meaning "to cause to lean, tip, slope" (1590s) is from sense of "push or fall over". Intransitive sense first recorded 1620s. Related: [c]Tilted[/c]; [c]tilting[/c].
tilt (n.1)
	[m1]"a joust, a combat", 1510s, perhaps from [ref]tilt[/ref] (v.) on the notion of "to lean" into an attack, but the word originally seems to have been the name of the barrier which separated the combatants, which suggests connection with [c]tilt[/c] in an earlier meaning "covering of coarse cloth, an awning" (mid-15c.), which is probably from [ref]tilt[/ref] (v.), but perhaps related to or influenced by [c]tent[/c], or it may be from a Germanic source akin to Old English [c]beteldan[/c] "to cover". The verb is recorded from 1590s. Hence, also [c]full tilt[/c] (c.1600).
tilt (n.2)
	[m1]"condition of being tilted", 1837, from [ref]tilt[/ref] (v.).
tilth (n.)
	[m1]"labor, work" (especially in agriculture), Old English [c]tilþ[/c], from [c]tilian[/c] "to till" (see [ref]till[/ref] (v.)) + [ref]-th[/ref] (2).
timber (n.)
	[m1]Old English [c]timber[/c] "building, structure", later "building material, trees suitable for building", and "wood in general", from Proto-Germanic [c]*temran[/c] (cf. Old Frisian [c]timber[/c] "wood, building", Old High German [c]zimbar[/c] "timber, wooden dwelling, room", Old Norse [c]timbr[/c] "timber", German [c]Zimmer[/c] "room"), from PIE [c]*demrom-[/c], from root [c]*dem-[/c]/[c]*dom-[/c] "build" (source of Greek [c]domos[/c], Latin [c]domus[/c]; see [ref]domestic[/ref] (adj.)).
	[m1]The related Old English verb [c]timbran[/c], [c]timbrian[/c] was the chief word for "to build" (cf. Dutch [c]timmeren[/c], German [c]zimmern[/c]). As a call of warning when a cut tree is about to fall, it is attested from 1912 in Canadian English. [c]Timbers[/c] in the nautical slang sense (see [ref]shiver[/ref] (n.)) is from the specialized meaning "pieces of wood composing the frames of a ship's hull" (1748).
timberline (n.)
	[m1]1867, from [ref]timber[/ref] + [ref]line[/ref] (n.).
timbre (n.)
	[m1]"characteristic quality of a musical sound", 1849, from French [c]timbre[/c] "quality of a sound", earlier "sound of a bell", from Old French, "bell without a clapper", originally "drum", probably via Medieval Greek [c]*timbanon[/c], from Greek [c]tympanon[/c] "kettledrum" (see [ref]tympanum[/ref]). [c]Timbre[/c] was used in Old French (13c.) and Middle English (14c.) to render Latin [c]tympanum[/c] in Ps. 150.
timbrel (n.)
	[m1]"percussive Middle Eastern instrument", c.1500, diminutive of [ref]timbre[/ref] (q.v.) in its older French sense of "drum". Used in Bible translations, chiefly to render Hebrew [c]toph[/c], cognate with Arabic [c]duff[/c] "drum", of imitative origin.
Timbuktu
	[m1]city on the southern edge of the Sahara desert, older spelling [c]Timbuctoo[/c], used allusively in English for "most distant place imaginable" from at least 1863.
time (n.)
	[m1]Old English [c]tima[/c] "limited space of time", from Proto-Germanic [c]*timon[/c] "time" (cf. Old Norse [c]timi[/c] "time, proper time", Swedish [c]timme[/c] "an hour"), from PIE [c]*di-mon-[/c], from root [c]*da-[/c] "cut up, divide" (see [ref]tide[/ref]).
	[m1]Abstract sense of "time as an indefinite continuous duration" is recorded from late 14c. Personified since at least 1509 as an aged bald man (but with a forelock) carrying a scythe and an hour-glass. In English, a single word encompasses time as "extent" and "point" (French [c]temps/fois[/c], German [c]zeit/mal[/c]) as well as "hour" (e.g. "what time is it?" cf. French [c]heure[/c], German [c]Uhr[/c]). Extended senses such as "occasion", "the right time", "leisure", or [c]times[/c] (v.) "multiplied by" developed in Old and Middle English, probably as a natural outgrowth of phrases like, "He commends her a hundred times to God" (Old French [c]La comande a Deu cent foiz[/c]).
	[m2][ex][c]to have a good time[/c] ( = a time of enjoyment) was common in Eng. from c 1520 to c 1688; it was app. retained in America, whence readopted in Britain in 19th c. \[OED\][/ex][/m]
	[m1][c]Time of day[/c] (now mainly preserved in negation, i.e. what someone won't give you if he doesn't like you) was a popular 17c. salutation (e.g. "Good time of day vnto your Royall Grace", "Richard III", I.iii.18). [c]Times[/c] as the name of a newspaper dates from 1788. [c]Time warp[/c] first attested 1954; [c]time capsule[/c] first recorded 1938, in reference to New York World's Fair; [c]time-traveling[/c] in the science fiction sense first recorded 1895 in H.G. Wells' "The Time Machine". To [c]do time[/c] "serve a prison sentence" is from 1865. [c]Time frame[/c] is attested by 1964; [c]time line[/c] (also [c]timeline[/c]) by 1890; [c]time-limit[/c] is from 1880. [c]About time[/c], ironically for "long past due time", is recorded from 1920. [c]Behind the times[/c] "old-fashioned" is recorded from 1846, first attested in Dickens.
time (v.)
	[m1]Old English [c]getimian[/c] "to happen, befall", from [ref]time[/ref] (n.). Meaning "to appoint a time" (of an action, etc.) is attested from c.1300; sense of "to record the time of" (a race, event, etc.) is first attested 1660s. Related: [c]Timed[/c]; [c]timing[/c].
time zone (n.)
	[m1]attested by 1885.
	[m2][ex]Previous to 1883 the methods of measuring time in the United States were so varied and so numerous as to be ludicrous. There were 50 different standards used in the United States, and on one road between New York and Boston, whose actual difference is 12 minutes, there were three distinct standards of time. Even small towns had two different standards one known as "town" or local time and the other "railroad" time. 
	[m1]... At noon on November 18, 1883, there was a general resetting of watches and clocks all over the United States and Canada, and the four great time zones, one hour apart, into which the country was divided came into being. So smoothly did the plan work that the general readjustment was accomplished without great difficulty and it has worked satisfactorily ever since. \["Railroad Trainman", 1909\][/ex][/m]
time-honored (adj.)
	[m1]also [c]time-honoured[/c], 1590s; from [ref]time[/ref] (n.) + past tense of [ref]honor[/ref] (v.).
time-keeper (n.)
	[m1]also [c]timekeeper[/c], 1680s, from [ref]time[/ref] (n.) + [ref]keeper[/ref].
time-out (n.)
	[m1]also [c]time out[/c], 1896 in sports, 1939 in other occupations; from 1980 as the name of a strategy in child discipline; from [ref]time[/ref] + [ref]out[/ref].
time-server (n.)
	[m1]1580s, from expression [c]serve the time[/c] "shape one's views to what is in favor" (1550s), translating Latin [c]tempori servire[/c]. See [ref]time[/ref] (n.) + [ref]serve[/ref] (v.).
time-sharing
	[m1]1953, as a computing term, from [ref]time[/ref] (n.) + verbal noun from [ref]share[/ref] (v.). In real estate, as an arrangement in property use, it is recorded from 1976.
time-worn (adj.)
	[m1]1729, from [ref]time[/ref] (n.) + [ref]worn[/ref] (adj.).
timeless (adj.)
	[m1]"eternal", 1620s, from [ref]time[/ref] (n.) + [ref]-less[/ref]. Earlier it meant "ill-timed" (1550s). Related: [c]Timelessly[/c]; [c]timelessness[/c].
timely (adv.)
	[m1]late Old English, from [ref]time[/ref] (n.). As an adjective meaning "occurring at a suitable time" it is attested from c.1200.
timeous (adj.)
	[m1]"timely", late 15c., from [ref]time[/ref] (n.) + [ref]-ous[/ref]. Related: [c]Timeously[/c].
timespan (n.)
	[m1]1933, from [ref]time[/ref] (n.) + [ref]span[/ref] (n.).
timetable (n.)
	[m1]1838, originally of railway trains, from [ref]time[/ref] (n.) + [ref]table[/ref] (n.).
timewise (adv.)
	[m1]1953, from [ref]time[/ref] (n.) + [ref]wise[/ref] (n.).
timid (adj.)
	[m1]1540s, from Middle French [c]timide[/c] "easily frightened, shy", from Latin [c]timidus[/c] "fearful", from [c]timere[/c] "to fear". Related: [c]Timidly[/c]; [c]timidness[/c].
timocracy (n.)
	[m1]1580s, from Middle French [c]tymocracie[/c], from Medieval Latin [c]timocratia[/c] (13c.), from Greek [c]timokratia[/c], from [c]time[/c] "honor, worth" (related to [c]tiein[/c] "to place a value on, to honor") + [c]-kratia[/c] "rule" (see [ref]-cracy[/ref]). In Plato's philosophy, a form of government in which ambition for power and glory motivates the rulers (as in Sparta). In Aristotle, a form of government in which political power is in direct proportion to property ownership.
Timon (n.)
	[m1]"misanthrope", from [c]Timon[/c], name of a misanthrope who lived in Athens during the Peloponnesian War (431-404 B.C.E.), hero of Shakespeare's "Timon of Athens".
timorous (adj.)
	[m1]mid-15c., from Old French [c]temeros[/c] (14c.), from Medieval Latin [c]timorosus[/c] "fearful", from Latin [c]timor[/c] "fear", from [c]timere[/c] "to fear". Some early sense confused by mistaken identification with Middle English [c]temerous[/c] "rash" (see [ref]temerity[/ref]). Related: [c]Timorously[/c]; [c]timorousness[/c].
Timothy
	[m1]masc. proper name, from French [c]Timothée[/c], from Latin [c]Timotheus[/c], from Greek [c]Timotheos[/c], literally "honoring God", from [c]time[/c] "honor, respect" + [c]theos[/c] "god" (see [ref]theo-[/ref]).
timothy (n.)
	[m1]1747, short for [c]timothy grass[/c] (1736), American English name for "meadow cat's-tail grass" ([c]Phleum pratense[/c]), a native British grass introduced to the American colonies and cultivated there from c.1720, said to be so called for [ref]Timothy[/ref] Hanson, who was first to cultivate it as an agricultural plant.
timpani (n.)
	[m1]1876, plural of [c]timpano[/c] (1740), from Italian [c]timpani[/c] "drums", from Latin [c]tympanum[/c] "drum" (see [ref]tympanum[/ref]).
tin (n.)
	[m1]Old English [c]tin[/c], from Proto-Germanic [c]*tinom[/c] (cf. Middle Dutch and Dutch [c]tin[/c], Old High German [c]zin[/c], German [c]Zinn[/c], Old Norse [c]tin[/c]), of unknown origin, not found outside Germanic.
	[m1]Other Indo-European languages often have separate words for "tin" as a raw metal and "tin plate"; e.g. French [c]étain[/c], [c]fer-blanc[/c]. Pliny refers to tin as [c]plumbum album[/c] "white lead", and for centuries it was regarded as a form of silver debased by lead.
	[m1]The chemical symbol [c]Sn[/c] is from Late Latin [c]stannum[/c] (see [ref]stannic[/ref]). [c]Tin-type[/c] in photography is from 1864. [c]Tin ear[/c] "lack of musical discernment" is from 1909. [c]Tin Lizzie[/c] "early Ford, especially a Model T", first recorded 1915.
Tin Pan Alley (n.)
	[m1]"hit song writing business", 1908, from [c]tin pan[/c], slang for "a decrepit piano" (1882). The original one was 28th Street in New York City, home to many music publishing houses.
Tina
	[m1]fem. proper name, short for [ref]Cristina[/ref], etc.
tinct (n.)
	[m1]c.1600, from Latin [c]tinctus[/c] "a dyeing", from [c]tingere[/c] (see [ref]tincture[/ref]).
tincture (n.)
	[m1]c.1400, from Latin [c]tinctura[/c] "act of dyeing or tingeing", from [c]tinctus[/c] "dye", past participle of [c]tingere[/c] "to tinge, dye, moisten, soak", from PIE root [c]*teng-[/c] "to soak" (cf. Old High German [c]dunkon[/c] "to soak", Greek [c]tengein[/c] "to moisten"). Meaning "solution of medicine in a mixture of alcohol" is first recorded 1640s. The verb is recorded from 1610s.
tinder (n.)
	[m1]"dry, inflammable substance", Old English [c]tynder[/c], related to [c]tendan[/c] "to kindle", from Proto-Germanic [c]*tund-[/c] "ignite, kindle" (cf. Gothic [c]tandjan[/c], Swedish [c]tända[/c], German [c]zünden[/c]).
tinderbox (n.)
	[m1]"box in which tinder and flint are kept", 1520s, from [ref]tinder[/ref] + [ref]box[/ref] (n.); figurative sense of " 'inflammable' person or thing" is attested from 1590s.
tine (n.)
	[m1]Old English [c]tind[/c], a general Germanic word (cf. Old High German [c]zint[/c] "sharp point, spike", Old Norse [c]tindr[/c] "tine, point, top, summit", German [c]Zinne[/c] "pinnacle"), of unknown origin.
tinea (n.)
	[m1]late 14c., "ringworm", from Latin [c]tinea[/c] "a gnawing worm, moth, bookworm"; from 1650s as a type of moth.
tinfoil (n.)
	[m1]late 15c., from [ref]tin[/ref] (n.) + [ref]foil[/ref] (n.).
tinge (v.)
	[m1]late 15c., "to dye, color slightly", from Latin [c]tingere[/c] "to dye, color", originally "to moisten" (see [ref]tincture[/ref]). Related: [c]Tinged[/c]. The noun is first recorded 1752.
tingle (v.)
	[m1]late 14c., "to have a ringing sensation when hearing something", later "to have a stinging or thrilling feeling", variation of [c]tinkelen[/c] (see [ref]tinkle[/ref]). Related: [c]Tingled[/c]; [c]tingling[/c]. The noun is first recorded 1700.
tingly (adj.)
	[m1]1898, from [ref]tingle[/ref] + [ref]-y[/ref] (2). Related: [c]Tingliness[/c].
tinhorn (adj.)
	[m1]"petty but flashy", 1857, from [ref]tin[/ref] + [ref]horn[/ref] (n.); originally of low-class gamblers, from the tin cans they used for shaking dice.
tink
	[m1]late 14c. (v.); c.1600 (n.), echoic.
tinker (n.)
	[m1]"mender of kettles, pots, pans, etc"., mid-13c. (as a surname), of uncertain origin. Some connect the word with the sound made by light hammering on metal. The verb meaning "to keep busy in a useless way" is first found 1650s. [c]Tinker's damn[/c] "something slight and worthless" is from 1824, probably preserving tinkers' reputation for free and casual use of profanity; more elaborate derivations exist, but they seem to be just-so stories lacking the slightest historical evidence.
tinkle (v.)
	[m1]"to make a gentle ringing sound", late 14c., possibly a frequentative form of [c]tinken[/c] "to ring, jingle", perhaps of imitative origin. Meaning "to urinate" is recorded from 1960, from childish talk. Related: [c]Tinkled[/c]; [c]tinkling[/c].
tinnitus (n.)
	[m1]1843, from Latin [c]tinnitus[/c], from [c]tinnire[/c] "to ring, tinkle" (see [ref]tintinnabulation[/ref]).
tinny (adj.)
	[m1]1550s, from [ref]tin[/ref] + [ref]-y[/ref] (2). Used figuratively (of sounds, etc.) since 1877.
tinsel (n.)
	[m1]mid-15c., "a kind of cloth made with interwoven gold or silver thread", from Middle French [c]estincelle[/c] "spark, spangle" (see [ref]stencil[/ref]). Meaning "very thin sheets or strips of shiny metal" is recorded from 1590s. Figurative sense of "anything showy with little real worth" is from 1650s, suggested from at least 1590s. First recorded use of [c]Tinseltown[/c] for "Hollywood" is from 1972.
tint (n.)
	[m1]"color", 1717, alteration of [ref]tinct[/ref] (c.1600), from Latin [c]tinctus[/c] "a dyeing", from [c]tingere[/c] "to dye" (see [ref]tincture[/ref]); influenced by Italian [c]tinta[/c] "tint, hue", from Latin [c]tinctus[/c].
tint (v.)
	[m1]1756 (implied in [c]tinted[/c]), from [ref]tint[/ref] (n.). Related: [c]Tinted[/c]; [c]tinting[/c].
tintinnabulation (n.)
	[m1]"the ringing of bells", 1831 (perhaps coined by Poe), from Latin [c]tintinnabulum[/c] "bell", from [c]tintinnare[/c] "to ring, jingle" (reduplicated form of [c]tinnire[/c] "to ring", from an imitative base) + instrumental suffix [c]-bulum[/c]. Earlier forms in English were [c]tintinnabulary[/c] (1787), [c]tintinnabulatory[/c] (1827), and [c]tintinnabulum[/c] "small bell" (late 14c.).
tiny (adj.)
	[m1]c.1400, [c]tyne[/c] "very small", perhaps from [ref]tine[/ref].
tip (v.1)
	[m1]"to slope, overturn", c.1300, possibly from Scandinavian, or a special use of [ref]tip[/ref] (n.). Intransitive sense of "fall over" is recorded from 1520s. Related: [c]Tipped[/c]; [c]tipping[/c]. [c]Tipping point[/c] attested by 1972.
tip (n.)
	[m1]"end, point, top", early 13c., from Middle Low German or Middle Dutch [c]tip[/c] "utmost point, extremity, tip" (cf. German [c]zipfel[/c], a diminutive formation); perhaps cognate with Old English [c]tæppa[/c] "stopper" (see [ref]tap[/ref] (n.)), from Proto-Germanic [c]*tupp-[/c] "upper extremity". [c]Tip-top[/c] is from 1702.
tip (v.2)
	[m1]"give a small present of money to", c.1600, "to give, hand, pass", originally thieves' cant, perhaps from [ref]tip[/ref] (v.3) "to tap". The meaning "give a gratuity to" is first attested 1706. The noun in this sense is from 1755; the meaning "piece of confidential information" is from 1845; the verb in this sense is from 1883; [c]tipster[/c] first recorded 1862.
	[m1]The word's supposed origin as an acronym is highly unlikely and the story seems to be no older than an editorial in "Life" magazine from July 15, 1946, claiming the restaurant server's word [c]tip[/c] "probably comes from a London coffeehouse custom of two centuries ago when the words "To Insure Promptness" were written on notes to the waiter, with coins attached. Later just the initials T.I.P. were used". There is no historical evidence for this. Also [b]see here[/b].
tip (v.3)
	[m1]"light, sharp blow or tap", mid-15c., possibly from Low German [c]tippen[/c] "to poke, touch lightly", related to Middle Low German [c]tip[/c] "end, point", and thus connected to [ref]tip[/ref] (n.); or else connected with [ref]tap[/ref] (v.) "to strike lightly". The noun in this sense is attested from 1560s.
tippet (n.)
	[m1]c.1300, of unknown origin; perhaps from Old English [c]tæppet[/c] "carpet, hanging".
tipple (v.)
	[m1]1530s, "sell alcoholic liquor by retail", of unknown origin, possibly from a Scandinavian source (e.g. Norwegian dialectal [c]tipla[/c] "to drink slowly or in small quantities"). Meaning "drink (alcoholic beverage) too much" is first attested 1550s. Related: [c]Tippled[/c]; [c]tippling[/c].
tippler (n.)
	[m1]late 14c., "seller of alcoholic liquors", agent noun from [ref]tipple[/ref]. In the sense of "habitual drinker" it dates from 1570s.
tipstaff (n.)
	[m1]1540s, "tipped staff" (truncheon with a tip or cap of metal) carried as an emblem of office, from [ref]tip[/ref] (n.) + [ref]staff[/ref] (n.). As the name of an official who carries one (especially a sheriff's officer, bailiff, constable, court crier, etc.) it is recorded from 1560s.
tipsy (adj.)
	[m1]1570s, from [ref]tip[/ref] (v.1); later associated with [ref]tipple[/ref]. [c]Tipsy-cake[/c] (1806) was cake saturated with wine or liquor.
tiptoe (n.)
	[m1]mid-15c., from [ref]tip[/ref] (n.) + [ref]toe[/ref]. As a verb from 1630s. Related: [c]Tiptoes[/c] (late 14c.).
tirade (n.)
	[m1]1801, "a 'volley of words,' " from French [c]tirade[/c] "speech, volley, shot, continuation, drawing out" (16c.), from [c]tirer[/c] "draw out, endure, suffer", or the French word is perhaps from cognate Italian [c]tirata[/c] "a volley", from past participle of [c]tirare[/c] "to draw". The whole Romanic word group is of uncertain origin; some think it is a shortening of the source of Old French [c]martirer[/c] "endure martyrdom" (see [ref]martyr[/ref]).
tire (v.)
	[m1]"to weary", also "to become weary", Old English [c]teorian[/c] (Kentish [c]tiorian[/c]), of unknown origin, not found outside English. Related: [c]Tired[/c]; [c]tiring[/c].
tire (n.)
	[m1]late 15c., "iron rim of a carriage wheel", probably from [c]tire[/c] "equipment, dress, covering" (c.1300), a shortened form of [ref]attire[/ref]. The notion is of the tire as the dressing of the wheel. The original spelling was [c]tyre[/c], which had shifted to [c]tire[/c] in 17c.-18c., but since early 19c. [c]tyre[/c] has been revived in Great Britain and become standard there. Rubber ones, for bicycles (later automobiles) are from 1870s.
tired (adj.)
	[m1]"exhausted, fatigued, weary", early 15c., past participle adjective from [ref]tire[/ref] (v.).
tiredness (n.)
	[m1]1550s, from [ref]tired[/ref] + [ref]-ness[/ref].
tireless (adj.)
	[m1]1590s, "indefatigable", from [ref]tire[/ref] (v.) + [ref]-less[/ref]. From 1862 in the sense "without a tire", from [ref]tire[/ref] (n.). Related: [c]Tirelessly[/c].
tiresome (adj.)
	[m1]"tedious", c.1500, from [ref]tire[/ref] (v.) + [ref]-some[/ref] (1). Related: [c]Tiresomely[/c]; [c]tiresomeness[/c].
Tironian
	[m1]of or pertaining to Marcus Tullius [c]Tiro[/c], Cicero's scribe and namesake, 1828, especially in reference to the [c]Tironian Notes[/c] (Latin [c]notæ Tironianæ[/c]), a system of shorthand said to have been invented by him (see [ref]ampersand[/ref]).
	[m2][ex]Although involving long training and considerable strain on the memory, this system seems to have practically answered all the purposes of modern stenography. It was still in familiar use as late as the ninth century. \["Century Dictionary and Cyclopedia", New York, 1902\][/ex][/m]
tisane (n.)
	[m1]1931, from French [c]tisane[/c]; earlier [c]ptisan[/c] (14c.), from Latin [c]ptisana[/c], from Greek [c]ptisane[/c] "crushed barley", related to [c]ptissein[/c] "to winnow" (see [ref]pestle[/ref]).
tissue (n.)
	[m1]mid-14c., "band or belt of rich material", from Old French [c]tissu[/c] "a ribbon, headband, belt of woven material" (c.1200), noun use of [c]tissu[/c] "woven, interlaced", past participle of [c]tistre[/c] "to weave", from Latin [c]texere[/c] "to weave, to make" (see [ref]texture[/ref] (n.)). The biological sense is first recorded 1831, from French, introduced c.1800 by French anatomist Marie-François-Xavier Bichal (1771-1802). [c]Tissue-paper[/c] is from 1777, supposedly so called because it was made to be placed between tissues to protect them. Meaning "piece of absorbent paper used as a handkerchief" is from 1929.
tit (n.1)
	[m1]"breast", Old English [c]titt[/c] (a variant of [ref]teat[/ref]). But the modern slang [c]tits[/c] (plural), attested from 1928, seems to be a recent reinvention from [c]teat[/c], used without awareness that it is a throwback to the original form. [c]Titty[/c], however, is on record from 1746 as "a dial. and nursery diminutive of [c]teat[/c]".
tit (n.2)
	[m1]1540s, "any small animal or object" (as in compound forms such as [c]titmouse[/c], [c]tomtit[/c], etc.); also used of small horses. Similar words in related senses are found in Scandinavian (cf. Icelandic [c]tittr[/c], Norwegian [c]tita[/c] "a little bird"), but the connection and origin are obscure; perhaps, as OED suggests, the word is merely suggestive of something small. Used figuratively of persons after 1734, but earlier for "a girl or young woman", usually in deprecatory sense of "a hussy, minx" (1590s).
tit for tat
	[m1]1550s, possibly an alteration of [c]tip for tap[/c] "blow for blow", from [ref]tip[/ref] (v.3) "tap" + [ref]tap[/ref] "touch lightly". Perhaps infl. by [ref]tit[/ref] (n.2).
titan (n.)
	[m1]early 15c., from Latin [c]Titan[/c], from Greek [c]Titan[/c], member of a mythological race of giants who attempted to scale heaven by piling Mount Pelion on Mount Ossa but were overthrown by Zeus and the gods. They descended from [c]Titan[/c], elder brother of Kronos. Perhaps from [c]tito[/c] "sun, day", which is probably a loan-word from a language of Asia Minor. Sense of "person or thing of enormous size" first recorded 1828. Applied to planet Saturn's largest satellite in 1868; it was discovered 1655 by Dutch astronomer Christiaan Huygens, who named it [c]Saturni Luna[/c] "moon of Saturn".
titanic (adj.)
	[m1]"gigantic, colossal", 1709, from [ref]titan[/ref] + [ref]-ic[/ref].
titanium (n.)
	[m1]metallic element, 1796, Modern Latin, named in 1795 by German chemist and mineralogist Martin Heinrich Klaproth (1743-1817) from Latin [c]Titan[/c] (see [ref]titan[/ref]) as "sons of the earth". He had previously named [ref]uranium[/ref].
tithe (n.)
	[m1]Old English [c]teogoþa[/c] (Anglian), [c]teoþa[/c] (West Saxon) "tenth", from Proto-Germanic [c]*tegunthon, *tekhunthon.[/c] Retained in ecclesiastical sense while the form was replaced in ordinal use by [ref]tenth[/ref] (influenced by [c]ten[/c]).
tithe (v.)
	[m1]Old English [c]teoþian[/c], from the root of [ref]tithe[/ref] (n.). Related: [c]Tithed[/c]; [c]tithing[/c].
tither (n.)
	[m1]late 14c., agent noun from [ref]tithe[/ref] (v.).
titi
	[m1]1832, from native name in Tupi.
Titian
	[m1]Venetian painter [c]Tiziano[/c] Vecellio (c.1490-1576).
titillate (v.)
	[m1]1610s, back-formation from [ref]titillation[/ref]. Related: [c]Titillated[/c]; [c]titillating[/c].
titillation (n.)
	[m1]early 15c., "pleasing excitement", from Latin [c]titillationem[/c] (nominative [c]titillatio[/c]) "a tickling", noun of action from past participle stem of [c]titillare[/c] "to tickle", imitative of giggling.
titivate (v.)
	[m1]1805, perhaps from [ref]tidy[/ref] with a quasi-Latin ending.
title (n.)
	[m1]c.1300, "inscription, heading", from Old French [c]title[/c] (12c.), and in part from Old English [c]titul[/c], both from Latin [c]titulus[/c] "inscription, heading", of unknown origin. Meaning "name of a book, play, etc". first recorded mid-14c. The sense of "name showing a person's rank" is first attested 1580s.
title (v.)
	[m1]"to furnish with a title", late 14c., from [ref]title[/ref] (n.). Related: [c]Titled[/c]; [c]titling[/c].
titmouse (n.)
	[m1]"small, active bird", early 14c., [c]titmose[/c], from [ref]tit[/ref] (n.2), expressing something small, + Old English [c]mase[/c] "titmouse", from Proto-Germanic [c]*maison[/c] (cf. Dutch [c]mees[/c], German [c]meise[/c]), from adj. [c]*maisa-[/c] "little, tiny". Spelling influenced 16c. by unrelated [c]mouse[/c].
titrate (v.)
	[m1]1870, from French [c]titrer[/c], from [c]titre[/c] "title, qualification" (see [ref]titration[/ref]).
titration (n.)
	[m1]1864, from French [c]titrer[/c], from [c]titre[/c] "standard, title" (see [ref]title[/ref] (n.)), also "fineness of alloyed gold"; in chemistry, the establishment of a standard strength or degree of concentration of a solution.
titter (v.)
	[m1]1610s, "giggle in a suppressed or covert way", probably of imitative origin. Related: [c]Tittered[/c]; [c]tittering[/c]. The noun is first recorded 1728.
titties (n.)
	[m1]1746 (plural); see [ref]tit[/ref] (n.1) + [ref]-ie[/ref].
tittle (n.)
	[m1]late 14c., "small stroke or point in writing", representing Latin [c]apex[/c] in Late Latin sense of "accent mark over a vowel", borrowed (perhaps by influence of Provençal [c]titule[/c] "the dot over [c]-i-[/c]") from Latin [c]titulus[/c] "inscription, heading" (see [ref]title[/ref] (n.)).
titular (adj.)
	[m1]1590s, perhaps by influence of Middle French [c]titulaire[/c], from Latin [c]titulus[/c] (see [ref]title[/ref]).
tix (n.)
	[m1]short for [c]tickets[/c], by 1947, originally headlinese.
tizzy (n.)
	[m1]1935, American English colloquial, of uncertain origin, perhaps related to slang [c]tizzy[/c] "sixpence piece" (1804), a corruption of [c]tester[/c], a name for the coin (see [ref]tester[/ref] (n.2)).
tlc
	[m1]by 1953 as an abbreviation of [c]tender loving care[/c].
Tlingit
	[m1]Indian group in Alaska and Canada, the people's word for themselves, literally "human beings".
tmesis
	[m1]1570s, from Greek [c]tmesis[/c] "a cutting", related to [c]temnein[/c] "to cut", [c]tome[/c] "a cutting" (see [ref]tome[/ref]). The separation of the elements of a compound word by the interposition of another word or words (e.g. [c]a whole nother[/c]).
TNT
	[m1]1915, abbreviation of [c]trinitrotoluene[/c] (1908), from [c]trinitro-[/c] indicating three nitro- groups in place of three hydrogen atoms in a compound, + [ref]toluene[/ref].
to (prep.)
	[m1]Old English [c]to[/c] "in the direction of, for the purpose of, furthermore", from West Germanic [c]*to[/c] (cf. Old Saxon and Old Frisian [c]to[/c], Dutch [c]too[/c], Old High German [c]zuo[/c], German [c]zu[/c] "to"), from PIE pronomial base [c]*do-[/c] "to, toward, upward" (cf. Latin [c]donec[/c] "as long as", Old Church Slavonic [c]do[/c] "as far as, to", Greek suffix [c]-de[/c] "to, toward", Old Irish [c]do[/c], Lithuanian [c]da-[/c]).
	[m1]In Old English, the preposition ([c]go to town[/c]) leveled with the adverb ([c]the door slammed to[/c]) except where the adverb retained its stress ([c]tired and hungry too[/c]); there it came to be written with [c]-oo[/c] (see [ref]too[/ref]).
	[m1]The nearly universal use of [c]to[/c] with infinitives ([c]to sleep, to dream[/c], etc.) arose in Middle English out of the Old English dative use of [c]to[/c], and it helped drive out the Old English inflectional endings (though in this use [c]to[/c] itself is a mere sign, without meaning).
	[m1]Commonly used as a prefix in Middle English ([c]to-hear[/c] "listen to", etc.), but few of these survive ([c]to-do[/c], [c]together[/c], and time references such as [c]today[/c], [c]tonight[/c], [c]tomorrow[/c] -- Chaucer also has [c]to-yeere[/c]). [c]To and fro[/c] "side to side" is attested from mid-14c. Phrase [c]what's it to you[/c] "how does that concern you?" goes back a long way:
	[m2][ex]Huæd is ðec ðæs?[br]\[John xxi:22, in Lindisfarne Gospel, c.950\][/ex][/m]
to-
	[m1]particle expressing separation, from West Germanic [c]*ti-[/c] (cf. Old Frisian [c]ti-[/c], Old High German [c]zi-[/c], German [c]zer-[/c]), from Proto-Germanic [c]*tiz-[/c], cognate with Latin-derived [ref]dis-[/ref]. Some 125 compound verbs with this element are recorded in Old English; their number declined rapidly in Middle English and disappeared by c.1500 except as conscious archaisms.
to-do (n.)
	[m1]1570s, from the verb phrase [c]to do[/c], from Old English [c]to don[/c] "proper or necessary to be done" (see [ref]to[/ref]). Meaning "disturbance, fuss" is first recorded 1827.
toad (n.)
	[m1]Old English [c]tadige[/c], [c]tadie[/c], of unknown origin and with no known cognates outside English.
toadstone (n.)
	[m1]"stone or stone-like object, supposedly magical (with healing or protective power) and found in the heads of certain toads", is attested from 1550s, from [ref]toad[/ref] + [ref]stone[/ref] (n.). Translating Greek [c]batrakhites[/c], Medieval Latin [c]bufonites[/c]; cf. also French [c]crapaudine[/c] (13c.), German [c]krötenstein[/c].
toadstool (n.)
	[m1]late 14c., apparently just what it looks like: a fanciful name from Middle English [c]tadde[/c] "toad" (see [ref]toad[/ref]) + [c]stole[/c] "stool" (see [ref]stool[/ref]). Toads themselves were regarded as highly poisonous, and this word is popularly restricted to inedible or poisonous fungi, as opposed to [c]mushrooms[/c] (e.g. [c]toad-cheese[/c], a poisonous fungi).
toady (n.)
	[m1]"servile parasite", 1826, apparently shortened from [c]toad-eater[/c] "fawning flatterer" (1742), originally referring to the assistant of a charlatan, who ate a toad (believed to be poisonous) to enable his master to display his skill in expelling the poison (1620s). The verb is recorded from 1827. Related: [c]Toadied[/c]; [c]toadying[/c].
toast (v.1)
	[m1]"to brown with heat", late 14c., from Old French [c]toster[/c] "to toast or grill" (12c.), from Vulgar Latin [c]*tostare[/c] (source of Italian [c]tostare[/c], Spanish [c]tostar[/c]), frequentative of Latin [c]torrere[/c] (past participle [c]tostus[/c]) "to parch" (see [ref]terrain[/ref]). Related: [c]Toasted[/c]; [c]toasting[/c].
toast (v.2)
	[m1]"to propose or drink a toast", 1700, from [ref]toast[/ref] (n.1). This probably is the source of the Jamaican and U.S. black word meaning "extemporaneous narrative poem or rap" (1962). Related: [c]Toasted[/c]; [c]toasting[/c].
toast (n.1)
	[m1]"a call to drink to someone's health", 1700 (but said by Steele, 1709, to date to the reign of Charles II), originally referring to the beautiful or popular woman whose health is proposed and drunk, from the use of spiced [ref]toast[/ref] (n.2) to flavor drink, the lady regarded as figuratively adding piquancy to the wine in which her health was drunk.
toast (n.2)
	[m1]"a toasted piece of bread", early 15c., from [ref]toast[/ref] (v.1); slang meaning "a goner, person or thing already doomed or destroyed" is recorded by 1987, perhaps from notion of computer circuits being "fried", and with unconscious echoes of earlier figurative phrase [c]to be had on toast[/c] (1886) "to be served up for eating".
toaster (n.)
	[m1]1580s, agent noun from [ref]toast[/ref] (v.1). Electrical type is from 1913. In reference to a person who proposes or pledges a drinking toast, from 1704 (from [ref]toast[/ref] (v.2)).
toasty (adj.)
	[m1]"warm and comfortable", 1890, from [ref]toast[/ref] (v.1) + [ref]-y[/ref] (2). Related: [c]Toastiness[/c].
tobacco (n.)
	[m1]1580s, from Spanish [c]tabaco[/c], in part from an Arawakan (probably Taino) language of the Caribbean, said to mean "a roll of tobacco leaves" (according to Las Casas, 1552) or "a kind of pipe for smoking tobacco" (according to Oviedo, 1535). Scholars of Caribbean languages lean toward Las Casas' explanation. But Spanish [c]tabaco[/c] (also Italian [c]tabacco[/c]) was a name of medicinal herbs from early 15c., from Arabic [c]tabbaq[/c], attested since 9c. as the name of various herbs. So the word may be a European one transferred to an American plant. The West Indian island of [c]Tobago[/c] was said to have been named by Columbus in 1498 from Haitian [c]tambaku[/c] "pipe", in reference to the native custom of smoking dried tobacco leaves \[Room\].
	[m1]Cultivation in France began 1556 with an importation of seed by Andre Thevet; introduced in Spain 1558 by Francisco Fernandes. [c]Tobacco Road[/c] as a mythical place representative of rural Southern U.S. poverty is from the title of Erskine Caldwell's 1932 novel.
tobacconist (n.)
	[m1]"dealer in tobacco", 1650s, from [ref]tobacco[/ref] + [ref]-ist[/ref] + abnormal inserted consonant; earlier meaning was "person addicted to tobacco" (1590s).
Tobias
	[m1]masc. proper name, from Late Latin [c]Tobias[/c], from Greek [c]Tobias[/c], from Hebrew [c]Tobhiyyah[/c], literally "the Lord is my Good", from Hebrew [c]tobh[/c] "good". [c]Toby[/c] is a short form.
toboggan (n.)
	[m1]"long, flat-bottomed sled", 1829, from Canadian French [c]tabagane[/c], from Algonquian (probably Micmac) [c]tobakun[/c] "a sled". The verb is recorded from 1846. As American English colloquial for a type of long woolen cap, it is recorded from 1929 (earlier [c]toboggan cap[/c], 1928), presumably because one wore such a cap while tobogganing.
Toby
	[m1]familiar form of masc. proper name [ref]Tobias[/ref], in various colloquial usages, e.g. "jug" (1840), "drinking mug in the form of a stout old man"; as a type of collar (1882) it refers to that worn by the dog Toby in the 19c. Punch and Judy shows. Also in [c]Toby show[/c] (by 1942, American English) "comedy act based on the stock character of a boisterous, blundering yokel".
toc
	[m1]word used for the letter [c]T[/c] in radio communication, 1898.
toccata (n.)
	[m1]1724, from Italian [c]toccata[/c], from [c]toccare[/c] "to touch". A composition for keyboard instrument, intended to exhibit the touch and technique of the performer, and having the air of an improvisation.
Tocharian
	[m1]in reference to an extinct people and Indo-European language of Chinese Turkestan, 1927, from French [c]tocharien[/c], from Greek [c]Tokharoi[/c] (Strabo), name of an Asiatic people who lived in the Oxus valley in ancient times. Earlier [c]Tocharish[/c] (1910), from German [c]tocharisch[/c]. The identification of this culture with the people named by Strabo was suggested in 1907 by F.W.K. Müller and "is obviously erroneous" (Klein).
tocsin (n.)
	[m1]"alarm bell", 1580s, from Middle French [c]toquassen[/c] "an alarm bell, the ringing of an alarm bell" (late 14c.), from Old Provençal [c]tocasenh[/c], from [c]tocar[/c] "to strike" (from Vulgar Latin [c]*toccare[/c] "strike a bell"; see [ref]touch[/ref]) + [c]senh[/c] "bell, bell note", from Late Latin [c]signum[/c] "bell, ringing of a bell", in Latin "mark, signal". The current English spelling is from 1794, adopted from modern French.
today (n.)
	[m1]Old English [c]todæge[/c], [c]to dæge[/c] "on (the) day", from [c]to[/c] "at, on" (see [ref]to[/ref]) + [c]dæge[/c], dative of [c]dæg[/c] "day" (see [ref]day[/ref]). Generally written as two words until 16c., after which it usually was written [c]to-day[/c] until early 20c.
	[m1]Similar constructions exist in other Germanic languages (cf. Dutch [c]van daag[/c] "from-day", Danish and Swedish [c]i dag[/c] "in day"). German [c]heute[/c] is from Old High German [c]hiutu[/c], from Proto-Germanic [c]*hiu tagu[/c] "on (this) day", with first element from PIE pronomial stem [c]*ki-[/c], represented by Latin [c]cis[/c] "on this side".
Todd
	[m1]masc. proper name, also a surname (late 12c.), from Middle English [c]todde[/c] "fox", a Northern English word of unknown origin.
toddle (v.)
	[m1]"to run or walk with short, unsteady steps", c.1600, Scottish and northern British, of uncertain origin, possibly related to [c]totter[/c] (1530s); an earlier sense of "to toy, play" is found c.1500. Related: [c]Toddled[/c]; [c]toddling[/c].
toddler (n.)
	[m1]1793, agent noun from [ref]toddle[/ref].
toddy (n.)
	[m1]1610s, alteration of [c]taddy[/c] (1610s), [c]tarrie[/c] (c.1600) "beverage made from fermented palm sap", from Hindi [c]tari[/c] "palm sap" (in which the [c]-r-[/c] sounds close to an English [c]-d-[/c]), from [c]tar[/c] "palm tree", from Sanskrit [c]tala-s[/c], probably from a Dravidian language (cf. Kannada [c]tar[/c], Telugu [c]tadu[/c]). Meaning "beverage made of alcoholic liquor with hot water, sugar, and spices" first recorded 1786.
toe (n.)
	[m1]Old English [c]ta[/c] (plural [c]tan[/c]), contraction of [c]*tahe[/c] (Mercian [c]tahæ[/c]), from Proto-Germanic [c]*taikhwo[/c] (cf. Old Norse [c]ta[/c], Old Frisian [c]tane[/c], Middle Dutch [c]te[/c], Dutch [c]teen[/c], Old High German [c]zecha[/c], German [c]Zehe[/c] "toe"), probably originally meaning "fingers" as well (many PIE languages still use one word to mean both fingers and toes). The Old English plural [c]tan[/c] survived in southwestern England to 14c. To be [c]on (one's) toes[/c] "alert, eager" is recorded from 1921.
toe (v.)
	[m1]"touch or reach with the toes", 1813, from [ref]toe[/ref] (n.). First recorded in expression [c]toe the mark[/c], which seems to be nautical in origin.
	[m2][ex]The chief mate ... marked a line on the deck, brought the two boys up to it, making them 'toe the mark.' \[R.H. Dana, "Two Years Before the Mast", 1840\][/ex][/m]
	[m1]Related: [c]Toed[/c]; [c]toeing[/c].
toenail (n.)
	[m1]also [c]toe-nail[/c], 1735, from [ref]toe[/ref] (n.) + [ref]nail[/ref] (n.).
toff (n.)
	[m1]lower-class British slang for "stylish dresser, member of the smart set", 1851, said to be probably an alteration of [c]tuft[/c], formerly an Oxford University term for a nobleman or gentleman-commoner (1755), in reference to the gold ornamental tassel worn on the caps of undergraduates at Oxford and Cambridge whose fathers were peers with votes in the House of Lords.
toffee (n.)
	[m1]1825, [c]tuffy[/c], [c]toughy[/c], southern British dialectal variant of [ref]taffy[/ref]. Modern spelling first recorded 1862.
tofu (n.)
	[m1]soy bean curd, 1880, from Japanese [c]tofu[/c], from Chinese [c]doufu[/c], from [c]dou[/c] "beans" + [c]fu[/c] "rotten".
tog (n.)
	[m1]1708, "any outer garment", shortened from [c]togman[/c] "cloak, loose coat" (1560s), thieves' cant word, formed from French [c]togue[/c] "cloak", from Latin [c]toga[/c] (see [ref]toga[/ref]). Middle English [c]toge[/c] "toga" (14c.) was also a cant word for "coat".
toga (n.)
	[m1]c.1600, from Latin [c]toga[/c] "cloak or mantle", related to [c]tegere[/c] "to cover" (see [ref]stegosaurus[/ref]).
	[m1]The outer garment of a Roman citizen in time of peace; [c]toga prætexta[/c] had a broad purple border and was worn by children, magistrates, persons engaged in sacred rites, and later also emperors; [c]toga virilis[/c], the "toga of manhood", was assumed by boys at puberty.
	[m1]Breeches, like the word for them (Latin [c]bracae[/c]) were alien to the Romans, the dress of Persians, Germans and Gauls, so that [c]bracatus[/c] "wearing breeches" was a term in Roman geography meaning "north of the Alps". College fraternity [c]toga party[/c] popularized by movie "Animal House" (1978), but this is set in 1962.
together
	[m1]Old English [c]togædere[/c], from [c]to[/c] (see [ref]to[/ref]) + [c]gædere[/c] "together" (adv.), apparently a variant of the adverb [c]geador[/c] "together", related to [c]gadrian[/c] (see [ref]gather[/ref]).
	[m1]German cognate [c]zusammen[/c] substitutes second element with Old High German verbal cognate of English [ref]same[/ref] (Old English also had [c]tosamne[/c] "together"). Adjective meaning "self-assured, free of emotional difficulties" is first recorded 1966.
togetherness (n.)
	[m1]1650s, "state of being together", from [ref]together[/ref] + [ref]-ness[/ref]. Sense of "fellowship, fellow-feeling", is from 1930.
toggery (n.)
	[m1]"clothes collectively", 1812, from [ref]tog[/ref] + [ref]-ery[/ref].
toggle (n.)
	[m1]1769, "short pin passed through the eye of a rope", a nautical word of uncertain origin, perhaps a frequentative form of [c]tog[/c] "tug". Meaning "a kind of wall fastener" is recorded from 1934. [c]Toggle bolt[/c] is from 1794; [c]toggle switch[/c] first attested 1938.
toggle (v.)
	[m1]1836, from [ref]toggle[/ref] (n.). Related: [c]Toggled[/c]; [c]toggling[/c].
togs
	[m1]"clothes", 1779, plural of [ref]tog[/ref] (q.v.).
toil (v.)
	[m1]c.1300, [c]toilen[/c], "pull at, tug"; late 14c. as "struggle, work, labor", from Anglo-French [c]tuailler[/c], Old French [c]toellier[/c] (see [ref]toil[/ref] (n.1)). Related: [c]Toiled[/c]; [c]toiling[/c].
toil (n.1)
	[m1]"hard work", c.1300, "turmoil, contention, dispute", from Anglo-French [c]toil[/c] (13c.), from [c]toiler[/c] "agitate, stir up, entangle", from Old French [c]toeillier[/c] "drag about, make dirty" (12c.), usually said to be from Latin [c]tudiculare[/c] "crush with a small hammer", from [c]tudicula[/c] "mill for crushing olives, instrument for crushing", from root of [c]tundere[/c] "to pound" (see [ref]obtuse[/ref]). Sense of "hard work, labor" (1590s) is from the related verb (see [ref]toil[/ref] (v.)).
toil (n.2)
	[m1]"net, snare", 1520s, from Middle French [c]toile[/c] "hunting net, cloth, web" (cf. [c]toile d'araignée[/c] "cobweb"), from Old French [c]teile[/c], from Latin [c]tela[/c] "web, net, warp of a fabric", from PIE [c]*teks-[/c] "to weave" (see [ref]texture[/ref] (n.)). Now used largely in plural ([c]caught in the toils of the law[/c]).
toile (n.)
	[m1]c.1400, "type of heavy, coarse cloth", from Old French [c]toile[/c] "linen cloth, canvas" (see [ref]toil[/ref] (n.2)). As a type of dress material, from 1794.
toilet (n.)
	[m1]1530s, "cover or bag for clothes", from Middle French [c]toilette[/c] "a cloth, bag for clothes", diminutive of [c]toile[/c] "cloth, net" (see [ref]toil[/ref] (n.2)). Sense evolution is to "act or process of dressing" (1680s); then "a dressing room" (1819), especially one with a lavatory attached; then "lavatory or porcelain plumbing fixture" (1895), an American euphemistic use. [c]Toilet paper[/c] is attested from 1884 (the Middle English equivalent was [c]arse-wisp[/c]). [c]Toilet training[/c] is recorded from 1940.
toiletries (n.)
	[m1]preparations in grooming", 1927; see [ref]toilet[/ref] + [ref]-ry[/ref].
toilsome (adj.)
	[m1]1580s, from [ref]toil[/ref] + [ref]-some[/ref] (1). An earlier word was [c]toilous[/c] (early 15c.). The opposite, [c]toilless[/c] (c.1600) is much less common.
tokay (n.)
	[m1]1710, rich sweet wine from the region of [c]Tokay[/c] (Hungarian [c]Tokaj[/c]) a town in Hungary.
toke (n.)
	[m1]1968, "inhalation of a marijuana cigarette or pipe smoke", U.S. slang, from earlier verb meaning "to smoke a marijuana cigarette" (1952), perhaps from Spanish [c]tocar[/c] in sense of "touch, tap, hit" or "get a shave or part". In 19c. the same word in British slang meant "small piece of poor-quality bread", but this probably is not related.
token (n.)
	[m1]Old English [c]tacen[/c] "sign, symbol, evidence" (related to [c]tæcan[/c] "show, explain, teach"), from Proto-Germanic [c]*taiknan[/c] (cf. Old Saxon [c]tekan[/c], Old Norse [c]teikn[/c] "zodiac sign, omen, token", Old Frisian, Middle Dutch [c]teken[/c], Dutch [c]teken[/c], Old High German [c]zeihhan[/c], German [c]zeichen[/c], Gothic [c]taikn[/c] "sign, token"), from PIE root [c]*deik-[/c] "to show" (see [ref]teach[/ref]).
	[m1]Meaning "coin-like piece of stamped metal" is first recorded 1590s. Original sense of "evidence" is retained in [c]by the same token[/c] (mid-15c.), originally "introducing a corroborating evidence".
token (adj.)
	[m1]"nominal", 1915, from [ref]token[/ref] (n.). In integration sense, first recorded 1960.
tokenism (n.)
	[m1]1962, from [ref]token[/ref] (adj.) in the integration sense + [ref]-ism[/ref].
Tokyo
	[m1]so named 1868, from Japanese [c]to[/c] "east" + [c]kyo[/c] "capital"; its earlier name was [c]Edo[/c], literally "estuary".
told
	[m1]past tense of [c]tell[/c], from Old English [c]tealde[/c], past tense of [c]tellan[/c] (see [ref]tell[/ref] (v.)).
tole (n.)
	[m1]"ornamented and painted sheet iron", 1946, from French [c]tôle[/c] "sheet iron", from dialectal [c]taule[/c] "table", from Latin [c]tabula[/c] "a flat board" (see [ref]table[/ref] (n.)).
tolerable (adj.)
	[m1]early 15c., "bearable", from Middle French [c]tolerable[/c] (14c.), from Latin [c]tolerabilis[/c] "that may be endured", from [c]tolerare[/c] "to tolerate" (see [ref]toleration[/ref]). Meaning "moderate, middling, not bad" is recorded from 1540s. Related: [c]Tolerably[/c].
tolerance (n.)
	[m1]early 15c., "endurance, fortitude", from Old French [c]tolerance[/c] (14c.), from Latin [c]tolerantia[/c] "endurance", from [c]tolerans[/c], present participle of [c]tolerare[/c] "to bear, endure, tolerate" (see [ref]toleration[/ref]). Of authorities, in the sense of "permissive", first recorded 1530s; of individuals, with the sense of "free from bigotry or severity", 1765. Meaning "allowable amount of variation" dates from 1868; and physiological sense of "ability to take large doses" first recorded 1875.
tolerant (adj.)
	[m1]1784, from Latin [c]tolerantia[/c] "endurance", from [c]tolerans[/c], present participle of [c]tolerare[/c] "to bear, endure, tolerate" (see [ref]toleration[/ref]). Related: [c]Tolerantly[/c].
tolerate (v.)
	[m1]1530s, from Latin [c]toleratus[/c], past participle of [c]tolerare[/c] (see [ref]toleration[/ref]). Related: [c]Tolerated[/c]; [c]tolerating[/c].
toleration (n.)
	[m1]1510s, "permission granted by authority, license", from Middle French [c]tolération[/c] (15c.), from Latin [c]tolerationem[/c] (nominative [c]toleratio[/c]) "a bearing, supporting, enduring", noun of action from past participle stem of [c]tolerare[/c] "to tolerate, literally "to bear" (see [ref]extol[/ref]). Meaning "forbearance, sufferance" is from 1580s. Religious sense is from [c]Act of Toleration[/c], statute granting freedom of religious worship (with conditions) to dissenting Protestants in England, 1689.
toll (n.)
	[m1]"tax, fee", Old English [c]toll[/c], variant of [c]toln[/c], cognate with Old Norse [c]tollr[/c], Old Frisian [c]tolen[/c], Old High German [c]zol[/c], German [c]Zoll[/c], representing an early Germanic borrowing from Late Latin [c]tolonium[/c] "custom house", from Latin [c]telonium[/c] "tollhouse", from Greek [c]teloneion[/c] "tollhouse", from [c]telones[/c] "tax-collector", from [c]telos[/c] "tax" (see [ref]tele-[/ref]; for sense, cf. [ref]finance[/ref]). Originally in a general sense of "payment exacted by an authority"; meaning "charge for right of passage along a road" is from late 15c.
toll (v.)
	[m1]"to sound with single strokes", mid-15c., probably a special use of [c]tollen[/c] "to draw, lure", early 13c. variant of Old English [c]-tyllan[/c] in [c]betyllan[/c] "to lure, decoy", and [c]fortyllan[/c] "draw away, seduce", of obscure origin. The notion is perhaps of "luring" people to church with the sound of the bells, or of "drawing" on the bell rope. Related: [c]Tolled[/c]; [c]tolling[/c].
tollbooth (n.)
	[m1]early 14c., originally a tax collector's booth, from [ref]toll[/ref] (n.) + [ref]booth[/ref].
Toltec
	[m1]an ancient people of Mexico, from Nahuatl (Aztecan) [c]tolteca[/c], literally "people of the [c]tules[/c]" (cat-tail reeds).
toluene (n.)
	[m1]colorless liquid hydrocarbon, 1871, from German [c]toluin[/c] (Berzelius, 1842), from [c]Tolu[/c], place in Colombia (now [c]Santiago de Tolu[/c]) from which "balsam of Tolu" was obtained from the bark of certain trees, which were known in Europe by the name of the port. The chemical so called because it was first distilled (1841) from balsam of Tolu.
Tom
	[m1]familiar shortening of masc. proper name [ref]Thomas[/ref], used by late 14c. as a type of a nickname for a common man. Applied 17c. as a nickname for several exceptionally large bells. Short for [c]Uncle Tom[/c] in the sense of "black man regarded as too servile to whites" is recorded from 1959. [c]Tom Walker[/c], U.S. Southern colloquial for "the devil" is recorded from 1833. [c]Tom and Jerry[/c] is first attested 1828 in many extended senses, originally the names of the two chief characters (Corinthian Tom and Jerry Hawthorn) in Pierce Egan's "Life in London" (1821); the U.S. cat and mouse cartoon characters debuted 1940 in "Puss Gets the Boot". [c]Tom Thumb[/c] (1570s) was a miniature man in popular tradition before P.T. Barnum took the name for a dwarf he exhibited.
tom-tom (n.)
	[m1]1690s, "drum" (originally used in India), from Hindi [c]tam-tam[/c], probably of imitative origin (cf. Sinhalese [c]tamat tama[/c] and Malay [c]tong-tong[/c]).
tomahawk (n.)
	[m1]1610s, [c]tamahaac[/c], from Virginia Algonquian (probably Powhatan) [c]tamahaac[/c] "a hatchet, what is used in cutting", from [c]tamaham[/c] "he cuts". Cognate with Mohegan [c]tummahegan[/c], Delaware [c]tamoihecan[/c], Micmac [c]tumeegun[/c].
tomato (n.)
	[m1]1753, earlier [c]tomate[/c] (c.1600), from Spanish [c]tomate[/c] (mid-16c.) from Nahuatl (Aztecan) [c]tomatl[/c] "a tomato", literally "the swelling fruit", from [c]tomana[/c] "to swell". Spelling probably influenced by [ref]potato[/ref] (1565).
	[m1]A member of the nightshade family, all of which contain poisonous alkaloids. Introduced in Europe from the New World, by 1550 they regularly were consumed in Italy but grown only as ornamental plants in England and not eaten there or in the U.S. at first. An encyclopedia of 1753 describes it as "a fruit eaten either stewed or raw by the Spaniards and Italians and by the Jew families of England". Introduced in U.S. as part of a program by Secretary of State Thomas Jefferson (1789), but not commonly eaten until after c.1830.
	[m1]Alternative name [c]love apple[/c] and alleged aphrodisiac qualities have not been satisfactorily explained; perhaps from Italian name [c]pomodoro[/c], taken as from [c]adorare[/c] "to adore", but probably actually from [c]d'or[/c] "of gold" (in reference to color) or [c]de Moro[/c] "of the Moors". Slang meaning "an attractive girl" is recorded from 1929, on notion of juicy plumpness.
tomb (n.)
	[m1]late 13c., from Anglo-French [c]tumbe[/c], Old French [c]tombe[/c] (12c.), from Late Latin [c]tumba[/c] (cf. Italian [c]tomba[/c], French [c]tombe[/c], Spanish [c]tumba[/c]), from Greek [c]tymbos[/c] "burial mound, grave, tomb", from PIE root [c]*teue-[/c] (2) "to swell" (see [ref]thigh[/ref]). The final [c]-b[/c] began to be silent 14c. (cf. [ref]lamb[/ref], [ref]dumb[/ref]). [c]The Tombs[/c], slang for "New York City prison" is recorded from 1840.
tombola (n.)
	[m1]"Italian lotto-style lottery", 1880, from Italian [c]tombolare[/c] "to tumble, fall upside down".
tombolo (n.)
	[m1]1899, from Italian [c]tombolo[/c] "sand dune", from Latin [c]tumulus[/c] "hillock, mound" (see [ref]thigh[/ref]).
tomboy (n.)
	[m1]1550s, "rude, boisterous boy", from [ref]Tom[/ref] + [ref]boy[/ref]; meaning "bold or immodest woman" is attested from 1570s; that of "girl who acts like a spirited boy" is first recorded 1590s.
tombstone (n.)
	[m1]1560s, originally the flat stone atop a grave (or the lid of a stone coffin); from [ref]tomb[/ref] + [ref]stone[/ref] (n.). Meaning "gravestone, headstone" is attested from 1711. The city in Arizona, U.S., said to have been named by prospector Ed Schieffelin, who found silver there in 1877 after being told all he would find there was his tombstone.
tomcat (n.)
	[m1]1809, from [ref]Tom[/ref] + [ref]cat[/ref]; probably influenced by [c]Tom the Cat[/c] in the popular children's book "The Life and Adventures of a Cat" (1760); replaced earlier [c]Gib-cat[/c], from diminutive of [c]Gilbert[/c], though [c]Tom[/c] was applied to male kittens c.1300. Used of the males of other beasts and birds since 1791. Cf. also [ref]Tibert[/ref]. The verb meaning "to pursue women promiscuously for sexual gratification" is recorded from 1927.
tome (n.)
	[m1]1510s, from Middle French [c]tome[/c], from Latin [c]tomus[/c] "section of a book, tome", from Greek [c]tomos[/c] "volume, section of a book", originally "section, piece cut off", from [c]temnein[/c] "to cut", from PIE [c]*tom-/*tem-[/c] "to cut" (cf. second element in Latin [c]aestimare[/c] "to value, appraise", Old Church Slavonic [c]tina[/c] "to cleave, split", Middle Irish [c]tamnaim[/c] "I cut off", Welsh [c]tam[/c] "morsel"). Originally "a single volume of a multi-volume work"; sense of "a large book" is attested from 1570s.
tomfool (n.)
	[m1]"buffoon, clown", 1640s, from Middle English [c]Thom Foole[/c], personification of a mentally deficient man (mid-14c.), see [ref]Tom[/ref] + [ref]fool[/ref] (n.).
tomfoolery (n.)
	[m1]1812, from [ref]tomfool[/ref] + [ref]-ery[/ref].
Tommy
	[m1]"British soldier", 1884, from [c]Thomas Atkins[/c], since 1815 the sample name for filling in army forms. [c]Tommy gun[/c] (1929) is short for [c]Thompson gun[/c] (see [ref]Thompson[/ref]). Soon extended to other types of sub-machine gun, especially those favored by the mob.
tommyrot
	[m1]1884, from [c]tommy[/c] in sense of "a simpleton" (1829), diminutive of [ref]Tom[/ref] (as in [ref]tomfool[/ref]) + [ref]rot[/ref].
tomography (n.)
	[m1]1935, from Greek [c]tomos[/c] "slice, section" (see [ref]tome[/ref]) + [ref]-graphy[/ref].
tomorrow
	[m1]late 13c., [c] to morewe[/c], from Old English [c]to morgenne[/c] "on (the) morrow", from [c]to[/c] "at, on" (see [ref]to[/ref]) + [c]morgenne[/c], dative of [c]morgen[/c] "morning" (see [ref]morn[/ref]). Written as two words until 16c., then as [c]to-morrow[/c] until early 20c.
ton (n.)
	[m1]late 14c., [c]tonne[/c], unit for measuring the carrying capacity of a ship, originally "space occupied by a tun or cask of wine", thus identical to [ref]tun[/ref] (q.v.). The two words were not differentiated until 1680s. The measure of weight is first recorded late 15c.; the spelling [c]ton[/c] is from 1530s, and became firmly established 18c.
tonal (adj.)
	[m1]1776; see from [ref]tone[/ref] + [ref]-al[/ref] (1).
tonality (n.)
	[m1]1824; see [ref]tonal[/ref] + [ref]-ity[/ref].
tone (n.)
	[m1]mid-14c., from Old French [c]ton[/c] (13c.), from Latin [c]tonus[/c] "a sound, tone, accent", literally "stretching" (in Medieval Latin, a term peculiar to music), from Greek [c]tonos[/c] "vocal pitch, raising of voice, accent, key in music", originally "a stretching, taut string", related to [c]teinein[/c] "to stretch" (see [ref]tenet[/ref]). Sense of "manner of speaking" is from c.1600. First reference to firmness of body is from 1660s.
tone (v.)
	[m1]"to impart tone to", 1811, from [ref]tone[/ref] (n.). Related: [c]Toned[/c]; [c]toning[/c].
toner (n.)
	[m1]1888, agent noun from [ref]tone[/ref] (v.). As a photography chemical, from 1920; in xerography, from 1954.
Tong
	[m1]"Chinese secret society", 1883, from Cantonese [c]t'ong[/c] "assembly hall".
tongs (n.)
	[m1]Old English [c]tange, tang[/c] "tongs", from Proto-Germanic [c]*tango[/c] (cf. Old Saxon [c]tanga[/c], Old Norse [c]töng[/c], Swedish [c]tång[/c], Old Frisian [c]tange[/c], Middle Dutch [c]tanghe[/c], Dutch [c]tang[/c], Old High German [c]zanga[/c], German [c]Zange[/c]), literally "that which bites", from PIE root [c]*dank-[/c] "bite" (cf. Sanskrit [c]dasati[/c] "biter"; Greek [c]daknein[/c] "to bite", [c]dax[/c] "biting"). For sense evolution, cf. French [c]mordache[/c] "tongs", from [c]mordre[/c] "to bite".
tongue (n.)
	[m1]Old English [c]tunge[/c] "organ of speech, speech, language", from Proto-Germanic [c]*tungon[/c] (cf. Old Saxon and Old Norse [c]tunga[/c], Old Frisian [c]tunge[/c], Middle Dutch [c]tonghe[/c], Dutch [c]tong[/c], Old High German [c]zunga[/c], German [c]Zunge[/c], Gothic [c]tuggo[/c]), from PIE [c]*dnghwa-[/c] (cf. Latin [c]lingua[/c] "tongue, speech, language", from Old Latin [c]dingua[/c]; Old Irish [c]tenge[/c], Welsh [c]tafod[/c], Lithuanian [c]liezuvis[/c], Old Church Slavonic [c]jezyku[/c]).
	[m1]For substitution of [c]-o-[/c] for [c]-u-[/c], see [ref]come[/ref]. The spelling of the ending of the word apparently is a 14c. attempt to indicate proper pronunciation, but the result is "neither etymological nor phonetic, and is only in a very small degree historical" \[OED\]. Meaning "foreign language" is from 1530s. [c]Tongue-tied[/c] is first recorded 1520s.
tongue (v.)
	[m1]"to touch with the tongue, lick", 1680s, from [ref]tongue[/ref] (n.). Earlier as a verb it meant "drive out by order or reproach" (late 14c.). Related: [c]Tongued[/c]; [c]tonguing[/c].
tongue-in-cheek (adj.)
	[m1]1933, from phrase [c]to speak with one's tongue in one's cheek[/c] "to speak insincerely" (1748), which somehow must have been suggestive of sly irony or humorous insincerity, but the exact notion is obscure.
tongued (adj.)
	[m1]"speaking in a certain manner", late 14c., in compounds and combinations, from [ref]tongue[/ref] (n.).
tongueless (adj.)
	[m1]late 14c., "having no tongue"; early 15c. as "speechless, silent", from [ref]tongue[/ref] (n.) + [ref]-less[/ref]. Related: [c]Tonguelessly[/c]; [c]tonguelessness[/c].
tonic (n.1)
	[m1]"a tonic medicine", 1799, from [ref]tonic[/ref] (adj.).
tonic (adj.)
	[m1]1640s, "relating to or characterized by muscular tension", from Greek [c]tonikos[/c] "of stretching", from [c]tonos[/c] "a stretching" (see [ref]tenet[/ref]). The meaning "maintaining the healthy firmness of tissues" is recorded from 1680s, first extended 1756 to "having the property of restoring to health".
tonic (n.2)
	[m1]in the musical sense, 1760, from [ref]tone[/ref] (n.) + [ref]-ic[/ref]. Related: [c]Tonicity[/c].
tonify (v.)
	[m1]1786, from [ref]tone[/ref] + [ref]-ify[/ref]. Related: [c]Tonified[/c]; [c]tonifying[/c].
tonight
	[m1]Old English [c]toniht[/c] "tomorrow night" (Anglo-Saxon day began at sunset), from [c]to[/c] "at, on" (see [ref]to[/ref]) + [c]niht[/c] (see [ref]night[/ref]). Written as two words until 18c., after which it was [c]to-night[/c] until early 20c.
tonite
	[m1]colloquial shortening of [ref]tonight[/ref], attested by 1918.
	[m2][ex]Present-day student notices on bulletin boards, etc., read oftener than not, "Party Friday Nite", "Meeting Tonite", "Kum Tonite", etc. \[Louise Pound, Spelling-Manipulation and Present-Day Advertising, "Dialect Notes", 1923\][/ex][/m]
tonnage (n.)
	[m1]early 15c., from [ref]ton[/ref] + [ref]-age[/ref]. Originally was "tax or duty on wine imported in tuns".
tonne (n.)
	[m1]1877, French form of [ref]ton[/ref], adopted for English use to denote a metric ton (1,000 kg.).
tonneau (n.)
	[m1]1901 as a part of an automobile, from French [c]tonneau[/c], literally "cask, tun". (see [ref]tun[/ref]).
tonsil (n.)
	[m1]c.1600, from Latin [c]tonsillae[/c] (plural) "tonsils", diminutive of [c]toles[/c] "goiter", which is perhaps of Gaulish origin.
tonsillectomy (n.)
	[m1]1899, from [ref]tonsil[/ref] + [ref]-ectomy[/ref]. A hybrid with a Greek ending. A correct formation all from Greek would be [c]amygdalectomy[/c].
tonsillitis (n.)
	[m1]also [c]tonsilitis[/c], 1801, from [ref]tonsil[/ref] + [ref]-itis[/ref].
tonsillolith (n.)
	[m1]1903, from [c]tonsillo-[/c], comb. form of [ref]tonsil[/ref] + [ref]-lith[/ref] "stone".
tonsorial (adj.)
	[m1]"pertaining to barbers", 1813, from Latin [c]tonsorius[/c] "of or pertaining to shearing or shaving", from [c]tonsor[/c] "a shaver or barber", from [c]tonsus[/c], past participle of [c]tondere[/c] "to shear, shave" (see [ref]tonsure[/ref]). [c]Tonsorious[/c] in the same sense is attested from 1650s.
tonsure (n.)
	[m1]late 14c., "shaving of the head or part of it as a religious rite", from Anglo-French [c]tonsure[/c] (mid-14c.), from Old French [c]tonsure[/c] (14c.), from Latin [c]tonsura[/c] "a shearing, clipping", from [c]tonsus[/c], past participle of [c]tondere[/c] "to shear, shave", from PIE [c]*tend-[/c], from root [c]*tem-[/c] "to cut" (see [ref]tome[/ref]). The verb is attested from 1793. Related: [c]Tonsured[/c]; [c]tonsuring[/c].
tontine
	[m1]1765, from French [c]tontine[/c], named for Lorenzo [c]Tonti[/c], Neapolitan banker who in 1653 first proposed this method of raising money.
Tonto
	[m1]former term for the Western Apaches, from Spanish, literally "foolish"; probably a translation of a name given to the people by other branches of the Apache, e.g. Chiricahua Apache [c]/bini:'édiné/[/c], Mescalero Apache [c]/bini:'édinendé/[/c], both literally "people without minds", and used to designate the Western Apaches. Spanish [c]tonto[/c] is said to be originally a nursery word, used for its sound.
tony (adj.)
	[m1]1877, American English slang, from [c]high-toned[/c]. It was the name of a reddish-brown fashion color in the 1920s.
Tony
	[m1]1947, awards given by American Theatre Wing (New York), from nickname of U.S. actress, manager, and producer Antoinette Perry (1888-1946).
Tony Curtis
	[m1]style of men's haircut (usually with a DA at the back), 1956, from screen name of U.S. film star Bernard Schwarz (b.1925).
too (adv.)
	[m1]"in addition, in excess", late Old English, stressed variant of Old English prep. [c]to[/c] "in the direction of, furthermore" (see [ref]to[/ref]). The spelling with [c]-oo[/c] is first recorded 1590. Use after a verb, for emphasis (e.g. [c]did, too![/c]) is attested from 1914. German [c]zu[/c] unites the senses of English [c]to[/c] and [c]too[/c]. Slang [c]too-too[/c] "excessive in social elegance" first recorded 1881. [c]Too much[/c] "excellent" first recorded 1937 in jazz slang.
toodle-oo
	[m1]colloquial "good-bye" word, 1907, of unknown origin; variant [c]tooraloo[/c] is recorded from c.1921.
took
	[m1]past tense of [c]take[/c], from late Old English [c]toc[/c], past tense of [c]tacan[/c] (see [ref]take[/ref]).
tool (n.)
	[m1]Old English [c]tol[/c] "instrument, implement", from Proto-Germanic [c]*tolan[/c] (cf. Old Norse [c]tol[/c]), from a verb stem represented by Old English [c]tawian[/c] "prepare"  (see [ref]taw[/ref]). The ending is the instrumental suffix [c]-l[/c] (e.g. [ref]shovel[/ref]). Figurative sense of "person used by another for his own ends" is recorded from 1660s. Slang meaning "penis" first recorded 1550s.
tool (v.)
	[m1]"to drive a vehicle", 1812, probably from [ref]tool[/ref] (n.). The meaning "to work or shape with a tool" is recorded from 1815; that of "equip (a factory) with machine tools" is from 1927. Related: [c]Tooled[/c]; [c]tooling[/c].
toolbar (n.)
	[m1]1960 as a frame fitted to a tractor to hold tools; from [ref]tool[/ref] (n.) + [ref]bar[/ref] (n.1). Computer sense is attested from 1991.
	[m2][ex]Among 100-odd new features in Excel 3.0 is a row of "buttons" on the screen called the Toolbar. Located under the pull-down menus, the Toolbar provides rapid access to frequently used commands. \["Popular Science", April 1991.\][/ex][/m]
toolbox (n.)
	[m1]also [c]tool-box[/c], 1832, from [ref]tool[/ref] (n.) + [ref]box[/ref] (n.1).
toolkit (n.)
	[m1]1963, from [ref]tool[/ref] (n.) + [ref]kit[/ref] (1).
toon (n.)
	[m1]colloquial shortening of [ref]cartoon[/ref], attested by 1985.
toot (v.)
	[m1]c.1500, ultimately imitative, also found in Middle Low German and Low German [c]tuten[/c] "blow a horn". Related: [c]Tooted[/c]; [c]tooting[/c]. The noun is recorded from 1640s. Meaning "cocaine" is attested by 1977. [c]Tooting[/c] as a strong affirmative (e.g. [c]you're damned tootin'[/c]) is attested from 1932, American English. [c]Toots[/c] as a slang familiar form of address to a woman or girl is recorded from 1936, American English.
toot sweet
	[m1]"right away, promptly", 1917, American English, representing U.S. soldiers' mangled adaptation of French [c]tout de suite[/c].
tooth (n.)
	[m1]Old English [c]toð[/c] (plural [c]teð[/c]), from Proto-Germanic [c]*tanth, *tunth[/c] (cf. Old Saxon, Danish, Swedish, Dutch [c]tand[/c], Old Norse [c]tönn[/c], Old Frisian [c]toth[/c], Old High German [c]zand[/c], German [c]Zahn[/c], Gothic [c]tunþus[/c]), from PIE [c]*dont-/*dent-[/c] "tooth" (cf. Sanskrit [c]danta[/c], Greek [c]odontos[/c], Latin [c]dens[/c], Lithuanian [c]dantis[/c], Old Irish [c]det[/c], Welsh [c]dent[/c]). Plural form [c]teeth[/c] is an instance of i-mutation. Application to tooth-like parts of other objects (saws, combs, etc.) first recorded 1520s.
toothache (n.)
	[m1]late 14c., from [ref]tooth[/ref] + [ref]ache[/ref] (n.).
toothbrush (n.)
	[m1]1650s, from [ref]tooth[/ref] + [ref]brush[/ref] (n.1).
toothless (adj.)
	[m1]late 14c., in literal sense, from [ref]tooth[/ref] + [ref]-less[/ref]. Figurative sense of "dull" is recorded from 1590s; that of "lacking enforcement powers" is first recorded 1961. Related: [c]Toothlessly[/c]; [c]toothlessness[/c].
toothpaste (n.)
	[m1]1832, from [ref]tooth[/ref] + [ref]paste[/ref] (n.).
toothpick (n.)
	[m1]late 15c., from [ref]tooth[/ref] + [ref]pick[/ref] (n.).
toothsome (adj.)
	[m1]"pleasant to the taste", 1560s; the figurative sense of "attractive" (1550s) is a bit older; from [ref]tooth[/ref] + [ref]-some[/ref] (1).
tootle (v.)
	[m1]1820, frequentative of [ref]toot[/ref].
tootsy (n.)
	[m1]also [c]tootsie[/c], 1854, baby-talk substitution for [ref]foot[/ref]. Candy bar [c]Tootsie Roll[/c] patent claims use from 1908.
top (n.1)
	[m1]"highest point", Old English [c]top[/c] "summit, crest, tuft", from Proto-Germanic [c]*tuppaz[/c] (cf. Old Norse [c]toppr[/c] "tuft of hair", Old Frisian [c]top[/c] "tuft", Old Dutch [c]topp[/c], Dutch [c]top[/c], Old High German [c]zopf[/c] "end, tip, tuft of hair", German [c]Zopf[/c] "tuft of hair"); no certain connections outside Germanic except a few Romanic words probably borrowed from Germanic.
	[m1]Few Indo-European languages have a word so generic, which can be used of the upper part or surface of just about anything. More typical is German, which has [c]Spitze[/c] for sharp peaks (mountains), [c]oberfläche[/c] for the upper surface of flat things (such as a table). [c]Top dog[/c] first attested 1900; [c]top-drawer[/c] (1920) is from British expression [c]out of the top drawer[/c] "upper-class".
top (n.2)
	[m1]"toy that spins on a point", late Old English [c]top[/c], probably a special use of [ref]top[/ref] (n.1), but the modern word is perhaps via Old French [c]topet[/c], which is from a Germanic source akin to the root of English [c]top[/c] (n.1). As a type of seashell, first recorded 1680s.
top (v.)
	[m1]"put a top on", 1580s, from [ref]top[/ref] (n.1). The meaning "be higher or greater than" also is first recorded 1580s. Related: [c]Topped[/c]; [ref]topping[/ref]. To [c]top off[/c] "finish" is colloquial from 1836;
top-hamper
	[m1]1791, originally the upper masts, sails, and rigging of a sailing ship, later extended to modern vessels, from [ref]top[/ref] (n.1) + [ref]hamper[/ref] (n.) in the nautical sense of "things necessary but often in the way".
top-hat (n.)
	[m1]also [c]tophat[/c], 1875, from [ref]top[/ref] (n.1) + [ref]hat[/ref].
top-heavy (adj.)
	[m1]1530s, from [ref]top[/ref] (n.1) + [ref]heavy[/ref].
top-notch (adj.)
	[m1]also [c]top notch[/c], 1848, from [ref]top[/ref] (n.1) + [ref]notch[/ref] (n.). Figurative of the "highest point" of something, but the exact mechanical image is uncertain.
top-sider (n.)
	[m1]kind of casual shoe, 1937, from [c]topside[/c] in nautical sense of "upper deck of a ship", where the rubber soles would provide good traction; from [ref]top[/ref] (n.1) + [ref]side[/ref] (n.).
topaz (n.)
	[m1]colored crystalline gem, late 13c., from Old French [c]topace[/c] (11c.), from Latin [c]topazus[/c], from Greek [c]topazos[/c], [c]topazion[/c], of obscure origin. Pliny says it was named for a remote island in the Red or Arabian Sea, where it was mined, the island so named for being hard to find (from Greek [c]topazein[/c] "to divine, to try to locate"); but this might be folk etymology, and  linguists conjecture a connection with Sanskrit [c]tapas[/c] "heat, fire". In the Middle Ages used for almost any yellow stone. To the Greeks and Romans, possibly yellow olivine or yellow sapphire. In modern science, fluo-silicate of aluminum.
tope (v.)
	[m1]"to drink heavily", 1650s, of unknown origin, perhaps ultimately from Italian [c]toppa[/c] "done!" a word signifying acceptance of a bet.
Topeka
	[m1]city in Kansas, U.S.A., from Kansa (Siouan), literally "a good place to dig potatoes";from [c]/do/[/c] "wild potato" + [c]/ppi/[/c] "good" + [c]/ke/[/c] "to dig".
toper (n.)
	[m1]1670s, from [c]tope![/c], exclamation used in drinking (1650s), from French or Italian, originally a word of acceptance in a wager, etc. Cf. [ref]tope[/ref] (v.).
topiary (adj.)
	[m1]1590s, from Latin [c]topiarius[/c] "of or pertaining to ornamental gardening", from [c]topia[/c] "ornamental gardening", from Greek [c]topia[/c], plural of [c]topion[/c], originally "a field", diminutive of [c]topos[/c] "place" (see [ref]topos[/ref]). The noun is first recorded 1908, from the adjective.
topic (n.)
	[m1]1630s, "argument suitable for debate", singular form of [c]"Topics"[/c] (1560s), the name of a work by Aristotle on logical and rhetorical generalities, from Latin [c]Topica[/c], from Greek [c]Ta Topika[/c], literally "matters concerning [c]topoi[/c]", from [c]topoi[/c] "commonplaces", neuter plural of [c]topikos[/c] "commonplace, of a place", from [c]topos[/c] "place" (see [ref]topos[/ref]). The meaning "matter treated in speech or writing, subject, theme" is first recorded 1720.
topical (adj.)
	[m1]1580s, from [ref]topic[/ref] + [ref]-al[/ref] (1). Medical sense is from c.1600. Meaning "of or pertaining to topics of the day" is from 1873.
topless (adj.)
	[m1]"bare-breasted", 1966 (earlier it was used of men's bathing suits, 1937); from [ref]top[/ref] (n.1) + [ref]-less[/ref].
topography (n.)
	[m1]early 15c., from Late Latin [c]topographia[/c], from Greek [c]topographia[/c] "a description of a place", from [c]topographos[/c] "describing a place" (as a noun, "one who is skilled in topography"), from [c]topos[/c] "place" (see [ref]topos[/ref]) + [c]graphein[/c] "to write" (see [ref]-graphy[/ref]).
topology (n.)
	[m1]1610s (implied in [c]topological[/c]), from [c]topo-[/c], comb. form of Greek [c]topos[/c] "place" (see [ref]topos[/ref]) + [ref]-logy[/ref].
toponym (n.)
	[m1]1939, from comb. form of Greek [c]topos[/c] "place" (see [ref]topos[/ref]) + [c]-onym[/c] "name" (see [ref]name[/ref] (n.)). [c]Toponymy[/c] "study of place names" is from 1876.
topos (n.)
	[m1]1948, from Greek [c]topos[/c], literally "place".
topper (n.)
	[m1]"the best (of anything)", 1709, originally slang, agent noun from [ref]top[/ref] (v.).
topping (n.)
	[m1]"top layer", 1839, verbal noun from [ref]top[/ref] (v.).
topple (v.)
	[m1]1580s, "tumble down", earlier "to tumble or roll about" (1540s), from [ref]top[/ref] (v.) + frequentative suffix [c]-le[/c]. Related: [c]Toppled[/c]; [c]toppling[/c].
tops (n.)
	[m1]"the best", 1935, from [ref]top[/ref] (n.1).
topsoil (n.)
	[m1]1836, from [ref]top[/ref] (n.1) + [ref]soil[/ref] (n.).
topsy-turvy (adv., adj.)
	[m1]1520s, "but prob. in popular use from an earlier period" \[OED\], likely from [c]tops[/c], plural of [ref]top[/ref] (n.1) "highest point" + obsolete [c]terve[/c] "turn upside down, topple over", from Old English [c]tearflian[/c] "to roll over, overturn", from Proto-Germanic [c]*terbanan[/c] (cf. Old High German [c]zerben[/c] "to turn round"). The Century Dictionary (1902) calls it "A word which, owing to its popular nature, its alliterative type, and to ignorance of its origin, leading to various perversions made to suggest some plausible origin, has undergone, besides the usual variations of spelling, extraordinary modifications of form". It lists 31 variations.
toque (n.)
	[m1]kind of round hat, c.1500, from Middle French [c]toque[/c] (15c.), from Spanish [c]toca[/c] "woman's headdress", possibly from Arabic [c]*taqa[/c], from Old Persian [c]taq[/c] "veil, shawl".
tor (n.)
	[m1]"high, rocky hill", Old English [c]torr[/c] "tower, rock". Obviously cognate with Gaelic [c]torr[/c] "lofty hill, mound", Old Welsh [c]twrr[/c] "heap, pile"; and probably ultimately from Latin [c]turris[/c] "high structure" see [ref]tower[/ref] (n.)). But sources disagree on whether the Celts borrowed it from the Anglo-Saxons or the other way round.
Torah (n.)
	[m1]"the Pentateuch", 1570s, from Hebrew [c]torah[/c], literally "instruction, law", verbal noun from [c]horah[/c] "he taught, showed".
torch (n.)
	[m1]late 13c., from Old French [c]torche[/c], originally "twisted thing", hence "torch formed of twisted tow dipped in wax", probably from Vulgar Latin [c]*torca[/c], alteration of Late Latin [c]torqua[/c], variant of classical Latin [c]torques[/c] "collar of twisted metal", from [c]torquere[/c] "to twist" (see [ref]thwart[/ref]). In Britain, also applied to the battery-driven version (in U.S., [c]flashlight[/c]). [c]Torch song[/c] is 1927 ("My Melancholy Baby", performed by Tommy Lyman, is said to have been the first so called), from [c]carry a torch[/c] "suffer an unrequited love" (also 1927), an obscure notion from Broadway slang.
torch (v.)
	[m1]"set fire to", 1931, from [ref]torch[/ref] (n.). Related: [c]Torched[/c]; [c]torching[/c].
torcher (n.)
	[m1]"torch-carrier", c.1600; see [ref]torch[/ref] (n.). Meaning "torch singer" attested by 1940.
torchiere (n.)
	[m1]also [c]torchere[/c], 1910, from French [c]torchère[/c], from [c]torche[/c] (see [ref]torch[/ref] (n.)).
toreador (n.)
	[m1]"bullfighter", 1610s, from Spanish [c]toreador[/c], from [c]torear[/c] "to fight in a bullfight", from [c]toro[/c] "bull", from Latin [c]taurus[/c] (see [ref]steer[/ref] (n.)).
Tori
	[m1]fem. proper name, short for [ref]Victoria[/ref].
toric (adj.)
	[m1]1890, Latin [c]torus[/c] (see [ref]torus[/ref]) + [ref]-ic[/ref].
torii (n.)
	[m1]singular and plural, "gateway to a Shinto temple", Japanese, from [c]tori[/c] "bird" + [c]i[/c] "to sit, to perch".
torment (n.)
	[m1]late 13c., "inflicting of torture", also "state of great suffering", from Old French [c]tourment[/c] (11c.), from Latin [c]tormentum[/c] "twisted sling, rack", related to [c]torquere[/c] "to twist" (see [ref]thwart[/ref]).
torment (v.)
	[m1]late 13c., from Old French [c]tormenter[/c] (12c.), from Latin [c]tormentare[/c], from [c]tormentum[/c] (see [ref]torment[/ref] (n.)). Related: [c]Tormented[/c]; [c]tormenting[/c].
tormentor (n.)
	[m1]late 13c., from Anglo-French [c]tormentour[/c], Old French [c]tourmenteur[/c], agent noun of Latin [c]tormentare[/c] (see [ref]torment[/ref] (v.)).
torn
	[m1]past participle of [ref]tear[/ref] (v.); from Old English [c]getoren[/c].
tornado (n.)
	[m1]1550s, navigator's word for violent windy thunderstorm in the tropical Atlantic, probably a mangled borrowing from Spanish [c]tronada[/c] "thunderstorm", from [c]tronar[/c] "to thunder", from Latin [c]tonare[/c] "to thunder" (see [ref]thunder[/ref]). Metathesis of [c]-o-[/c] and [c]-r-[/c] in modern spelling influenced by Spanish [c]tornar[/c] "to twist, turn", from Latin [c]tornare[/c] "to turn". Meaning "extremely violent whirlwind" is first found 1620s.
toro (n.)
	[m1]"bull", 1650s, from Spanish [c]toro[/c] "bull", from Latin [c]taurus[/c] (see [ref]steer[/ref] (n.)).
Toronto
	[m1]city in Ontario, Canada, founded 1793 as York, renamed 1834 for a native village that appears on a 1656 map as [c]Tarantou[/c]. from an Iroquoian source, original form and sense unknown; perhaps [c]taron-to-hen[/c] "wood in the water", or Huron [c]deondo[/c] "meeting place".
torpedo (n.)
	[m1]1520s, "electric ray", from Latin [c]torpedo[/c], originally "numbness" (from the effect of being jolted by the ray's electric discharges), from [c]torpere[/c] "be numb" (see [ref]torpor[/ref]). The sense of "explosive device used to blow up enemy ships" is first recorded 1776, as a floating mine; the self-propelled version is from 1860s.
torpedo (v.)
	[m1]1873, from [ref]torpedo[/ref] (n.). Figurative sense attested from 1895. Related: [c]Torpedoed[/c]; [c]torpedoing[/c].
torpid (adj.)
	[m1]1610s, from Latin [c]torpidus[/c] "benumbed", from [c]torpere[/c] "be numb or stiff" (see [ref]torpor[/ref]).
torpor (n.)
	[m1]c.1600, from Latin [c]torpor[/c] "numbness", from [c]torpere[/c] "be numb", from PIE root [c]*ster-[/c] (1) "stiff, rigid, firm, strong" (cf. Old Church Slavonic [c]trupeti[/c], Lithuanian [c]tirpstu[/c] "to become rigid"; Greek [c]stereos[/c] "solid"; Old English [c]steorfan[/c] "to die"; see [ref]stereo-[/ref]).
torque (n.)
	[m1]"rotating force", 1884, from Latin [c]torquere[/c] "to twist" (see [ref]thwart[/ref]). The verb is attested from 1954. The word also is used (since 1834) by antiquarians and others as a term for the twisted metal necklace worn anciently by Gauls, Britons, Germans, etc., from Latin [c]torques[/c] in this sense. Earlier it had been called in English [c]torques[/c] (1690s).
torr (n.)
	[m1]unit of pressure, 1949, named for Italian physicist Evangelista [c]Torricelli[/c] (1608-1647), inventor of the barometer.
torrent (n.)
	[m1]c.1600, from French [c]torrent[/c], from Latin [c]torrentem[/c] (nominative [c]torrens[/c]) "rushing stream", originally "roaring, boiling, burning, parching", present participle of [c]torrere[/c] "to parch" (see [ref]terrain[/ref]). Sense of "any onrush" (of words, feelings, etc.) first recorded 1640s.
torrential (adj.)
	[m1]1849; see [ref]torrent[/ref] + [ref]-al[/ref] (1).
torrid (adj.)
	[m1]1580s, in [c]torrid zone[/c] "region of the earth between the tropics", from Latin [c]torrida zona[/c], from fem. of [c]torridus[/c] "dried with heat, scorching hot", from [c]torrere[/c] "to parch", from PIE root [c]*ters-[/c] "to dry" (see [ref]terrain[/ref]). Sense of "very hot" is first attested 1610s.
torsion (n.)
	[m1]early 15c., "wringing pain in the bowels", from Old French [c]torsion[/c] (early 14c.), from Late Latin [c]torsionem[/c] (nominative [c]torsio[/c]) "a wringing or gripping", from Latin [c]tortionem[/c] (nominative [c]tortio[/c]) "torture, torment", noun of action from past participle stem of [c]torquere[/c] "to twist" (see [ref]thwart[/ref]). Meaning "action or process of twisting as by opposing forces" is first recorded 1540s.
torso (n.)
	[m1]1797, from Italian [c]torso[/c] "trunk of a statue", originally "stalk, stump", from Vulgar Latin [c]*tursus[/c], from Latin [c]thyrsus[/c] "stalk, stem", from Greek [c]thyrsos[/c] (see [ref]thyrsus[/ref]).
tort (n.)
	[m1]mid-13c., "injury, wrong", from Old French [c]tort[/c] (11c.), from Medieval Latin [c]tortum[/c] "injustice", noun use of neuter of [c]tortus[/c] "wrung, twisted", past participle of Latin [c]torquere[/c] "turn, turn awry, twist, wring, distort" (see [ref]thwart[/ref]). Legal sense of "breach of a duty, whereby someone acquires a right of action for damages" is first recorded 1580s.
torte (n.)
	[m1]"sweet cake, tart", 1748, from German [c]Torte[/c]; earlier sense of "round cake, round bread" (1550s) is from Middle French [c]torte[/c]; both from Late Latin [c]torta[/c] "flat cake", also "round loaf of bread" (cf. Italian [c]torte[/c], Spanish [c]torta[/c]), probably related to [ref]tart[/ref] (n.1); not considered to be from the source of [ref]tort[/ref].
tortellini (n.)
	[m1]1937, from Italian, plural of [c]tortellino[/c], diminutive of [c]tortello[/c] "cake, fritter", itself a diminutive of [c]torta[/c] (see [ref]torte[/ref]).
tortfeasor (n.)
	[m1]1650s, from Old French [c]tortfesor[/c], from [c]tort[/c] "wrong, evil" (see [ref]tort[/ref]) + [c]-fesor[/c] "doer", from Latin [c]facere[/c] "to make" (see [ref]factitious[/ref]).
torticollis (n.)
	[m1]1811, Modern Latin, from Latin [c]tortus[/c] "crooked, twisted" (see [ref]tortuous[/ref]) + [c]collum[/c] "neck" (see [ref]collar[/ref] (n.)).
tortilla (n.)
	[m1]1690s, from American Spanish [c]tortilla[/c], from Spanish, "a tart", literally "a little cake", diminutive of [c]torta[/c] "cake", from Late Latin [c]torta[/c] "flat cake" (see [ref]torte[/ref]).
tortious (adj.)
	[m1]late 14c., from Anglo-French [c]torcious[/c] (14c.), from stem of [c]torcion[/c], literally "a twisting", from Late Latin [c]tortionem[/c] (see [ref]torsion[/ref], and cf. [ref]tort[/ref]).
tortoise (n.)
	[m1]1550s, altered (perhaps by influence of [c]porpoise[/c]) from Middle English [c]tortuse[/c] (late 15c.), [c]tortuce[/c] (mid-15c.), [c]tortuge[/c] (late 14c.), from Medieval Latin [c]tortuca[/c] (mid-13c.), perhaps from Late Latin [c]tartaruchus[/c] "of the underworld" (see [ref]turtle[/ref]). Others propose a connection with Latin [c]tortus[/c] "twisted", based on the shape of the feet. The classical Latin word was [c]testudo[/c], from [c]testa[/c] "shell". First record of [c]tortoise shell[/c] as a coloring pattern is from 1782.
tortuous (adj.)
	[m1]late 14c., from Anglo-French [c]tortuous[/c] (12c.), from Latin [c]tortuosus[/c] "full of twists, winding", from [c]tortus[/c] "a twisting, winding", from stem of [c]torquere[/c] "to twist, wring, distort" (see [ref]thwart[/ref]).
torture (n.)
	[m1]early 15c., "contortion, twisting, distortion", from Old French [c]torture[/c] "infliction of great pain, great pain, agony", and directly from Late Latin [c]torture[/c] "a twisting, writhing, torture, torment", from stem of Latin [c]torquere[/c] "to twist, turn, wind, wring, distort" (see [ref]thwart[/ref]).
torture (v.)
	[m1]1580s, from [ref]torture[/ref] (n.). Related: [c]Tortured[/c]; [c]torturing[/c].
torturous (adj.)
	[m1]late 15c., from Anglo-French [c]torturous[/c], from Old French [c]tortureus[/c], from Latin [c]tortura[/c] (see [ref]torture[/ref]).
torus (n.)
	[m1]1560s, from Latin [c]torus[/c] "a swelling, bulge, knot; cushion, couch".
Tory (n.)
	[m1]1566, "an outlaw", specifically "a robber", from Irish [c]toruighe[/c] "plunderer", originally "pursuer, searcher", from Old Irish [c]toirighim[/c] "I pursue", related to [c]toracht[/c] "pursuit". About 1646, it emerged as a derogatory term for Irish Catholics dispossessed of their land (some of whom subsequently turned to outlawry); c.1680 applied by Exclusioners to supporters of the Catholic Duke of York (later James II) in his succession to the throne of England. After 1689, [c]Tory[/c] was the name of a British political party at first composed of Yorkist Tories of 1680. Superseded c.1830 by [c]Conservative[/c], though it continues to be used colloquially. In American history, [c]Tory[/c] was the name given after 1769 to colonists who remained loyal to George III of England.
tosh (adj.)
	[m1]"neat, clean, trim", 1776, Scottish, of unknown origin.
tosh (n.)
	[m1]"valuables collected from drains", 1852, London slang, of unknown origin.
toss (v.)
	[m1]c.1500, possibly from a Scandinavian source (cf. dialectal Norwegian [c]tossa[/c] "to strew, spread"). Related: [c]Tossed[/c]; [c]tossing[/c]. Food preparation sense (with reference to salad, etc.) is recorded from 1723. The noun meaning "an act of throwing" is first recorded 1650s. [c]Tosspot[/c] "heavy drinker" is from 1560s. [c]Toss-up[/c] "even matter" first recorded 1809, from earlier sense of "a flipping of a coin to arrive at a decision" (c.1700). [c]Tosser[/c] as a term of contempt in British slang is recorded from 1977, probably from slang [c]toss off[/c] "masturbate" (1969); cf. [ref]jerk[/ref] (n.).
tostada (n.)
	[m1]1945, from Mexican Spanish, from past participle of Spanish [c]tostar[/c] "to toast" (see [ref]toast[/ref] (v.1)).
tot (n.)
	[m1]"little child", 1725, Scottish, of uncertain origin, perhaps a shortened form of [c]totter[/c], or related to Old Norse [c]tottr[/c], nickname of a dwarf (cf. Swedish [c]tutte[/c] "little child", Danish [c]tommel-tot[/c] "little child", in which the first element means "thumb").
tot (v.)
	[m1]"to reckon up", 1760, from [c]tot[/c] (n.), first recorded 1680s, short for [ref]total[/ref].
total (v.)
	[m1]1716, from [ref]total[/ref] (n.). Meaning "to destroy one's car" first recorded 1954. Related: [c]Totaled[/c]; [c]totaling[/c].
total (n.)
	[m1]1550s, from [ref]total[/ref] (adj.).
total (adj.)
	[m1]late 14c., from Old French [c]total[/c], from Medieval Latin [c]totalis[/c] "entire, total" (as in [c]summa totalis[/c] "sum total"), from Latin [c]totus[/c] "all, whole, entire", of unknown origin. [c]Total war[/c] is attested from 1937, in reference to a concept developed in Germany.
totalitarian (adj.)
	[m1]1926, first in reference to Italian fascism, formed in English on model of Italian [c]totalitario[/c] "complete, absolute, totalitarian", from the Italian cognate of English [ref]total[/ref] (adj.). The noun is recorded from 1938.
totalitarianism (n.)
	[m1]1926, first recorded in reference to Italian fascism, from [ref]totalitarian[/ref] + [ref]-ism[/ref].
totality (n.)
	[m1]1590s, from [ref]total[/ref] (adj.) + [ref]-ity[/ref]. In the eclipse sense, from 1842.
totally (adv.)
	[m1]c.1500, from [ref]total[/ref] (adj.) + [ref]-ly[/ref] (2).
tote (v.)
	[m1]"to carry", 1670s, of unknown origin; originally attested in Virginia, but OED discounts the popular theory of its origin in a W.African language (cf. Kikongo [c]tota[/c] "pick up", Kimbundu [c]tuta[/c] "carry, load", related to Swahili [c]tuta[/c] "pile up, carry"). Related: [c]Toted[/c]; [c]toting[/c]. [c]Tote bag[/c] is first recorded 1900.
totem (n.)
	[m1]animal or natural object considered as the emblem of a family or clan, 1760, from Algonquian (probably Ojibwa) [c]odoodeman[/c] "his sibling kin, his group or family", hence, "his family mark"; also attested in French c.1600 in form [c]aoutem[/c] among the Micmacs or other Indians of Nova Scotia. [c]Totem pole[/c] is 1808, in reference to west coast Canadian Indians.
tother
	[m1]"the other", early 13c., [c]þe toþer[/c], from faulty separation of [c]þet oþer[/c] "that other"; simple use of [c]tother[/c] in place of [c]the other[/c] is attested by 1580s.
totipotent (adj.)
	[m1]1896, from Latin [c]toti-[/c], comb. form of [c]totus[/c] "whole" (see [ref]total[/ref] (adj.)) + [ref]potent[/ref]. Perhaps immediately from German [c]totipotent[/c], which is attested by 1893. Related: [c]Totipotency[/c].
toto
	[m1]Latin ablative singular (masc. and neuter) of [c]totus[/c] "whole, entire" (see [ref]total[/ref]).
toto caelo
	[m1]Latin, literally "by the whole heaven".
totter (v.)
	[m1]c.1200, "swing to and fro", perhaps from a Scandinavian source (cf. dialectal Norwegian [c]totra[/c] "to quiver, shake"). Meaning "stand or walk with shaky, unsteady steps" is from c.1600. Related: [c]Tottered[/c]; [c]tottering[/c].
tottery (adj.)
	[m1]1861, from [ref]totter[/ref] + [ref]-y[/ref] (2).
toucan
	[m1]bright-colored bird of S.America, 1560s, from French [c]toucan[/c] (1550s) and Spanish [c]tucan[/c]; from Tupi (Brazil) [c]tuka, tukana[/c], probably imitative of its call.
touch (v.)
	[m1]late 13c., from Old French [c]touchier[/c] "to touch, hit, knock" (11c.), from Vulgar Latin [c]*toccare[/c] "to knock, strike" as a bell (cf. Spanish [c]tocar[/c], Italian [c]toccare[/c]), perhaps of imitative origin. Meaning "to get or borrow money" first recorded 1760. Related: [ref]Touched[/ref]; [ref]touching[/ref].
	[m1][c]Touch and go[/c] (adj.) is recorded from 1812, apparently from the name of a tag-like game, first recorded 1650s. [c]Touch football[/c] is first attested 1933. [c]Touch-me-not[/c] (1590s) translates Latin [c]noli-me-tangere[/c].
touch (n.)
	[m1]c.1300, from Old French [c]touche[/c] "a touching", from [c]touchier[/c] (see [ref]touch[/ref] (v.)). Meaning "slight attack" (of an illness, etc.) is recorded from 1660s. Sense of "skill or aptitude in some topic" is first recorded 1927. [c]Soft touch[/c] "person easily manipulated" is recorded from 1940.
touchdown (n.)
	[m1]1864, from [ref]touch[/ref] (v.) + [ref]down[/ref] (adv.). Originally in rugby, where the ball is literally touched down on the other side of the goal.
touche
	[m1]1904, "exclamation acknowledging a hit in fencing", from French [c]touché[/c], past participle of [c]toucher[/c] "to hit", from Old French [c]touchier[/c] "to hit" (see [ref]touch[/ref] (v.)).
touched (adj.)
	[m1]"stirred emotionally", mid-14c., past participle adjective from [ref]touch[/ref] (v.).
touching (adj.)
	[m1]"affecting the emotions", c.1600, present participle adjective from [ref]touch[/ref] (v.).
touchpoint (n.)
	[m1]c.1600, from [ref]touch[/ref] + [ref]point[/ref] (n.).
touchstone (n.)
	[m1]late 15c., from [ref]touch[/ref] (v.) + [ref]stone[/ref] (n.). Black quartz, used for testing the quality of gold and silver alloys by the color of the streak made by rubbing them on it. Cf. also [ref]basalt[/ref]. Figurative sense is from 1530s.
touchy (adj.)
	[m1]"too sensitive", c.1600, perhaps an alteration of [ref]tetchy[/ref] (q.v.) influenced by [ref]touch[/ref] (v.). Related: [c]Touchiness[/c].
tough (adj.)
	[m1]Old English [c]toh[/c] "difficult to break or chew", from Proto-Germanic [c]*tankhuz[/c] (cf. Middle Low German [c]tege[/c], Middle Dutch [c]taey[/c], Dutch [c]taai[/c], Old High German [c]zach[/c], German [c]zäh[/c]). See [ref]rough[/ref] for spelling change.
	[m1]Figurative sense of "strenuous, difficult, hard to beat" is first recorded c.1200; that of "hard to do, trying, laborious" is from 1610s. Verb [c]tough it[/c] "endure the experience" is first recorded 1830, American English. [c]Tough guy[/c] first recorded 1932. [c]Tough-minded[/c] first recorded 1907 in William James. [c]Tough luck[/c] first recorded 1912; [c]tough shit[/c] is from 1946.
tough (n.)
	[m1]"street ruffian", 1866, American English, from [ref]tough[/ref] (adj.).
toughen (v.)
	[m1]1580s, from [ref]tough[/ref] (adj.) + [ref]-en[/ref] (1). Related: [c]Toughened[/c]; [c]toughening[/c].
toupee (n.)
	[m1]1727, from French [c]toupet[/c] "tuft of hair, forelock", diminutive formed from Old French [c]toupe[/c] "tuft", from Frankish [c]*top[/c], related to [ref]top[/ref] (n.1) "highest point". Originally an artificial curl or lock on the top of the head; a style, not necessarily a compensation for baldness. In 18c., also sometimes used of a person who wears a toupee. Slang short form [c]toup[/c] is recorded from 1959.
tour (n.)
	[m1]early 14c., "a turn, a shift on duty", from Old French [c]tour, tourn[/c] "a turn, trick, round, circuit, circumference", from [c]torner, tourner[/c] "to turn", from Latin [c]tornare[/c] "to polish, round off, fashion, turn on a lathe" (see [ref]turn[/ref] (v.)). Sense of "a traveling around, journey" is first recorded 1640s. [c]Tour de France[/c] is recorded from 1922. [c]The Grand Tour[/c], a journey through France, Germany, Switzerland, and Italy formerly was the finishing touch in the education of a gentleman.
tour (v.)
	[m1]1746, from [ref]tour[/ref] (n.). Related: [c]Toured[/c]; [c]touring[/c].
tour de force (n.)
	[m1]1802, French, "feat of strength".
tourism (n.)
	[m1]1811, from [ref]tour[/ref] (n.) + [ref]-ism[/ref].
tourist (n.)
	[m1]1780, from [ref]tour[/ref] (n.) + [ref]-ist[/ref]; [c]tourist trap[/c] attested from 1939, in Graham Greene.
tourmaline (n.)
	[m1]complete silicate of aluminum and boron, 1759, ultimately from Sinhalese [c]toramalli[/c], a general name for cornelian.
tournament (n.)
	[m1]c.1300, "medieval martial arts contest", from Old French [c]torneiement[/c] "contest between groups of knights on horseback" (mid-12c.), from [c]torneier[/c] "to joust, tilt" (see [ref]tourney[/ref]). Modern use, in reference to games of skill, is recorded from 1761.
tournedos (n.)
	[m1]fillet of steak dish, 1877, from French, from [c]tourner[/c] "to turn" (see [ref]turn[/ref] (v.)) + [c]dos[/c] "back". According to French etymologists, "so called because the dish is traditionally not placed on the table but is passed behind the backs of the guests" \[OED\]. But there are other theories.
tourney (v.)
	[m1]c.1300, from Old French [c]tornei[/c] (mid-12c.), from [c]torneier[/c] "to joust, tilt", literally "turn around", from Vulgar Latin [c]*tornizare[/c], from Latin [c]tornare[/c] "to turn" (see [ref]turn[/ref] (v.)). The noun also is attested from c.1300.
tourniquet (n.)
	[m1]1690s, from French [c]tourniquet[/c] "surgical tourniquet", also "turnstile", diminutive of [c]torner[/c] "to turn", from Old French [c]tourner[/c], [c]torner[/c] (see [ref]turn[/ref] (v.)).
tousle (v.)
	[m1]"pull roughly, disorder, dishevel", mid-15c., frequentative of [c]-tousen[/c] "handle or push about roughly", from Old English [c]*tusian[/c], from Proto-Germanic [c]*tus-[/c] (cf. Frisian [c]tusen[/c], Old High German [c]erzusen[/c], German [c]zausen[/c] "to tug, pull, dishevel"); related to [ref]tease[/ref].
Toussaint (n.)
	[m1]French, literally "feast of All Saints" (Nov. 1), from [c]tous[/c], plural of [c]tout[/c] "all" + [c]saint[/c] "saint".
tout (v.)
	[m1]1700, thieves' cant, "to act as a lookout, spy on", from Middle English [c]tuten[/c] "to peep, peer", probably from a variant of Old English [c]totian[/c] "to stick out, peep, peer", from Proto-Germanic [c]*tut-[/c] "project" (cf. Dutch [c]tuit[/c] "sprout, snout", Middle Dutch [c]tute[/c] "nipple, pap", Middle Low German [c]tute[/c] "horn, funnel", Old Norse [c]tota[/c] "teat, toe of a shoe"). The sense developed to "look out for jobs, votes, etc., to try to get them" (1731), then "praise highly" (1920). Related: [c]Touted[/c]; [c]touting[/c].
tow (v.)
	[m1]"pull with a rope", Old English [c]togian[/c] "to drag, pull", from Proto-Germanic [c]*tugojanan[/c] (cf. Old English [c]teon[/c] "to draw", Old Frisian [c]togia[/c] "to pull about", Old Norse [c]toga[/c], Old High German [c]zogon[/c], German [c]ziehen[/c] "to draw, pull, drag"), from PIE root [c]*deuk-[/c] "to pull, draw" (cf. Latin [c]ducere[/c] "to lead"; see [ref]duke[/ref] (n.)). Related: [c]Towed[/c]; [c]towing[/c]. The noun meaning "act or fact of being towed" is recorded from 1620s. [c]Towaway[/c], in reference to parking zones, is recorded from 1956.
tow (n.)
	[m1]"coarse, broken fibers of flax, hemp, etc"., late 14c., probably from Old English [c]tow-[/c] "spinning" (in [c]towlic[/c] "fit for spinning"), perhaps cognate with Gothic [c]taujan[/c] "to do, make", Middle Dutch [c]touwen[/c] "to knit, weave".
toward
	[m1]Old English [c]toweard[/c] "in the direction of", prepositional use of [c]toweard[/c] (adj.) "coming, approaching", from [c]to[/c] (see [ref]to[/ref]) + [c]-weard[/c], from Proto-Germanic [c]*-warth[/c], from PIE [c]*wert[/c] "turn" (see -[ref]ward[/ref]). [c]Towards[/c] with adverbial genitive ending, was in Old English as [c]toweards.[/c]
towel (n.)
	[m1]late 13c., from Old French [c]toaille[/c] (12c.), from Frankish [c]*thwahlja[/c], from Proto-Germanic [c]*thwakhlijon[/c] (cf. Old Saxon [c]thwahila[/c], Middle Dutch [c]dwale[/c] "towel", Dutch [c]dwaal[/c] "altar cloth", Old High German [c]dwehila[/c] "towel", German dialectal [c]Zwehle[/c] "napkin"); related to German [c]zwagen[/c], Old English [c]þwean[/c] "to wash". Spanish [c]toalla[/c], Italian [c]tovaglia[/c] are Germanic loan-words.
towel (v.)
	[m1]1836, from [ref]towel[/ref] (n.). Related: [c]Towelled[/c]; [c]towelling[/c].
towelette (n.)
	[m1]1902, from [ref]towel[/ref] (n.) + [ref]-ette[/ref].
tower (v.)
	[m1]c.1400; see [ref]tower[/ref] (n.). Related: [c]Towered[/c]; [c]towering[/c].
tower (n.)
	[m1]Old English [c]torr[/c], from Latin [c]turris[/c] "high structure" (cf. Old French [c]tor[/c], 11c.; Spanish, Italian [c]torre[/c] "tower"), possibly from a pre-Indo-European Mediterranean language. Also borrowed separately 13c. as [c]tour[/c], from Old French [c]tur[/c]. The modern spelling first recorded in 1520s. Meaning "lofty pile or mass" is recorded from mid-14c.
towhead (n.)
	[m1]also [c]tow-head[/c], in reference to tousled blond hair, 1830, from [ref]tow[/ref] (n.) + [ref]head[/ref] (n.). Related: [c]Towheaded[/c].
town (n.)
	[m1]Old English [c]tun[/c] "enclosure, garden, field, yard; farm, manor; homestead, dwelling house, mansion"; later "group of houses, village, farm", from Proto-Germanic [c]*tunaz, *tunan[/c] (cf. Old Saxon, Old Norse, Old Frisian [c]tun[/c] "fence, hedge", Middle Dutch [c]tuun[/c] "fence", Dutch [c]tuin[/c] "garden", Old High German [c]zun[/c], German [c]Zaun[/c] "fence, hedge"), an early borrowing from Celtic [c]*dunom[/c] (cf. Old Irish [c]dun[/c], Welsh [c]din[/c] "fortress, fortified place, camp", [c]dinas[/c] "city"; see [ref]down[/ref] (n.2)).
	[m1]Meaning "inhabited place larger than a village" (mid-12c.) arose after the Norman conquest, to correspond to French [c]ville[/c]. The modern word is partially a generic term, applicable to cities of great size as well as places intermediate between a city and a village; such use is unusual, the only parallel is perhaps Latin [c]oppidium[/c], which occasionally was applied to Rome or Athens (each of which was more properly an [c]urbs[/c]).
	[m1]First record of [c]town hall[/c] is from late 15c. [c]Townie[/c] "townsman, one raised in a town" is recorded from 1827, often opposed to the university students or circus workers who were just passing through. [c]Town ball[/c], version of baseball, is recorded from 1852. [c]Town car[/c] (1907) originally was a motor car with an enclosed passenger compartment and open driver's seat. [c]On the town[/c] "living the high life" is from 1712. [c]Go to town[/c] "do (something) energetically" is first recorded 1933. [c]Man about town[/c] "one constantly seen at public and private functions" is attested from 1734.
townhouse (n.)
	[m1]1825, "residence in a town", from [ref]town[/ref] + [ref]house[/ref] (n.). As a type of suburban attached housing, c.1968, American English.
township (n.)
	[m1]Old English [c]tunscipe[/c] "inhabitants or population of a town". Applied in Middle English to "manor, parish, or other division of a hundred". Specific sense of "local division or district in a parish, each with a village or small town and its own church" is from 1530s; as a local municipal division of a county in U.S. and Canada, first recorded 1685.
toxemia (n.)
	[m1]also [c]toxaemia[/c], 1860, from [c]toxo-[/c] (before vowels [c]tox-[/c], comb. form of Greek [c]toxon[/c] (see [ref]toxic[/ref]) + Greek [c]haima[/c] "blood" (see [ref]-emia[/ref]).
toxic (adj.)
	[m1]1660s, from French [c]toxique[/c], from Late Latin [c]toxicus[/c] "poisoned", from Latin [c]toxicum[/c] "poison", from Greek [c]toxikon (pharmakon)[/c] "(poison) for use on arrows", from [c]toxikon[/c], neuter of [c]toxikos[/c] "pertaining to arrows or archery", and thus to a bow, from [c]toxon[/c] "bow", probably from a Scythian word that also was borrowed into Latin as [c]taxus[/c] "yew".
toxicity
	[m1]1881, from [ref]toxic[/ref] + [ref]-ity[/ref].
toxicology
	[m1]1839, from French [c]toxicologie[/c] (1812), from comb. form of Greek [c]toxikon[/c] "arrow poison" (see [ref]toxic[/ref]) + [c]-logia[/c] (see [ref]-logy[/ref]).
toxin (n.)
	[m1]"organic poison", especially one produced by bacteria in an animal body, 1886, from [ref]toxic[/ref] + [ref]-in[/ref] (2).
toxoplasmosis
	[m1]1977, from [c]toxoplasma[/c] (1926), coined 1909 in French from [c]toxo-[/c], comb. form of Greek [c]toxon[/c] (see [ref]toxic[/ref]) + [c]plasma[/c] (see [ref]plasma[/ref]).
toy (n.)
	[m1]c.1300, "amorous playing, sport", later "piece of fun or entertainment" (c.1500), "thing of little value, trifle" (1520s), and "thing for a child to play with" (1580s). Of uncertain origin, and there may be more than one word here. Cf. Middle Dutch [c]toy[/c], Dutch [c]tuig[/c] "tools, apparatus, stuff, trash", in [c]speeltuig[/c] "play-toy, plaything"; German [c]Zeug[/c] "stuff, matter, tools", [c]Spielzeug[/c] "plaything, toy"; Danish [c]tøi[/c], Swedish [c]tyg[/c] "stuff, gear".
toy (v.)
	[m1] 1520s, from [ref]toy[/ref] (n.).
	[m2][ex]If he be merie and toy with any,[br]His wife will frowne, and words geve manye.[br]\["Song of the Bachelor's Life", 16c.\][/ex][/m]
	[m1]Related: [c]Toyed[/c]; [c]toying[/c].
Toyota
	[m1]Japanese automaker, begun 1930s as a division of Toyoda Automatic Loom Works, named for the family name of the founder. There seems to be no one accepted explanation for the change from [c]-d-[/c] to [c]-t-[/c].
trace (v.)
	[m1]late 14c., "to make a plan or diagram", from Old French [c]trasser[/c] "delineate, score, trace, follow, pursue" (12c.), from Vulgar Latin [c]*tractiare[/c] "delineate, score, trace" (cf. Spanish [c]trazar[/c] "to trace, devise, plan out", Italian [c]tracciare[/c] "to follow by foot"), from Latin [c]tractus[/c] "track, course", literally "a drawing out", from past participle stem of [c]trahere[/c] "to pull, draw" (see [ref]tract[/ref] (n.1)).
	[m1]Meaning "to pass over" (a path, etc.) is attested from late 14c.; that of "track down, follow the trail of" is early 15c., from [ref]trace[/ref] (n.1). Sense of "draw an outline of" is first recorded late 14c. Meaning "copy a drawing on a transparent sheet laid over it" is recorded from 1762. Related: [c]Traced[/c]; [c]tracing[/c].
trace (n.1)
	[m1]"track made by passage of a person or thing", mid-13c., from Old French [c]trace[/c], back-formation from [c]tracier[/c] (see [ref]trace[/ref] (v.)). Scientific sense of "indication of minute presence in some chemical compound" is from 1827. [c]Traces[/c] "vestiges" is from c.1400.
trace (n.2)
	[m1]"straps or chains by which an animal pulls a vehicle", c.1300, from earlier collective plural [c]trays[/c], from Old French [c]traiz[/c], plural of [c]trait[/c] "strap for harnessing, act of drawing", from Latin [c]tractus[/c] "a drawing, track", from stem of [c]trahere[/c] "to pull, draw" (see [ref]tract[/ref] (1)).
traceable (adj.)
	[m1]1748, from [ref]trace[/ref] (v.) + [ref]-able[/ref]. Related: [c]Traceability[/c].
tracer (n.)
	[m1]c.1500, "one who tracks or searches", agent noun from verb form of [ref]trace[/ref] (n.1). Meaning "bullet whose course is made visible" is from 1910.
tracery (n.)
	[m1]mid-15c., "a place for drawing", formed in English from [ref]trace[/ref] (v.) + [ref]-ery[/ref]. Architectural sense, in reference to intersecting rib work in the upper part of a gothic window, is attested from 1660s. "Introduced by Wren, who described it as a masons' term", according to Weekley.
trachea (n.)
	[m1]c.1400, from Medieval Latin [c]trachea[/c] (mid-13c.), as in [c]trachea arteria[/c], from Late Latin [c]trachia[/c] (c.400), from Greek [c]trakheia[/c], in [c]trakheia arteria[/c] "windpipe", literally "rough artery" (so called from the rings of cartilage that form the trachea), from fem. of [c]trakhys[/c] "rough". See [ref]artery[/ref] for connection with windpipe in Greek science.
tracheostomy (n.)
	[m1]1726, from comb. form of [ref]trachea[/ref] + [c]-ostomy[/c] "artificial opening", from Modern Latin [c]stoma[/c] "opening, orifice", from Greek [c]stoma[/c] "mouth" (see [ref]stoma[/ref]).
tracheotomy (n.)
	[m1]1726, Modern Latin, coined 1718 by German surgeon Lorenz Heister (1683-1758); see [ref]trachea[/ref] + [ref]-tomy[/ref].
trachoma (n.)
	[m1]1690s, from Modern Latin [c]trachoma[/c], from Greek [c]trakhoma[/c] "roughness", from [c]trakhys[/c] "rough".
track (n.)
	[m1]late 15c., "footprint, mark left by anything", from Old French [c]trac[/c] "track of horses, trace" (mid-15c.), possibly from a Germanic source (cf. Middle Low German [c]treck[/c], Dutch [c]trek[/c] "drawing, pulling"; see [ref]trek[/ref]). Meaning "lines of rails for drawing trains" is from 1805. Meaning "branch of athletics involving a running track" is recorded from 1905. Meaning "single recorded item" is from 1904, originally in reference to phonograph records. Meaning "mark on skin from repeated drug injection" is first attested 1964.
	[m1][c]Track record[/c] (1955) is a figurative use from racing, "performance history" of an individual car, runner, horse, etc.(1907, but the phrase was more common in sense "fastest speed recorded at a particular track"). To [c]make tracks[/c] "move quickly" is American English colloquial first recorded 1835; to [c]cover (one's) tracks[/c] in the figurative sense first attested 1898; to [c]keep track of [/c] something is attested from 1883. American English [c]wrong side of the tracks[/c] "bad part of town" is by 1901. [c]Track lighting[/c] attested from 1970.
track (v.)
	[m1]"to follow or trace the footsteps of", 1560s, from [ref]track[/ref] (n.). Related: [c]Tracked[/c]; [c]tracking[/c].
tract (n.1)
	[m1]"area", late 15c., "period or lapse of time", from Latin [c]tractus[/c] "track, course, space, duration", lit, "a drawing out or pulling", from stem of [c]trahere[/c] "to pull, draw", from PIE root [c]*tragh-[/c] "to draw, drag, move" (cf. Slovenian [c]trag[/c] "trace, track", Middle Irish [c]tragud[/c] "ebb", perhaps with a variant form [c]*dhragh-[/c]; see [ref]drag[/ref] (v.)). The meaning "stretch of land or water" is first recorded 1550s. Specific U.S. sense of "plot of land for development" is recorded from 1912; [c]tract houses[/c] attested from 1963.
tract (n.2)
	[m1]"little book, treatise" mid-12c., probably a shortened form of Latin [c]tractatus[/c] "a handling, treatise, treatment", from [c]tractare[/c] "to handle" (see [ref]treat[/ref]). Not in any other language, according to OED.
tractable (adj.)
	[m1]"manageable", early 15c., from Latin [c]tractabilis[/c] "that may be touched, handled, or managed", from [c]tractare[/c] "to handle, manage" (see [ref]treat[/ref]). Related: [c]Tractability[/c].
traction (n.)
	[m1]early 15c., "a drawing or pulling" (originally the pulling of a dislocated limb to reposition it), from Medieval Latin [c]tractionem[/c] (nominative [c]tractio[/c]) "a drawing" (mid-13c.), noun of action from past participle stem of Latin [c]trahere[/c] "to pull, draw" (see [ref]tract[/ref] (n.1)). Sense of "rolling friction of a vehicle" first appears 1825.
tractor (n.)
	[m1]1856, "something that pulls", earlier used of a quack device consisting of two metal rods which were supposed to relieve rheumatism (1798, in full [c]Perkins's metallic tractor[/c]), from Medieval Latin [c]tractor[/c], from stem of Latin [c]trahere[/c] "to pull, draw" (see [ref]tract[/ref] (n.1)).
	[m1]Sense of "an engine or vehicle for pulling wagons or plows" is recorded by 1896, from earlier [c]traction engine[/c] (1859). The meaning "powerful truck for pulling a freight trailer" is first found 1926; [c]tractor-trailer[/c] is attested from 1949.
trade (n.)
	[m1]late 14c., "path, track, course of action", introduced by the Hanse merchants, from Middle Dutch or Middle Low German [c]trade[/c] "track, course" (probably originally of a trading ship), cognate with Old English [c]tredan[/c] (see [ref]tread[/ref]). Sense of "one's habitual business" (1540s) developed from the notion of "way, course, manner of life" (mid-15c.); sense of "buying and selling" is first recorded 1550s. [c]Trade wind[/c] (1640s) has nothing to do with commerce, but preserves the obsolete sense of "in a habitual or regular course". [c]Trade union[/c] is attested from 1831.
trade (v.)
	[m1]1540s, "to tread a path", from [ref]trade[/ref] (n.). Meaning "to occupy oneself (in something)" is recorded from c.1600. The U.S. sports team sense of "to exchange one player for another" is attested from 1899. Related: [c]Traded[/c]; [c]trading[/c]. To [c]trade down[/c] is attested from 1942. [c]Trade-in[/c] in reference to used cars is recorded from 1917. [c]Trading post[/c] is recorded from 1796.
trademark (n.)
	[m1]1838 (the thing itself attested continuously from 14c.), from [ref]trade[/ref] (n.) + [ref]mark[/ref] (n.1). Figurative use by 1869. As a verb, from 1904. Related: [c]Trademarked[/c]; [c]trademarking[/c].
tradeoff (n.)
	[m1]also [c]trade-off[/c], "sacrifice of one benefit for another", 1959, from verbal phrase [c]to trade off[/c]; see [ref]trade[/ref] + [ref]off[/ref].
tradition (n.)
	[m1]late 14c., from Old French [c]tradicion[/c] (late 13c.), from Latin [c]traditionem[/c] (nominative [c]traditio[/c]) "delivery, surrender, a handing down", from [c]traditus[/c], past participle of [c]tradere[/c] "deliver, hand over", from [c]trans-[/c] "over" (see [ref]trans-[/ref]) + [c]dare[/c] "to give" (see [ref]date[/ref] (n.1)). The word is a doublet of [ref]treason[/ref] (q.v.). The notion in the modern sense of the word is of things "handed down" from generation to generation.
traditional (dj.)
	[m1]c.1600, from [ref]tradition[/ref] + [ref]-al[/ref] (1). In reference to jazz, from 1950. Slang [c]trad[/c], short for [c]trad(itional jazz)[/c] is recorded from 1956; its general use for "traditional" is recorded from 1963. Related: [c]Traditionally[/c].
traduce (v.)
	[m1]1530s, "to alter, change over, transport", from Latin [c]traducere[/c] "change over, convert", originally "lead along or across, transfer", from [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]ducere[/c] "to lead" (see [ref]duke[/ref] (n.)). Sense of "defame, slander" (1580s) is from Latin [c]traducere[/c] in the sense of "to scorn or disgrace", probably from the notion of "to lead along as a spectacle". Related: [c]Traduced[/c]; [c]traducing[/c].
traffic (n.)
	[m1]c.1500, "trade, commerce", from Middle French [c]trafique[/c] (mid-15c.), from Italian [c]traffico[/c] (early 14c.), from [c]trafficare[/c] "carry on trade", of uncertain origin, perhaps from a Vulgar Latin [c]*transfricare[/c] "to rub across" (from Latin [c]trans-[/c] "across" + [c]fricare[/c] "to rub"), with the original sense of the Italian verb being "touch repeatedly, handle".
	[m1]Or the second element may be an unexplained alteration of Latin [c]facere[/c] "to make, do". Klein suggests ultimate derivation of the Italian word from Arabic [c]tafriq[/c] "distribution". Meaning "people and vehicles coming and going" first recorded 1825. [c]Traffic jam[/c] is 1917, ousting earlier [c]traffic block[/c] (1895).
traffic (v.)
	[m1]1540s, from [ref]traffic[/ref] (n.) and preserving the original commercial sense. Related: [c]Trafficked[/c]; [c]trafficking[/c]. The [c]-k-[/c] is inserted to preserve the "k" sound of [c]-c-[/c] before a suffix beginning in [c]-i-[/c], [c]-y-[/c], or [c]-e-[/c] (cf. [c]picnic/picnicking[/c], [c]panic/panicky[/c], [c]shellac/shellacked[/c]).
tragedian (n.)
	[m1]"writer of tragedies", late 14c., from Old French [c]tragediane[/c] (Modern French [c]tragédien[/c]), from [c]tragedie[/c] (see [ref]tragedy[/ref]). Another word for this was [c]tragician[/c] (mid-15c.).
tragedy (n.)
	[m1]late 14c., "play or other serious literary work with an unhappy ending", from Old French [c]tragedie[/c] (14c.), from Latin [c]tragedia[/c] "a tragedy", from Greek [c]tragodia[/c] "a dramatic poem or play in formal language and having an unhappy resolution", apparently literally "goat song", from [c]tragos[/c] "goat" + [c]oide[/c] "song". The connection may be via satyric drama, from which tragedy later developed, in which actors or singers were dressed in goatskins to represent satyrs. But many other theories have been made (including "singer who competes for a goat as a prize"), and even the "goat" connection is at times questioned. Meaning "any unhappy event, disaster" is from c.1500.
tragic (adj.)
	[m1]1540s, "calamitous, disastrous, fatal", shortened from [c]tragical[/c] (late 15c.), modeled on Latin [c]tragicus[/c], from Greek [c]tragikos[/c] "of or pertaining to tragedy", literally "of or pertaining to a goat", and probably referring to a satyr impersonated by a goat singer or satyric actor (see [ref]tragedy[/ref]). [c]Tragic flaw[/c] (1913) translates Greek [c]hamartia[/c].
tragicomedy (n.)
	[m1]1570s, from Middle French [c]tragicomédie[/c] (1540s), from Italian [c]tragicommedia[/c], from Late Latin [c]tragicomoedia[/c] (c.325), contraction of [c]tragicocomoedia[/c] (Plautus), from [c]tragicus[/c] (see [ref]tragic[/ref]) + [c]comoedia[/c] (see [ref]comedy[/ref]).
tragus (n.)
	[m1]"eminence at the opening of the ear", 1690s, Modern Latin, from Greek [c]tragos[/c], properly "he-goat"; so called for the tuft of hair which grows there, which resembles a goat's beard.
trail (v.)
	[m1]c.1300, "to hang down loosely and flow behind", from Old French [c]trailler[/c] "to tow", ultimately from Vulgar Latin [c]*tragulare[/c] "to drag", from Latin [c]tragula[/c] "dragnet", probably related to [c]trahere[/c] "to pull" (see [ref]tract[/ref] (n.1)). The meaning "follow the trail of" (an animal, etc.) is first recorded late 14c. Related: [c]Trailed[/c]; [c]trailing[/c].
trail (n.)
	[m1]early 14c., "trailing part of a robe, gown, etc"., from the source of [ref]trail[/ref] (v.). The meaning "track or smell left by a person or animal" is also from 1580s. Meaning "path or track worn in wilderness" is attested from 1807.
Trail of Tears
	[m1]in reference to the U.S. government's brutally incompetent Cherokee removal of 1838-9, attested by 1908.
trailblazer (n.)
	[m1]by 1893, from [ref]trail[/ref] (n.) + agent noun from [ref]blaze[/ref] (2).
trailer (n.)
	[m1]1890, "vehicle pulled by another", agent noun from [ref]trail[/ref] (v.); originally a small carriage drawn along by a bicycle. Meaning "preview of a coming movie" first attested 1928. [c]Trailer park[/c] recorded by 1936. [c]Trailer trash[/c] in use by 1986.
train (n.)
	[m1]early 14c., "a drawing out, delay", later "trailing part of a skirt" (mid-15c.), also "retinue, procession" (mid-15c.), from Old French [c]train[/c] (fem. [c]traine[/c]), from [c]trainer[/c] "to pull, draw", from Vulgar Latin [c]*traginare[/c], extended from [c]*tragere[/c] "to pull", back-formation from [c]tractus[/c], past participle of Latin [c]trahere[/c] "to pull, draw" (see [ref]tract[/ref] (n.1)).
	[m1][c]Train of thought[/c] first attested 1650s. The railroad sense is recorded from 1820 (publication year, dated 1816), from notion of a "train" of wagons or carriages pulled by a mechanical engine.
train (v.)
	[m1]"instruct, discipline, teach", 1540s, probably from earlier sense of "draw out and manipulate in order to bring to a desired form" (late 14c.), specifically of the growth of branches, vines, etc. from mid-15c.; from [ref]train[/ref] (n.). The meaning "to travel by railway" is recorded from 1856. Related: [c]Trained[/c]; [c]training[/c].
trainee (n.)
	[m1]1841, from [ref]train[/ref] (v.) + [ref]-ee[/ref].
trainer (n.)
	[m1]c.1600, agent noun from [ref]train[/ref] (v.).
trainspotting (n.)
	[m1]1959 ([c]train spotter[/c] attested from 1958), chiefly British English, in reference to the hobby of recording the numbers of the locomotives one has observed; see [ref]train[/ref] (n.) in the railroad sense + [ref]spot[/ref] (v.).
traipse (v.)
	[m1]1590s, of uncertain origin, perhaps from dialectal French [c]trepasser[/c] "pass over or beyond", from Old French [c]trespasser[/c] (see [ref]trespass[/ref]). Or from a source related to Middle Dutch [c]trappen[/c], dialectal Norwegian [c]trappa[/c] "to tread, stamp" (see [ref]trap[/ref]). Liberman points out that it resembles German [c]traben[/c] "tramp" "and other similar verbs meaning 'tramp; wander; flee' in several European languages. They seem to have been part of soldiers' and vagabonds' slang between 1400 and 1700. In all likelihood, they originated as onomatopoeias and spread to neighboring languages from Low German". Related: [c]Traipsed[/c]; [c]traipsing[/c].
trait (n.)
	[m1]late 15c., "shot, missiles"; later "a stroke, short line" (1580s), from Middle French [c]trait[/c], from Latin [c]tractus[/c] "draft, drawing, drawing out", later "line drawn, feature", from past participle stem of [c]trahere[/c] "to pull, draw" (see [ref]tract[/ref] (n.1)). Sense of "particular feature, distinguishing quality" is first recorded 1752, from meaning "line, streak, feature" (1560s), which is common to English, French, and Latin.
traitor (n.)
	[m1]c.1200, from Old French [c]traitor[/c] (11c.), from Latin [c]traditorem[/c] (nominative [c]traditor[/c]) "betrayer", literally "one who delivers", from stem of [c]tradere[/c] "deliver, surrender" (see [ref]tradition[/ref]). Originally usually with a suggestion of Judas Iscariot.
traitorous (adj.)
	[m1]late 14c., apparently from Old French [c]traitreus[/c] (mid-13c.), from [c]traitor[/c] (see [ref]traitor[/ref]).
trajectory (n.)
	[m1]1690s, from Modern Latin [c]trajectoria[/c], from fem. of [c]trajectorius[/c] "of or pertaining to throwing across", from Latin [c]traiectus[/c] "thrown over or across", past participle of [c]traicere[/c] "throw across", from Latin [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]icere[/c], combining form of [c]iacere[/c] "to throw" (see [ref]jet[/ref] (v.)). Used in Late Latin and Middle English to mean "a funnel".
tram (n.)
	[m1]c.1500, "beam or shaft of a barrow or sledge", also "a barrow or truck body" (1510s), Scottish, originally in reference to the iron trucks used in coal mines, probably from Middle Flemish [c]tram[/c] "beam, handle of a barrow, bar, rung", a North Sea Germanic word of unknown origin. The sense of "track for a barrow, tramway" is first recorded 1826; that of "streetcar" is first recorded 1860. [c]Tram-car[/c] is attested from 1873.
trammel (n.)
	[m1]mid-14c. (implied in [c]trammeller[/c]) "net to catch fish", from Middle French [c]tramail[/c], from Old French (early 13c.), from Late Latin [c]tremaculum[/c], perhaps meaning "a net made from three layers of meshes", from Latin [c]tri-[/c] "three" + [c]macula[/c] "a mesh" (see [ref]mail[/ref] (2)). Italian [c]tramaglio[/c], Spanish [c]trasmallo[/c] are French loan-words.
trammel (v.)
	[m1]1530s, originally "to bind up (a corpse)"; sense of "hinder, restrain" is from 1727, from [ref]trammel[/ref] (n.). Related: [c]Trammeled[/c]; [c]trammeling[/c].
tramp (n.)
	[m1]"person who wanders about, vagabond", 1660s, from [ref]tramp[/ref] (v). Sense of "steamship which takes cargo wherever it can be traded" (as opposed to one running a regular line) is attested from c.1880. The meaning "promiscuous woman" is from 1922.
tramp (v.)
	[m1]late 14c., "walk heavily, stamp", from Middle Low German [c]trampen[/c] "to stamp", from Proto-Germanic [c]*tramp-[/c] (cf. Danish [c]trampe[/c], Swedish [c]trampa[/c] "to tramp, stamp", Gothic [c]ana-trimpan[/c] "to press upon"), probably from a variant of the Proto-Germanic source of [ref]trap[/ref]. Related: [c]Tramped[/c]; [c]tramping[/c].
trample (v.)
	[m1]late 14c., "to walk heavily", frequentative form of [ref]tramp[/ref]. Transitive sense is first found 1520s. Related: [c]Trampled[/c]; [c]trampling[/c].
trampoline (n.)
	[m1]1798, from Spanish [c]trampolin[/c] "springboard", and Italian [c]trampolino[/c], from [c]trampoli[/c] "stilts", from a Germanic source (cf. Low German [c]trampeln[/c] "trample") related to [c]tramp.[/c]
trance (n.)
	[m1]late 14c., "state of extreme dread or suspense", also "a dazed, half-conscious or insensible condition", from Old French [c]transe[/c] "fear of coming evil", originally "passage from life to death" (12c.), from [c]transir[/c] "be numb with fear", originally "die, pass on", from Latin [c]transire[/c] "cross over" (see [ref]transient[/ref]). French [c]trance[/c] in its modern sense has been reborrowed from English.
tranche (n.)
	[m1]c.1500, from French [c]tranche[/c], from [c]trancher[/c], [c]trencher[/c] "to cut" (see [ref]trench[/ref]). Economic sense is from 1930.
tranquil (adj.)
	[m1]mid-15c., from Latin [c]tranquillus[/c] "quiet" (see [ref]tranquility[/ref]). Related: [c]Tranquilly[/c].
tranquility (n.)
	[m1]also [c]tranquillity[/c], late 14c., from Old French [c]tranquilite[/c] (12c.), from Latin [c]tranquillitatem[/c] (nominative [c]tranquillitas[/c]) "tranquilness", from [c]tranquillus[/c] "tranquil", perhaps from [c]trans-[/c] "over" (here in its intensive sense of "exceedingly") + a root related to [c]quies[/c] "rest" (see [ref]quiet[/ref] (n.)).
tranquilize (v.)
	[m1]1620s, from [ref]tranquil[/ref] + [ref]-ize[/ref]. Related: [c]Tranquilized[/c]; [c]tranquilizing[/c].
tranquilizer (n.)
	[m1]"sedative", 1824 (first reference is to ground ivy), agent noun from [ref]tranquilize[/ref]; in reference to one of a large group of anti-anxiety drugs, it is recorded by 1956.
trans-
	[m1]prefix meaning "across, beyond, to go beyond", from Latin [c]trans-[/c], from prep. [c]trans[/c] "across, over, beyond", probably originally present participle of a verb [c]*trare-[/c], meaning "to cross" (see [ref]through[/ref]).
trans-Atlantic
	[m1]allso [c]transatlantic[/c], 1779, from [ref]trans-[/ref] "through, across" + [ref]Atlantic[/ref].
trans-oceanic (adj.)
	[m1]1827, "situated across the ocean", from [ref]trans-[/ref] + [ref]oceanic[/ref]. Meaning "passing over the sea" is recorded from 1868.
transact (v.)
	[m1]1580s, from Latin [c]transactus[/c], past participle of [c]transigere[/c] "to drive through, accomplish" (see [ref]transaction[/ref]). Related: [c]Transacted[/c]; [c]transacting[/c].
transaction (n.)
	[m1]mid-15c., "the adjustment of a dispute, a negotiated agreement", from Middle French [c]transaction[/c], from Latin [c]transactionem[/c] (nominative [c]transactio[/c]) "an agreement, accomplishment", from past participle stem of [c]transigere[/c] "accomplish, drive or carry through", from [c]trans-[/c] "through" + [c]agere[/c] "to drive" (see [ref]act[/ref]). Meaning "a piece of business" is attested from 1640s.
transaxle (n.)
	[m1]1958, from [c]transmission axle[/c].
transceiver (n.)
	[m1]1934, from a merger of [ref]transmitter[/ref] + [ref]receiver[/ref].
transcend (v.)
	[m1]mid-14c., from Latin [c]transcendere[/c] "climb over or beyond, surmount", from [c]trans-[/c] "beyond" (see [ref]trans-[/ref]) + [c]scandere[/c] "to climb" (see [ref]scan[/ref] (v.)). Related: [c]Transcended[/c]; [c]transcending[/c].
transcendence (n.)
	[m1]c.1600, from Medieval Latin [c]transcendentia[/c], from Latin [c]transcendentem[/c] (see [ref]transcendent[/ref]).
transcendent (adj.)
	[m1]mid-15c., from Latin [c]transcendentem[/c], present participle of [c]transcendere[/c] (see [ref]transcend[/ref]).
transcendental (adj.)
	[m1]1660s, from Medieval Latin [c]transcendentalis[/c], from Latin [c]transcendentem[/c] (see [ref]transcendent[/ref]). [c]Transcendental meditation[/c] attested by 1966.
transcendentalism (n.)
	[m1]1803, in reference to Kant, later to Schelling; 1842 in reference to the New England religio-philosophical movement; from [ref]transcendental[/ref] + [ref]-ism[/ref].
transcendentalist (n.)
	[m1]1803, from [ref]transcendental[/ref] + [ref]-ist[/ref].
transcontinental (adj.)
	[m1]1853 (in [c]transcontinental railroad[/c]), American English, from [ref]trans-[/ref] + [ref]continental[/ref].
transcribe (v.)
	[m1]1550s, from Latin [c]transcribere[/c] "to copy, write again in another place, write over, transfer", from [c]trans-[/c] "over" (see [ref]trans-[/ref]) + [c]scribere[/c] "write" (see [ref]script[/ref] (n.)). To do it poorly is to [c]transcribble[/c] (1746). Related: [c]Transcribed[/c]; [c]transcribing[/c].
transcript (n.)
	[m1]"written copy", late 13c., from Latin [c]transcriptum[/c], neuter past participle of [c]transcribere[/c] (see [ref]transcribe[/ref]).
transcription (n.)
	[m1]1590s, from Latin [c]transcriptionem[/c], noun of action from past participle stem of [c]transcribere[/c] (see [ref]transcribe[/ref]).
transduce (v.)
	[m1]1949, back-formation from [ref]transducer[/ref]. Related: [c]Transduced[/c]; [c]transducing[/c].
transducer (n.)
	[m1]1924, "device which converts energy from one form to another", from Latin [c]transducere[/c] "lead across, transfer", from [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]ducere[/c] "to lead" (see [ref]duke[/ref] (n.)).
transduction (n.)
	[m1]1650s, from Latin [c]transductionem[/c], noun of action from [c]transducere[/c]/[c]traducere[/c] (see [ref]traduce[/ref]).
transect (v.)
	[m1]"to cut across", 1630s, from Latin [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]sectus[/c], past participle of [c]secare[/c] "to cut" (see [ref]section[/ref] (n.)).
transept (n.)
	[m1]"transverse section of a cruciform church", 1530s, from Medieval Latin [c]transeptum[/c], from Latin [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]saeptum[/c] "fence, partition, enclosure" (see [ref]septum[/ref]). Rare before 1700.
transeunt (adj.)
	[m1]variant of [ref]transient[/ref] (adj.), usually in a sense of "operating beyond itself" (opposite of [c]immanent[/c]).
transexual
	[m1]see [ref]transsexual[/ref].
transfer (v.)
	[m1]late 14c., from Latin [c]transferre[/c] "bear across, carry over, transfer, translate", from [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]ferre[/c] "to carry" (see [ref]infer[/ref]). Related: [c]Transferred[/c]; [c]transferring[/c].
transfer (n.)
	[m1]1670s, from [ref]transfer[/ref] (v.).
transferee (n.)
	[m1]1590s, "one who is transferred"; 1736 as "one to whom a transfer is made"; from [ref]transfer[/ref] (v.) + [ref]-ee[/ref].
transference
	[m1]1680s; see [ref]transfer[/ref] (v.) + [ref]-ence[/ref]. In psychoanalytical sense it is recorded from 1911, translating German [c]übertragung[/c] (Freud).
transferor (n.)
	[m1]1875, agent noun in Latin form from [ref]transfer[/ref] (v.).
transfiguration (n.)
	[m1]late 14c., from Latin [c]transfigurationem[/c], noun of action from past participle stem of [c]transfigurare[/c] (see [ref]transfigure[/ref]). In English, originally "the change in appearance of Christ before his disciples" (Matt. xvii:2; Mark ix:2,3). The non-Christian sense is first recorded 1540s.
transfigure (v.)
	[m1]c.1300, from Old French [c]transfigurer[/c] (12c.), from Latin [c]transfigurare[/c] "change the shape of", from [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]figurare[/c] "to form, fashion", from [c]figura[/c] "to form, shape", from [c]figura[/c] "a shape, form, figure" (see [ref]figure[/ref] (n.)). Related: [c]Transfigured[/c]; [c]transfiguring[/c].
transfix (v.)
	[m1]1580s, "pierce through, impale", from Middle French [c]transfixer[/c], from Latin [c]transfixus[/c] "impaled", past participle of [c]transfigere[/c] "to impale, pierce through", from [c]trans-[/c] "through" (see [ref]trans-[/ref]) + [c]figere[/c] "to fix, fasten" (see [ref]fix[/ref] (v.)). Figurative sense of "make motionless or helpless, as with amazement, terror, or grief" is first recorded 1640s. Related: [c]Transfixed[/c]; [c]transfixing[/c].
transform (v.)
	[m1]mid-14c., from Old French [c]transformer[/c], from Latin [c]transformare[/c] "change the shape or form of", from [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]formare[/c] "to form" (see [ref]form[/ref] (v.)). Related: [c]Transformed[/c]; [c]transforming[/c].
transformation (n.)
	[m1]c.1400, from Old French [c]transformation[/c] and directly from Latin [c]transformationem[/c] (nominative [c]transformatio[/c]), noun of action from past participle stem of [c]transformare[/c] (see [ref]transform[/ref]).
transformational (adj.)
	[m1]1857, from [ref]transformation[/ref] + [ref]-al[/ref] (1).
transformer (n.)
	[m1]"device to reduce electrical currents", 1883, from French [c]transformateur[/c] (1882); see [ref]transform[/ref].
transfuse (v.)
	[m1]"to transfer by pouring", early 15c., from Latin [c]transfusus[/c], past participle of [c]transfundere[/c] "pour from one container to another", from [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]fundere[/c] "to pour" (see [ref]found[/ref] (v.2)). Related: [c]Transfused[/c]; [c]transfusing[/c].
transfusion (n.)
	[m1]1570s, "action of pouring liquid from one vessel to another", from Latin [c]transfusionem[/c] (nominative [c]transfusio[/c]), noun of action from [c]transfusus[/c] (see [ref]transfuse[/ref]). Sense of "transfering of blood from one individual to another" first recorded 1640s.
transgender (adj.)
	[m1]by 1988, from [ref]trans-[/ref] + [ref]gender[/ref]. Related: [c]Transgendered[/c].
transgress (v.)
	[m1]late 15c., from Middle French [c]transgresser[/c] (14c.), from Latin [c]transgressus[/c], past participle of [c]transgredi[/c] "to step across" (see [ref]transgression[/ref]). Related: [c]Transgressed[/c]; [c]transgressing[/c].
transgression (n.)
	[m1]late 14c., from Old French [c]transgression[/c] (12c.), from Late Latin [c]transgressionem[/c] (nominative [c]transgressio[/c]) "a transgression of the law", in classical Latin, "a going over", from [c]transgressus[/c], past participle of [c]transgredi[/c] "go beyond", from [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]gradi[/c] (past participle [c]gressus[/c]) "to walk, go" (see [ref]grade[/ref]).
transgressive (adj.)
	[m1]1640s, from [ref]transgress[/ref] + [ref]-ive[/ref].
transgressor (n.)
	[m1]early 15c., from Anglo-French [c]transgressour[/c], Old French [c]transgressor[/c], and directly from Latin [c]transgressor[/c], agent noun from [c]transgredi[/c] (see [ref]transgression[/ref]).
transience (n.)
	[m1]1745; see [ref]transient[/ref] + [ref]-ence[/ref].
transient (adj.)
	[m1]c.1600, from Latin [c]transiens[/c] (accusative [c]transientem[/c]) "passing over or away", present participle of [c]transire[/c] "cross over, pass away", from [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]ire[/c] "to go" (see [ref]ion[/ref]). The noun is first attested 1650s; specific sense of "transient guest or boarder" first recorded 1880.
transistor (n.)
	[m1]"small electronic device", 1948, from [ref]transfer[/ref] + [ref]resistor[/ref], so called because it transfers an electrical current across a resistor. Said to have been coined by U.S. electrical engineer John Robinson Pierce (1910-2002) of Bell Telephone Laboratories, Murray Hill, N.J., where the device was invented in 1947. It that took over many functions of the vacuum tube. [c]Transistor radio[/c] is first recorded 1958.
transit (v.)
	[m1]mid-15c., from Latin [c]transitus[/c], past participle of [c]transire[/c] "go or cross over" (see [ref]transient[/ref]). Related: [c]Transited[/c]; [c]transiting[/c].
transit (n.)
	[m1]"act or fact of passing across or through", mid-15c., from Latin [c]transitus[/c], past participle of [c]transire[/c] "go or cross over" (see [ref]transient[/ref]). Meaning "public transporation" is attested from 1873.
transition (n.)
	[m1]1550s, from Latin [c]transitionem[/c] (nominative [c]transitio[/c]) "a going across or over", noun of action from past participle stem of [c]transire[/c] "go or cross over" (see [ref]transient[/ref]).
transitive (adj.)
	[m1]"taking a direct object" (of verbs), 1570s (implied in [c]transitively[/c]), from Late Latin [c]transitivus[/c] (Priscian) "transitive", literally "that may pass over (to another person)", from [c]transire[/c] "go or cross over" (see [ref]transient[/ref]).
transitory (adj.)
	[m1]late 14c., from Old French [c]transitoire[/c] (12c.), from Late Latin [c]transitorius[/c] "passing, transient", from Latin, "allowing passage through", from [c]transitus[/c], past participle of [c]transire[/c] "go or cross over" (see [ref]transient[/ref]).
translate (v.)
	[m1]c.1300, "to remove from one place to another", also "to turn from one language to another", from Latin [c]translatus[/c] "carried over", serving as past participle of [c]transferre[/c] "to bring over, carry over" (see [ref]transfer[/ref]), from [c]trans-[/c] (see [ref]trans-[/ref]) + [c]latus[/c] "borne, carried", from [c]*tlatos[/c], from PIE root [c]*tel-, *tol-[/c] "to bear, carry" (see [ref]extol[/ref]). Related: [c]Translated[/c]; [c]translating[/c]. A similar notion is behind the Old English word it replaced, [c]awendan[/c], from [c]wendan[/c] "to turn, direct" (see [ref]wend[/ref]).
translater (n.)
	[m1]occasional spelling of [ref]translator[/ref].
translation (n.)
	[m1]mid-14c., "removal of a saint's body or relics to a new place", also "rendering of a text from one language to another", from Old French [c]translation[/c] (12c.) or directly from Latin [c]translationem[/c], noun of action from past participle stem of [c]transferre[/c] (see [ref]transfer[/ref]).
translator (n.)
	[m1]mid-14c., from Old French [c]translator[/c] (12c.) or directly from Latin [c]translatorem[/c], agent noun from [c]transferre[/c] (see [ref]transfer[/ref]).
transliterate (v.)
	[m1]"to write a word in the characters of another alphabet", 1861, apparently coined by German philologist Max Müller (1823-1900), from [c]trans-[/c] "across" (see [ref]trans-[/ref]) + Latin [c]littera[/c] (also [c]litera[/c]) "letter, character" (see [ref]letter[/ref]).
transliteration (n.)
	[m1]1861, from [ref]trans-[/ref] + [ref]literation[/ref].
translocation (n.)
	[m1]1620s, from [ref]trans-[/ref] + [ref]location[/ref].
translucence (adj.)
	[m1]early 15c., from Medieval Latin [c]translucentia[/c], from Latin [c]translucentem[/c] (see [ref]translucenct[/ref]).
translucent (adj.)
	[m1]1590s, from Latin [c]translucentem[/c] (nominative [c]translucens[/c]), present participle of [c]translucere[/c] "to shine through", from [c]trans-[/c] "through" (see [ref]trans-[/ref]) + [c]lucere[/c] "to shine" (see [ref]light[/ref] (n.)).
transmigration (n.)
	[m1]c.1300, from Late Latin [c]transmigrationem[/c] (nominative [c]transmigratio[/c]) "change of country", noun of action from past participle stem of Latin [c]transmigrare[/c] "to wander, to migrate", from [c]trans-[/c] "over" (see [ref]trans-[/ref]) + [c]migrare[/c] "to migrate" (see [ref]migration[/ref]). Originally literal, in reference to the removal of the Jews into the Babylonian captivity; general sense of "passage from one place to another" is attested from late 14c.; sense of "passage of the soul after death into another body" first recorded 1590s.
transmissible (adj.)
	[m1]1640s, from Latin [c]transmiss-[/c], stem of [c]transmittere[/c] (see [ref]transmit[/ref]) + [ref]-ible[/ref].
transmission (n.)
	[m1]1610s, "conveyance from one place to another", from Latin [c]transmissionem[/c] (nominative [c]transmissio[/c]) "a sending over or across, passage", from [c]transmissus[/c], past participle of [c]transmittere[/c] "send over or across" (see [ref]transmit[/ref]). Meaning "part of a motor vehicle that regulates power from the engine to the axle" is first recorded 1894.
transmit (v.)
	[m1]c.1400, from Latin [c]transmittere[/c] "send across, transfer, pass on", from [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]mittere[/c] "to send" (see [ref]mission[/ref]). Related: [c]Transmitted[/c]; [c]transmitting[/c].
transmittal (n.)
	[m1]1724, from [ref]transmit[/ref] + [ref]-al[/ref] (2).
transmittance (n.)
	[m1]1855, from [ref]transmit[/ref] + [ref]-ance[/ref].
transmitter (n.)
	[m1]"apparatus for receiving radio signals", 1934, agent noun from [ref]transmit[/ref].
transmogrify (v.)
	[m1]"to change completely", 1650s, apparently a perversion of [c]transmigure[/c], from [c]transmigrate[/c], perhaps influenced by [ref]modify[/ref]. Related: [c]Transmogrified[/c]; [c]transmogrifying[/c].
transmutation (n.)
	[m1]late 14c., from Old French [c]transmutation[/c] (12c.), from Late Latin [c]transmutationem[/c] (nominative [c]transmutatio[/c]) "a change, shift", noun of action from Latin [c]transmutare[/c] "change from one condition to another", from [c]trans-[/c] "thoroughly" (see [ref]trans-[/ref]) + [c]mutare[/c] "to change" (see [ref]mutable[/ref]). A word from alchemy.
transmute (v.)
	[m1]early 15c., from Latin [c]transmutare[/c], from [c]trans-[/c] (see [ref]trans-[/ref]) + [c]mutare[/c] (see [ref]mutable[/ref]). Related: [c]Transmuted[/c]; [c]transmuting[/c].
transnational (adj.)
	[m1]1921, from [ref]trans-[/ref] + [ref]national[/ref].
transnationalism (n.)
	[m1]1921, from [ref]transnational[/ref] + [ref]-ism[/ref].
transom (n.)
	[m1]mid-14c., [c]transeyn[/c] "crossbeam spanning an opening, lintel", probably by dissimilation from Latin [c]transtrum[/c] "crossbeam" (especially one spanning an opening), from [c]trans-[/c] "across" (see [ref]trans-[/ref]) + instrumental suffix [c]-trum[/c]. Meaning "small window over a door or other window" is first recorded 1844.
transparency (n.)
	[m1]1610s, "condition of being transparent", from Medieval Latin [c]transparentia[/c], from [c]transparentem[/c] (see [ref]transparent[/ref]). Meaning "that which is transparent" is from 1590s; of pictures, prints, etc., from 1785; in photography from 1866.
transparent (adj.)
	[m1]early 15c., from Medieval Latin [c]transparentem[/c] (nominative [c]transparens[/c]), present participle of [c]transparere[/c] "show light through", from Latin [c]trans-[/c] "through" (see [ref]trans-[/ref]) + [c]parere[/c] "come in sight, appear" (see [ref]appear[/ref]). Figurative sense of "easily seen through" is first attested 1590s. The attempt to back-form a verb [c]transpare[/c] (c.1600) died with the 17c.
transpiration (n.)
	[m1]early 15c., from Medieval Latin [c]transpirationem[/c], noun of action from [c]transpirare[/c] (see [ref]transpire[/ref]).
transpire (v.)
	[m1]1590s, "pass off in the form of a vapor or liquid", from Middle French [c]transpirer[/c] (mid-16c.), from Latin [c]trans-[/c] "through" (see [ref]trans-[/ref]) + [c]spirare[/c] "to breathe" (see [ref]spirit[/ref]). Figurative sense of "leak out, become known" is recorded from 1741, and the erroneous meaning "take place, happen" is almost as old, being first recorded 1755. Related: [c]Transpired[/c]; [c]transpiring[/c].
transplant (v.)
	[m1]mid-15c., from Late Latin [c]transplantare[/c] "plant again in a different place", from Latin [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]plantare[/c] "to plant" (see [ref]plant[/ref] (v.)). Extended to people (1550s) and then to organs or tissue (1786). Related: [c]Transplanted[/c]; [c]transplanting[/c].
transplant (n.)
	[m1]1756, in reference to plants, from [ref]transplant[/ref] (v.); in reference to surgical transplanting of human organs or tissue it is first recorded 1951, but not in widespread use until Christiaan Barnard performed the world's first successful heart transplant in 1967 at Groote Schuur Hospital, Cape Town, South Africa. Meaning "person not native to his place of residence" is recorded from 1961.
transponder (n.)
	[m1]1945, from [c]trans(mit)[/c] + [c](res)pond[/c] + agent noun suffix [ref]-er[/ref] (1).
transport (v.)
	[m1]late 14c., from Old French [c]transporter[/c] "carry or convey across" (14c.), from Latin [c]transportare[/c], from [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]portare[/c] "to carry" (see [ref]port[/ref] (n.1)). Sense of "carry away with strong feelings" is first recorded c.1500. Meaning "to carry away into banishment" is recorded from 1660s. The noun is attested from mid-15c., originally "mental exaltation"; sense of "means of transportation" is recorded from 1690s.
transportation (n.)
	[m1]1530s, "act of transporting", noun of action from [ref]transport[/ref] (v.). Middle English used verbal noun [c]transporting[/c] (early 15c.). In the sense of "means of conveyance" it is first recorded 1853.
transpose (v.)
	[m1]late 14c., from Old French [c]transposer[/c] (14c.), from Latin [c]transponere[/c] (past participle [c]transpositus[/c]) "to place over", from [c]trans-[/c] "over" (see [ref]trans-[/ref]) + [c]ponere[/c] "to put, place" (see [ref]position[/ref]). Form altered in French on model of [c]poser[/c] "to put, place". Sense of "put music in a different key" is from c.1600. Related: [c]Transposed[/c]; [c]transposing[/c].
transposition (n.)
	[m1]1530s, from French [c]transposition[/c] or directly from Medieval Latin [c]transpositionem[/c], noun of action from past participle stem of [c]transponere[/c] (see [ref]transpose[/ref]).
transsexual
	[m1]1957 (adj. and n.), from [ref]trans-[/ref] + [ref]sexual[/ref], and cf. [ref]transsexualism[/ref].
transsexualism (n.)
	[m1]"intense desire to change one's sexual status, including the anatomical structure", 1953, coined by U.S. physician Harry Benjamin (1885-1986) from [ref]trans-[/ref] + [ref]sexual[/ref]. [c]Transsexuality[/c] is recorded from 1941, but was used at first to mean "homosexuality" or "bisexuality".
transubstantiation (n.)
	[m1]late 14c., "change of one substance to another", from Medieval Latin [c]trans(s)ubstantiationem[/c] (nominative [c]trans(s)ubstantio[/c]), noun of action from [c]trans(s)ubstantiare[/c] "to change from one substance into another", from Latin [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]substantiare[/c] "to substantiate", from [c]substania[/c] "substance" (see [ref]substance[/ref]). Ecclesiastical sense in reference to the Eucharist first recorded 1530s.
transversal (adj.)
	[m1]mid-15c., from Medieval Latin [c]transversalis[/c] (mid-13c.), from [c]transvers-[/c], stem of [c]transvertere[/c] (see [ref]transverse[/ref]).As a noun, from 1590s.
transverse (adj.)
	[m1]"lying across", early 15c. (earlier [c]transversary[/c], c.1400), from Latin [c]transversus[/c] "turned or directed across", past participle of [c]transvertere[/c] "turn across", from [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]vertere[/c] "to turn" (see [ref]versus[/ref]). The verb [c]transvert[/c] is recorded from late 14c.
transvestite (n.)
	[m1]"person with a strong desire to dress in clothing of the opposite sex", 1922, from German [c]Transvestit[/c] (1910), coined from Latin [c]trans-[/c] "across" (see [ref]trans-[/ref]) + [c]vestire[/c] "to dress, to clothe" (see [ref]wear[/ref] (v.)). Cf. also [ref]travesty[/ref], which is the same word, older, and passed through French and Italian. Shortened form [c]trannie[/c] first recorded 1983 (in 1960s this was used as a slang shortening of [c]transistor radio[/c]). [c]Transvestism[/c] is first attested 1928.
trap (v.)
	[m1]c.1400, "ensnare (an animal), catch in a trap; encircle; capture", from [ref]trap[/ref] (n.) or from Old English [c]betræppan[/c]. Figurative use is slightly earlier (late 14c.). Related: [c]Trapped[/c]; [c]trapping[/c].
trap (n.)
	[m1]"contrivance for catching unawares", late Old English [c]træppe[/c] "snare, trap", from Proto-Germanic [c]*trap-[/c] (cf. Middle Dutch [c]trappe[/c] "trap, snare"), related to Germanic words for "stair, step, tread" (cf. Middle Dutch, Middle Low German [c]trappe[/c], [c]treppe[/c], German [c]Treppe[/c] "step, stair"). Probably akin to Old French [c]trape[/c], Spanish [c]trampa[/c] "trap, pit, snare", but the exact relationship is uncertain. The connecting notion seems to be "that on which an animal steps". Sense of "deceitful practice, trickery" is first recorded c.1400. Sense in [c]speed trap[/c] recorded from 1906. Slang meaning "mouth" is from 1776. [c]Trap door[/c] "door in a floor or ceiling" (often hidden and leading to a passageway or secret place) is first attested late 14c.
trapeze (n.)
	[m1]1861, from French [c]trapèze[/c], from Late Latin [c]trapezium[/c] (see [ref]trapezium[/ref]), probably because the crossbar, the ropes and the ceiling formed a trapezium.
trapezium (n.)
	[m1]1560s, from Late Latin [c]trapezium[/c], from Greek [c]trapezion[/c] "irregular quadrilateral", literally "a little table", diminutive of [c]trapeza[/c] "table", from [c]tra-[/c] "four" (see [ref]four[/ref]) + [c]peza[/c] "foot, edge", related to [c]pous[/c] (see [ref]foot[/ref] (n.)). Before 1540s, Latin editions of Euclid used the Arabic word [c]helmariphe[/c]. As the name of a bone in the wrist, it is recorded from 1840.
trapezius (n.)
	[m1]1704, from Modern Latin [c]trapezius (musculus)[/c], masc. adjective from [c]trapezium[/c] (see [ref]trapezium[/ref]).
trapezoid (n.)
	[m1]1706, "a trapezium", from Modern Latin [c]trapezoides[/c], from Late Greek [c]trapezoeides[/c] (Proclus), special use by Euclid of Greek [c]trapezoeides[/c] "trapezium-shaped", from [c]trapeza[/c], literally "table" (see [ref]trapezium[/ref]), + [c]-oeides[/c] "shaped" (see [ref]-oid[/ref]). Technically, a quadrilateral figure with no two sides parallel. But in English since c.1800, often confused with [ref]trapezium[/ref] in its sense of "a quadrilateral figure having only two sides parallel".
trapper (n.)
	[m1]"one who traps animals" (for fur, etc.), 1768, agent noun from [ref]trap[/ref] (v.).
trappings (n.)
	[m1]"ornamental covering for a horse", late 14c., from Middle English [c]trappe[/c] "cloth for a horse" (c.1300), later "personal effects" (mid-15c.), alteration of Middle French [c]drap[/c] "cloth" (see [ref]drape[/ref] (n.)).
Trappist (n.)
	[m1]1814, from French [c]trappiste[/c], Cistercian monk of reformed order established 1664 by abbot De Rancé of [c]La Trappe[/c] in Normandy.
traps (n.1)
	[m1]"expanse of dark igneous rock", 1794, from Swedish [c]trapp[/c] (1766), from [c]trappa[/c] "stair", related to Middle Low German [c]trappe[/c] "staircase" (see [ref]trap[/ref] (n.)). So called from the step-like appearance of the rock.
traps (n.2)
	[m1]"drums, cymbals, bells, etc"., 1925, from earlier [c]trap drummer[/c] (1903) "street musician who plays a drum and several other instruments at once", perhaps from [c]traps[/c] "belongings" (1813), shortened form of [ref]trappings[/ref].
trash (n.)
	[m1]"anything of little use or value", late 14c., perhaps from a Scandinavian source (cf. Old Norse [c]tros[/c] "rubbish, fallen leaves and twigs", Norwegian dialectal [c]trask[/c] "lumber, trash, baggage", Swedish [c]trasa[/c] "rags, tatters"), of unknown origin. Applied to ill-bred persons or groups from 1604 ("Othello"). Applied to domestic refuse or garbage in 1906 (American English).
trash (v.)
	[m1]"to discard as worthless", 1895, from [ref]trash[/ref] (n.); in the sense of "destroy, vandalize" it is attested from 1970; extended to "criticize severely" in 1975. Related: [c]Trashed[/c]; [c]trashing[/c].
trashy (adj.)
	[m1]"worthless", 1610s, from [ref]trash[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Trashiness[/c].
trattoria (n.)
	[m1]"Italian restaurant", 1832, from Italian [c]trattoria[/c], from [c]trattore[/c] "host, keeper of an eating house", from [c]trattare[/c] "to treat", from Latin [c]tractare[/c], frequentative of [c]trahere[/c] (past participle [c]tractus[/c]) "to draw" (see [ref]tract[/ref] (n.1)).
trauma (n.)
	[m1]1650s (implied in [c]traumatic[/c]), "physical wound", from Greek [c]trauma[/c] "wound", from PIE [c]*tro-[/c], [c]*trau-[/c], from root [c]*tere-[/c] "to rub, turn" (see [ref]throw[/ref] (v.)). Sense of "psychic wound, unpleasant experience which causes abnormal stress" is implied in [c]traumatic[/c], in psychological jargon 1889.
traumatic (adj.)
	[m1]1650s, from Late Latin [c]traumaticus[/c], from Greek [c]traumatikos[/c] "pertaining to a wound", from [c]trauma[/c] (see [ref]trauma[/ref]).
traumatise (v.)
	[m1]chiefly British English spelling of [ref]traumatize[/ref]; for suffix, see [ref]-ize[/ref]. Related: [c]Traumatised[/c]; [c]traumatising[/c].
traumatize (v.)
	[m1]1903, of physical wounds; 1949 in the psychological sense, from Greek [c]traumat-[/c], stem of [c]trauma[/c] (see [ref]trauma[/ref]).
travail (n.)
	[m1]"labor, toil", mid-13c., from Old French [c]travail[/c] "suffering or painful effort, trouble" (12c.), from [c]travailler[/c] "to toil, labor", originally "to trouble, torture", from Vulgar Latin [c]*tripaliare[/c] "to torture", from [c]*tripalium[/c] (in Late Latin [c]trepalium[/c]) "instrument of torture", probably from Latin [c]tripalis[/c] "having three stakes" (from [c]tria, tres[/c] "three" + [c]palus[/c] "stake"), which sounds ominous, but the exact notion is obscure. The verb is recorded from late 13c.
trave (n.)
	[m1]late 14c., from Old French [c]trave[/c] "beam", from Latin [c]trabem[/c] (nominative [c]trabs[/c]) "beam", from PIE [c]*treb-[/c] "dwelling" (see [ref]tavern[/ref]).
travel (v.)
	[m1]late 14c., "to journey", from [c]travailen[/c] (1300) "to make a journey", originally "to toil, labor" (see [ref]travail[/ref]). The semantic development may have been via the notion of "go on a difficult journey", but it may also reflect the difficulty of going anywhere in the Middle Ages. Replaced Old English [c]faran[/c]. [c]Travels[/c] "accounts of journeys" is recorded from 1590s. [c]Traveled[/c] "experienced in travel" is from early 15c. [c]Traveling salesman[/c] is attested from 1885.
traveler (n.)
	[m1]also [c]traveller[/c], late 14c., agent noun from [ref]travel[/ref] (v.).
travelogue (n.)
	[m1]"a talk on travel", 1903, a hybrid word coined by U.S. traveler Burton Holmes (1870-1958) from [ref]travel[/ref] + Greek-derived [c]-logue[/c], abstracted from [ref]monologue[/ref].
traverse (v.)
	[m1]early 14c., "pass across, over, or through", from Old French [c]traverser[/c] "to cross, thwart" (11c.), from Vulgar Latin [c]*traversare[/c], from Latin [c]transversare[/c] "to cross, throw across", from Latin [c]transversus[/c] "turn across" (see [ref]transverse[/ref]). The noun meaning "act of passing through a gate, crossing a bridge, etc". is recorded from mid-14c.; meaning "a passage by which one may traverse" is recorded from 1670s. Military foritifcation sense of "barrier, barricade" is recorded from 1590s. Related: [c]Traversed[/c]; [c]traversing[/c].
travertine (n.)
	[m1]1797, from Italian [c]travertino[/c] "a kind of building stone", from Latin [c]tiburtinus[/c], from [c]Tiburs[/c], adjective from [c]Tibur[/c] (modern [c]Tivoli[/c]), region in Latium.
travesty (n.)
	[m1]1670s, from adjective meaning "dressed so as to be made ridiculous, parodied, burlesqued" (c.1660s), from French [c]travesti[/c] "dressed in disguise", past participle of [c]travestir[/c] "to disguise" (1590s), from Italian [c]travestire[/c] "to disguise", from Latin [c]trans-[/c] "over" (see [ref]trans-[/ref]) + [c]vestire[/c] "to clothe" (see [ref]wear[/ref] (v.)).
Traviata, La
	[m1]title of an opera by Verdi, from Italian, literally "the woman led astray", from [c]traviata[/c] literally "to lead beyond the way", from [c]tra-[/c] "across, beyond" (from Latin [c]trans-[/c]; see [ref]trans-[/ref]) + [c]via[/c] "way" (see [ref]via[/ref]).
Travis
	[m1]masc. proper name, also a surname (late 12c.), from an Old French word meaning "to cross over", related to [ref]traverse[/ref]. Probably a name for a gatekeeper or the toll collector of a bridge.
travois (n.)
	[m1]1847, said to be ultimately from a Canadian Indian pronunciation of [ref]travail[/ref].
trawl (v.)
	[m1]1560s, from Dutch [c]tragelen[/c], from Middle Dutch [c]traghelen[/c] "to drag", from [c]traghel[/c] "dragnet", probably from Latin [c]tragula[/c] "dragnet". Related: [c]Trawled[/c]; [c]trawling[/c].
trawler (n.)
	[m1]1590s, agent noun from [ref]trawl[/ref].
tray (n.)
	[m1]Old English [c]treg[/c], [c]trig[/c] "flat board with a low rim", from Proto-Germanic [c]*traujan[/c] (cf. Old Swedish [c]tro[/c], a corn measure). Related to Old English [c]treow[/c] "wood, tree" (see [ref]tree[/ref] (n.)) and the primary sense may have been "wooden vessel".
treacherous (adj.)
	[m1]early 14c., from Old French [c]trecheros[/c] (12c.), from [c]trecheur[/c], agent noun from [c]trechier[/c] "to cheat, trick" (see [ref]trick[/ref]). Figuratively, of things, from c.1600. Related: [c]Treacherously[/c]; [c]treacherousness[/c].
treachery (n.)
	[m1]early 13c., from Old French [c]trecherie[/c] "deceit, cheating" (12c.), from [c]trechier[/c] "to cheat, deceive" (see [ref]trick[/ref]).
treacle (n.)
	[m1]mid-14c., "medicinal compound, antidote for poison", from Old French [c]triacle[/c] "antidote" (c.1200), from Vulgar Latin [c]*triacula[/c], from Latin [c]theriaca[/c], from Greek [c]theriake (antidotos)[/c] "antidote for poisonous wild animals", from fem. of [c]theriakos[/c] "of a wild animal", from [c]therion[/c] "wild animal", diminutive of [c]ther[/c] (genitive [c]theros[/c]) "wild animal", from PIE root [c]*ghwer-[/c] "wild" (see [ref]fierce[/ref]).
	[m1]Sense of "molasses" is first recorded 1690s; that of "anything too sweet or sentimental" is from 1771. The connection may be from the use of molasses as a laxative, or its use to disguise the bad taste of medicine.
tread (v.)
	[m1]Old English [c]tredan[/c] (class V strong verb; past tense [c]træd[/c], past participle [c]treden[/c]), from Proto-Germanic [c]*tredanan[/c] (cf. Old Frisian [c]treda[/c], Middle Dutch [c]treden[/c], Old High German [c]tretan[/c], German [c]treten[/c], Gothic [c]trudan[/c], Old Norse [c]troða[/c]).
tread (n.)
	[m1]early 13c., from [ref]tread[/ref] (v.); in reference to automobile tires, it is recorded from 1906.
treadle (n.)
	[m1]"lever worked by foot", c.1400, from Old English [c]tredel[/c] "step, stair", from [c]tredan[/c] "to tread" (see [ref]tread[/ref]) + instrumental suffix [c]-el[/c] (cf. [ref]handle[/ref]).
treadmill (n.)
	[m1]invented (and named) 1822 by William Cubitt of Ipswich, England; originally an instrument of prison discipline; from [ref]tread[/ref] (v.) + [ref]mill[/ref] (n.1).
treason (n.)
	[m1]early 13c., from Anglo-French [c]treson[/c], from Old French [c]traison[/c] (11c.; Modern French [c]trahison[/c]), from Latin [c]traditionem[/c] (nominative [c]traditio[/c]) "a handing over, delivery, surrender" (see [ref]tradition[/ref]). Old French form influenced by the verb [c]trair[/c] "betray". In old English law, [c]high treason[/c] is violation by a subject of his allegiance to his sovereign or to the state; distinguished from [c]petit treason[/c], treason against a subject, such as murder of a master by his servant.
treasonous (adj.)
	[m1]mid-15c., from [ref]treason[/ref] + [ref]-ous[/ref]. Related: [c]Treasonously[/c].
treasure (n.)
	[m1]mid-12c., from Old French [c]tresor[/c] "treasury, treasure" (11c.), from Gallo-Romance [c]*tresaurus[/c], from Latin [c]thesaurus[/c] "treasury, treasure" (cf. Spanish, Italian [c]tesoro[/c]), from Greek [c]thesauros[/c] "store, treasure, treasure house" (see [ref]thesaurus[/ref]). Replaced Old English [c]goldhord[/c]. General sense of "anything valued" is recorded from c.1200. [c]Treasure hunt[/c] is first recorded 1913. For [c]treasure trove[/c], see [ref]trove[/ref].
treasure (v.)
	[m1]late 14c., "to amass treasure; to store up for the future", also figurative, from [ref]treasure[/ref] (n.). Related: [c]Treasured[/c]; [c]treasuring[/c].
treasurer (n.)
	[m1]late 13c., from Old French [c]tresorier[/c], from [c]tresor[/c] (see [ref]treasure[/ref] (n.)).
treasury (n.)
	[m1]late 13c., "room for treasure", from Old French [c]tresorie[/c] (11c.), from [c]tresor[/c] (see [ref]treasure[/ref]). Meaning "department of state that controls public revenue" is recorded from late 14c. An Old English word for "room for treasure" was [c]maðm-hus[/c].
treat (v.)
	[m1]c.1300, "negotiate, bargain, deal with", from Old French [c]traiter[/c] (12c.), from Latin [c]tractare[/c] "manage, handle, deal with", originally "drag about", frequentative of [c]trahere[/c] (past participle [c]tractus[/c]) "to pull, draw" (see [ref]tract[/ref] (n.1)). Meaning "to entertain with food and drink by way of compliment or kindness (or bribery)" is recorded from c.1500. Sense of "deal with in speech or writing" (early 14c.) led to the use in medicine (1781), "to attempt to heal or cure". Related: [c]Treated[/c]; [c]treating[/c].
treat (n.)
	[m1]late 14c., "action of discussing terms", from [ref]treat[/ref] (v.). Sense of "a treating with food and drink" (1650s) was extended by 1770 to "anything that gives pleasure".
treatise (n.)
	[m1]c.1300, from Anglo-French [c]tretiz[/c] (mid-13c.), contracted from Old French [c]traiteiz[/c], from Gallo-Romance [c]*tractaticius[/c], from Latin [c]tractare[/c] "to deal with" (see [ref]treat[/ref]).
treatment (n.)
	[m1]"conduct, behavior", 1560s, from [ref]treat[/ref] + [ref]-ment[/ref]. In the medical sense, it is first recorded 1744.
treaty (n.)
	[m1]late 14c., "treatment, discussion", from Old French [c]traité[/c] "assembly, agreement, treaty", from Latin [c]tractatus[/c] "discussion, handling", from [c]tractare[/c] "to handle, manage" (see [ref]treat[/ref]). Sense of "contract between nations" is first recorded early 15c.
treble (adj.)
	[m1]late 14c., "three times, triple", from Old French [c]treble[/c] (12c.), from Latin [c]triplus[/c] (see [ref]triple[/ref]).
treble (v.)
	[m1]early 14c., "to multiply by three", from Old French [c]trebler[/c], from [c]treble[/c] (see [ref]treble[/ref] (adj.)). Related: [c]Trebled[/c]; [c]trebling[/c].
treble (n.)
	[m1]"highest part in music, soprano", mid-14c., from Anglo-French [c]treble[/c], Old French [c]treble[/c] (see [ref]treble[/ref] (adj.)). In early contrapuntal music, the chief melody was in the tenor, and the treble was the "third" part above it (after the alto).
trebuchet (n.)
	[m1]"medieval stone-throwing engine of war", c.1300 (in Anglo-Latin from early 13c.), from Old French [c]trebuchet[/c] (12c.) "siege engine", from [c]trabucher[/c] "to overturn, overthrow" (11c.), from [c]tra-[/c] (from Latin [c]trans-[/c], here expressing "displacement") + Old French [c]buc[/c] "trunk, bulk", from West Germanic [c]*buh-[/c] (cf. German [c]bauch[/c] "belly").
tree (n.)
	[m1]Old English  [c]treo[/c], [c]treow[/c] "tree" (also "wood"), from Proto-Germanic [c]*trewan[/c] (cf. Old Frisian [c]tre[/c], Old Saxon [c]trio[/c], Old Norse [c]tre[/c], Gothic [c]triu[/c] "tree"), from PIE [c]*deru-[/c] "oak" (cf. Sanskrit [c]dru[/c] "tree, wood", [c]daru[/c] "wood, log"; Greek [c]drys[/c] "oak", [c]doru[/c] "beam, shaft of a spear"; Old Church Slavonic [c]drievo[/c] "tree, wood"; Serbian [c]drvo[/c] "tree", [c]drva[/c] "wood"; Russian [c]drevo[/c] "tree, wood"; Czech [c]drva[/c]; Polish [c]drwa[/c] "wood"; Lithuanian [c]derva[/c] "pine wood"; Old Irish [c]daur[/c], Welsh [c]derwen[/c] "oak", Albanian [c]drusk[/c] "oak").
	[m1]Importance of the oak in mythology is reflected in the recurring use of words for "oak" to mean "tree". In Old English and Middle English, also "thing made of wood", especially the cross of the Crucifixion and a gallows (cf. [c]Tyburn tree[/c], gallows mentioned 12c. at Tyburn, at junction of Oxford Street and Edgware Road, place of public execution for Middlesex until 1783). Sense in [c]family tree[/c] first attested 1706; verb meaning "to chase up a tree" is from 1700. [c]Tree-hugger[/c], contemptuous for "environmentalist" is attested by 1989.
	[m2][ex]Minc'd Pyes do not grow upon every tree,[br]But search the Ovens for them, and there they be.[br]\["Poor Robin", Almanack, 1669\][/ex][/m]
tref (n.)
	[m1]Welsh, literally "hamlet, home, town".
trefoil (n.)
	[m1]c.1400, from Anglo-French [c]trifoil[/c] (c.1265), from Old French [c]trefeuil[/c], from Latin [c]trifolium[/c] "three-leaved plant", from [c]tri-[/c] "three" (see [ref]tri-[/ref]) + [c]folium[/c] "leaf" (see [ref]folio[/ref]).
trek
	[m1]1849 (n.); 1850 (v.), "to travel or migrate by ox wagon", from Afrikaans [c]trek[/c], from Dutch [c]trekken[/c] "to march, journey", originally "to draw, pull", from Middle Dutch [c]trecken[/c] (cf. Middle Low German [c]trecken[/c], Old High German [c]trechan[/c] "to draw"). Especially in reference to the [c]Groot Trek[/c] (1835 and after) of more than 10,000 Boers, who, discontent with the English colonial authorities, left Cape Colony and went north and north-east.
trekker (n.)
	[m1]1851, agent noun from [ref]trek[/ref] (v.).
trekkie (n.)
	[m1]1888, South African, "party of trekkers" (see [ref]trek[/ref]). Meaning "fan of the television program 'Star Trek' " attested by 1976.
trellis (n.)
	[m1]c.1400, "lattice, grating", from Old French [c]trelis[/c], originally "sackcloth", from Vulgar Latin [c]*trilicius[/c], from Latin [c]trilicis[/c], genitive of [c]trilix[/c] "having three threads, triple-twilled", from [c]tri-[/c] three + [c]licium[/c] "thread". Cognate with Greek [c]trimitos[/c]. Sense extended in Old French to things "woven" of iron, etc., which brought on influence of Old French [c]treille[/c] "vine trellis", perhaps from Latin [c]trichila[/c] "bower, arbor", which is apparently from Latin [c]triclinium[/c] "couch extending round three sides of a table" (for reclining on at meals). Meaning "lattice used to support growing vines" is from 1510s.
tremble (v.)
	[m1]c.1300, "shake from fear, cold, etc"., from Old French [c]trembler[/c] "tremble, fear" (11c.), from Vulgar Latin [c]*tremulare[/c] (source of Italian [c]tremolare[/c], Spanish [c]temblar[/c]), from Latin [c]tremulus[/c] "trembling, tremulous", from [c]tremere[/c] "to tremble, shiver, quake", from PIE [c]*trem-[/c] "to tremble" (cf. Greek [c]tremein[/c] "to shiver, tremble", Lithuanian [c]trimu[/c] "to chase away", Old Church Slavonic [c]treso[/c] "to shake", Gothic [c]þramstei[/c] "grasshopper"). A native word for this was Old English [c]bifian[/c]. Related: [c]Trembled[/c]; [c]trembling[/c]. The noun is recorded from c.1600.
tremblor (n.)
	[m1]"earthquake", 1913, alteration of [ref]temblor[/ref], by influence of [c]trembler[/c].
tremendous (adj.)
	[m1]1630s, "awful, dreadful, terrible", from Latin [c]tremendus[/c] "fearful, terrible", literally "to be trembled at", gerundive form of [c]tremere[/c] "to tremble" (see [ref]tremble[/ref]). Hyperbolic or intensive sense of "extraordinarily great or good, immense" is attested from 1812, paralleling semantic changes in [c]terrific, terribly, awfully[/c], etc.
tremolo
	[m1]1801, from Italian [c]tremolo[/c], from Latin [c]tremulus[/c] "trembling" (see [ref]tremulous[/ref]).
tremor (n.)
	[m1]late 14c., "terror", from Old French [c]tremor[/c] "fear, terror" (13c.), from Latin [c]tremorem[/c] (nominative [c]tremor[/c]) "a trembling, terror", from [c]tremere[/c] (see [ref]tremble[/ref]). Sense of "an involuntary shaking" first recorded 1610s and probably represents a re-introduction from Latin.
tremulous (adj.)
	[m1]1610s, from Latin [c]tremulus[/c] "shaking, quivering", from [c]tremere[/c] (see [ref]tremble[/ref]).
trench (n.)
	[m1]late 14c., "track cut through a wood", later "long, narrow ditch" (late 15c.), from Old French [c]trenche[/c] "a slice, ditch" (late 13c.), from [c]trenchier[/c] "to cut", possibly from Vulgar Latin [c]*trincare[/c], from Latin [c]truncare[/c] "to cut or lop off" (see [ref]truncate[/ref]). [c]Trenches[/c] for military protection are first so called c.1500. [c]Trench warfare[/c] first attested 1918. [c]Trench-coat[/c] first recorded 1916, a type of coat worn by British officers in the trenches.
trenchant (adj.)
	[m1]early 14c., "cutting, sharp", from Old French [c]trenchant[/c] "cutting, sharp", present participle of [c]trenchier[/c] "to cut" (see [ref]trench[/ref]). Figurative sense is recorded from c.1600.
trencher (n.)
	[m1]c.1300, "wooden platter on which to cut meat", from Anglo-French [c]trenchour[/c], from Old North French [c]trencheor[/c] "a trencher", literally "a cutting place", from Old French [c]trenchier[/c] "to cut" (see [ref]trench[/ref]).
trend (v.)
	[m1]1590s, "to run or bend in a certain direction" (of rivers, coasts, etc.), from Middle English [c]trenden[/c] "to roll about, turn, revolve", from Old English [c]trendan[/c], from Proto-Germanic [c]*trandijanan[/c] (cf. Old English [c]trinde[/c] "round lump, ball", Old Frisian [c]trind[/c], Middle Low German [c]trint[/c] "round", Middle Low German [c]trent[/c] "ring, boundary", Dutch [c]trent[/c] "circumference", Danish [c]trind[/c] "round"); origin and connections outside Germanic uncertain. Sense of "have a general tendency" (used of events, opinions, etc.) is first recorded 1863, from the nautical sense. Related: [c]Trended[/c]; [c]trending[/c].
trend (n.)
	[m1]"the way something bends" (coastline, mountain range, etc.), 1777, from [ref]trend[/ref] (v.); sense of "general tendency" is from 1884.
trendsetter (n.)
	[m1]also [c]trend-setter[/c], 1960; see [ref]trend[/ref] (n.) + [ref]set[/ref] (v.). Related: [c]Trend-setting[/c].
trendy (adj.)
	[m1]1962, from [ref]trend[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Trendily[/c]; [c]trendiness[/c].
Trent
	[m1]river in England, from Celtic, perhaps "great wanderer", in reference to its flooding. The city in Italy (Italian [c]Trento[/c]) is Roman [c]Tridentum[/c], in reference to the triple-peaked mountain nearby. The great ecumenical council there was from 1543-63.
Trenton
	[m1]city in New Jersey, U.S., originally [c]Trent’s Town[/c], from William [c]Trent[/c], Philadelphia merchant who laid it out in 1714.
trepan (v.)
	[m1]c.1400, from French [c]trépaner[/c] (14c.), from Medieval Latin [c]trepanum[/c] "a saw for cutting out small pieces of bone from the skull", from Greek [c]trypanon[/c], from [c]trypan[/c] "to bore", related to [c]trype[/c] "hole" (cf. Old Church Slavonic [c]truplu[/c] "hollow"), from PIE root [c]*tere-[/c] "to rub, turn" (see [ref]throw[/ref]). Related: [c]Trepanned[/c]; [c]trepanning[/c].
trephination (n.)
	[m1]1874, from [c]trephine[/c] (v.), 1804, from [c]trephine[/c] (n.), 1620s, said to be from Latin [c]tres fines[/c] "three ends", with form apparently influenced by [ref]trepan[/ref]. Related: [c]Trephining[/c].
trepid (adj.)
	[m1]1640s, from Latin [c]trepidus[/c] "scared" (see [ref]trepidation[/ref]).
trepidation (n.)
	[m1]c.1600, from Latin [c]trepidationem[/c] (nominative [c]trepidatio[/c]) "agitation, alarm, trembling", noun of action from past participle stem of [c]trepidare[/c] "to tremble, hurry", from [c]trepidus[/c] "alarmed, scared", from PIE [c]*trep-[/c] "to shake, tremble" (cf. Sanskrit [c]trprah[/c] "hasty", Old Church Slavonic [c]trepetati[/c] "to tremble"), related to [c]*trem-[/c] (see [ref]tremble[/ref]).
tres
	[m1]"very", 1815, from French [c]très[/c], from Old French [c]tres[/c], from Latin [c]trans[/c] "beyond" (see [ref]trans-[/ref]), later "very" (cf. Old Italian [c]trafreddo[/c] "very cold").
trespass (v.)
	[m1]c.1300, "transgress, offend, sin", from Old French [c]trespasser[/c] "pass beyond or across", from [c]tres-[/c] "beyond" (from Latin [c]trans-[/c]) + [c]passer[/c] "go by, pass" (see [ref]pass[/ref] (v.)). Meaning "enter unlawfully" is first attested in forest laws of Scottish Parliament (c.1455). The noun is recorded from late 13c. The modern descendant of Old French [c]trespasser[/c], French [c]trépasser[/c] has come to be used euphemistically for "to die" (cf. [c]cross over[/c], and [ref]obituary[/ref]).
tress (n.)
	[m1]late 13c., "long lock of hair", from Old French [c]tresse[/c] "a plait or braid of hair" (12c.), perhaps from Vulgar Latin [c]*trichia[/c] "braid, rope", from Greek [c]trikhia[/c] "rope", from [c]thrix[/c] (genitive [c]trikhos[/c]) "hair". Related: [c]Tresses[/c].
tressel (n.)
	[m1]see [ref]trestle[/ref].
trestle (n.)
	[m1]early 14c., "a support for something", from Old French [c]trestel[/c] "crossbeam" (12c.), presumed to be an alteration of Latin [c]*transtellum[/c], diminutive of [c]transtrum[/c] "beam, crossbar". Specific meaning "support for a bridge" is recorded from 1796.
tret
	[m1]c.1500, of unknown origin.
Trevor
	[m1]surname, from [c]Trevor[/c], Denbeigh.
trey (n.)
	[m1]late 14c., "card, die, or domino with three spots", from Old French [c]treis[/c], oblique case of [c]treie[/c] "three", from Latin [c]tria[/c] (neuter) "three" (see [ref]three[/ref]).
tri-
	[m1]word-forming element meaning "three", from Latin [c]tres[/c] (neuter [c]tria[/c]) or Greek [c]treis[/c] (neuter [c]tria[/c]) "three" (see [ref]three[/ref]).
triad (n.)
	[m1]1540s, "group or set of three", from Late Latin [c]trias[/c] (genitive [c]triadis[/c]), from Greek [c]trias[/c] (genitive [c]triados[/c]), from [c]treis[/c] "three" (see [ref]three[/ref]). Musical sense of "chord of three notes" is from 1801.
triage (n.)
	[m1]1727, "action of assorting according to quality", from French [c]triage[/c] "a picking out, sorting", from Old French [c]trier[/c] "to pick, cull" (see [ref]try[/ref]). There seems to be some influence from or convergence with Latin [c]tria[/c] "three" (e.g. [c]triage[/c] for "coffee beans  of the third or lowest quality"). In World War I, adopted for the sorting of wounded soldiers into three groups according to the severity of their injuries.
trial (n.)
	[m1]mid-15c., "act or process of testing", from Anglo-French [c]trial[/c], noun formed from [c]triet[/c] "to try" (see [ref]try[/ref]). Sense of "examining and deciding a case in a court of law" is first recorded 1570s; extended to any ordeal by 1590s. As an adjectival phrase, [c]trial-and-error[/c] is recorded from 1806. [c]Trial balloon[/c] (1939) is congnate of French [c]ballon d'essai[/c].
triangle (n.)
	[m1]late 14c., from Old French [c]triangle[/c] (13c.), from Latin [c]triangulum[/c] "triangle", from neuter of adj. [c]triangulus[/c] "three-cornered", from [c]tri-[/c] "three" (see [ref]tri-[/ref]) + [c]angulus[/c] "corner, angle" (see [ref]angle[/ref] (n.)).
	[m2][ex]In the huts of witches all the instruments and implements are triangular. \[[c]"Handwörterbuch des deutschen Aberglaubens"[/c]\][/ex][/m]
triangular (adj.)
	[m1]1540s, from Late Latin [c]triangularis[/c], from [c]triangulum[/c] (see [ref]triangle[/ref]).
triangulate (v.)
	[m1]1833, originally in surveying,” from Latin [c]triangulum[/c] (see [ref]triangle[/ref]) + [ref]-ate[/ref] (2). Related: [c]Triangulated[/c]; [c]triangulating[/c]. Figurative use by 1860.
triangulation (n.)
	[m1]1818, from Medieval Latin [c]triangulationem[/c] (mid-12c., nominative [c]triangulatio[/c]), noun of action from Latin [c]*triangulare[/c], from [c]triangulum[/c] (see [ref]triangle[/ref]).
triannual (adj.)
	[m1]1630s, from [ref]tri-[/ref] + [ref]annual[/ref]. Related: [c]Triannually[/c].
Triassic (adj.)
	[m1]1841, from German, coined 1841 by German geologist Friedrich August von Alberti (1795-1878), from Greek [c]trias[/c] "triad" (see [ref]triad[/ref]), because it is divisible (in Germany) into three groups.
triathlete (n.)
	[m1]by 1983; see [ref]triathlon[/ref] + [ref]athlete[/ref].
triathlon (n.)
	[m1]1973, from [ref]tri-[/ref] "three" + Greek [c]athlon[/c] "contest"; formed on model of [ref]decathlon[/ref], etc.
tribadism (n.)
	[m1]1811, with [ref]-ism[/ref] + [c]tribade[/c] (n.), c.1600, "a lesbian", from French [c]tribade[/c] (16c.) or directly from Latin [c]tribas[/c], from Greek [c]tribas[/c], from [c]tribein[/c] "to rub", from PIE root [c]*ter-[/c] "to rub, turn, twist" (see [ref]throw[/ref]). In reference to a specific sexual technique, from 1965.
tribal (adj.)
	[m1]1630s, "pertaining to tribes", from [ref]tribe[/ref] + [ref]-al[/ref] (1). Related: [c]Tribally[/c] Meaning "characterized by a strong sense of loyalty to one's group" is from 1951 (Arendt). As a style of belly-dance from 1999, American English.
tribalism (n.)
	[m1]1886, "condition of being a tribe", from [ref]tribal[/ref] + [ref]-ism[/ref]. Meaning "group loyalty" attested by 1955.
tribe (n.)
	[m1]mid-13c., "one of the twelve divisions of the ancient Hebrews", from Old French [c]tribu[/c], from Latin [c]tribus[/c] "one of the three political/ethnic divisions of the original Roman state" ([c]Tites[/c], [c]Ramnes[/c], and [c]Luceres[/c], corresponding, perhaps, to the Latins, Sabines, and Etruscans), later, one of the 30 political divisions instituted by Servius Tullius (increased to 35 in 241 B.C.E.), perhaps from [c]tri-[/c] "three" + [c]*bhu-[/c], root of the verb [ref]be[/ref]. Others connect the word with the root of Welsh [c]tref[/c] "town, inhabited place".
	[m1]In the Biblical sense, which was the original one in English, the Latin word translates Greek [c]phyle[/c] "race or tribe of men, body of men united by ties of blood and descent, a clan" (see [ref]physic[/ref]). Extension to any ethnic group or race of people is first recorded 1590s.
TriBeCa
	[m1]1983, area in Manhattan between Broadway and the Hudson, south of Greenwich Village, from "[c]tri[/c]angle [c]be[/c]low [c]Ca[/c]nal (Street)".
tribology (n.)
	[m1]1965, "study of friction", from Greek [c]tribos[/c] "rubbing", from [c]tribein[/c] "to rub" (from PIE root [c]*ter-[/c] "to rub, turn, twist"; see [ref]throw[/ref] (v.)) + [ref]-logy[/ref].
tribulation (n.)
	[m1]early 13c., from Old French [c]tribulacion[/c] (12c.), from Late Latin [c]tribulationem[/c] (nominative [c]tribulatio[/c]) "distress, trouble, affliction" (c.200), from [c]tribulatus[/c], past participle of [c]tribulare[/c] "to oppress, afflict", a figurative use by Christian writers of Latin [c]tribulare[/c] "to press", also possibly "to thresh out grain", from [c]tribulum[/c] "threshing sledge", from stem of [c]terere[/c] "to rub" (see [ref]throw[/ref] (v.)) + [c]-bulum[/c], suffix forming names of tools.
tribunal (n.)
	[m1]mid-15c., from Old French [c]tribunal[/c] (13c.), from Latin [c]tribunal[/c] "platform for the seat of magistrates, elevation, embankment", from [c]tribunus[/c] "official in ancient Rome, magistrate", literally "head of a tribe", from [c]tribus[/c] (see [ref]tribe[/ref]). Hence, a court of justice or judicial assembly (1580s).
tribune (n.)
	[m1]late 14c., title of an official in ancient Rome, from Latin [c]tribunus[/c] "magistrate" (specifically one of the officers appointed to protect the rights and interests of the plebeians from the patricians), originally "head of a tribe", from [c]tribus[/c] (see [ref]tribe[/ref]). The meaning "raised platform" is 1762, from Italian, from Latin [c]tribunal[/c] "platform for the seats of magistrates in ancient Rome".
tributary (adj.)
	[m1]late 14c., "paying tribute", from Latin [c]tributarius[/c] "liable to tax or tribute", from [c]tributum[/c] (see [ref]tribute[/ref]). The noun sense of "one who pays tribute" is recorded from early 15c. Meaning "stream that flows into a larger body" is from 1822, from the adjective, which is recorded from 1610s in this sense.
tribute (n.)
	[m1]mid-14c., "tax paid to a ruler or master for security or protection", from Latin [c]tributum[/c] "tribute", literally "a thing contributed or paid", noun use of [c]tributus[/c], neuter past participle of [c]tribuere[/c] "to pay, assign, grant", also "allot among the tribes or to a tribe", from [c]tribus[/c] (see [ref]tribe[/ref]). Sense of "offering, gift, token" is first recorded 1580s.
trice
	[m1]late 14c., "haul up and fasten with a rope" (v.), from Middle Dutch [c]trisen[/c] "hoist", from [c]trise[/c] "pulley", of unknown origin. Hence [c]at a tryse[/c] (mid-15c.) "in a very short time", literally "at a single pluck or pull". The Middle Dutch word is the source of Dutch [c]trijsen[/c] "to hoist", and cognate with Middle Low German [c]trissen[/c] (source of Danish [c]trisse[/c], German [c]triezen[/c]); its ultimate origin is unknown.
triceps (n.)
	[m1]"the great extensor muscle", 1704, from Latin [c]triceps[/c] "three-headed", from [c]tri-[/c] "three" (see [ref]tri-[/ref]) + [c]-ceps[/c], from [c]caput[/c] "head" (see [ref]capitulum[/ref]). So called because the muscle has three origins.
triceratops (n.)
	[m1]dinosaur genus, 1892, from Greek [c]trikeratos[/c] "three-horned" + [c]ops[/c] "face", literally "eye", from PIE [c]*okw-[/c] "to see" (see [ref]eye[/ref] (n.)). The first element is from [c]tri-[/c] "three" (see [ref]three[/ref]) + [c]keras[/c] (genitive [c]keratos[/c]) "horn" (see [ref]kerato-[/ref]).
trichinosis (n.)
	[m1]"disease caused by [c]trichinae[/c]", 1866, coined by Bernhard Rupprecht (1815-1877) from [c]trichina[/c] (1835), Modern Latin, genus name of certain minute parasitic worms, from Greek [c]trikhine[/c], fem. of [c]trikhinos[/c] "of or like hair", from [c]thrix[/c] (genitive [c]trikhos[/c]) "hair".
trichomoniasis (n.)
	[m1]1915, from [c]tricho-[/c], Latinized form of Greek [c]trikho-[/c], comb. form of [c]thrix[/c] (genitive [c]trikhos[/c]) "hair" + [c]-monas[/c] + [ref]-iasis[/ref]. Coined 1836 in French.
trichotillomania (n.)
	[m1]1905, from French [c]trichotillomanie[/c] (1889), from [c]tricho-[/c], Latinized form of Greek [c]trikho-[/c], comb. form of [c]thrix[/c] (genitive [c]trikhos[/c]) "hair" + Greek [c]tillesthai[/c] "to pull out" + [ref]mania[/ref].
trick (n.)
	[m1]early 15c., "a cheat, a mean ruse", from Old North French [c]trique[/c] "trick, deceit, treachery, cheating", from [c]trikier[/c] "to deceive, to cheat", variant of Old French [c]trichier[/c], probably from Vulgar Latin [c]*triccare[/c], from Latin [c]tricari[/c] "be evasive, shuffle", from [c]tricæ[/c] "trifles, nonsense, a tangle of difficulties", of unknown origin.
	[m1]Meaning "a roguish prank" is recorded from 1580s; sense of "the art of doing something" is first attested 1610s. Meaning "prostitute's client" is first attested 1915; earlier it was U.S. slang for "a robbery" (1865). [c]Trick-or-treat[/c] is recorded from 1942.
trick (v.)
	[m1]1590s, from [ref]trick[/ref] (v.). Related: [c]Tricked[/c]; [c]tricking[/c]. An earlier sense of "to dress, adorn" (c.1500) is perhaps a different word entirely.
trickery (n.)
	[m1]1800, from [ref]trick[/ref] (v.) + [ref]-ery[/ref].
trickle (n.)
	[m1]1570s, from [ref]trickle[/ref] (v.).
trickle (v.)
	[m1]late 14c., possibly a shortened variant of [c]stricklen[/c] "to trickle", a frequentative form of [c]striken[/c] "to flow, move" (see [ref]strike[/ref]). Related: [c]Trickled[/c]; [c]trickling[/c]. [c]Trickle-down[/c] as an adjectival phrase in an economic sense first recorded 1944; the image had been in use at least since Teddy Roosevelt.
trickster (n.)
	[m1]1711, from [ref]trick[/ref] (n.) + [ref]-ster[/ref].
tricky (adj.)
	[m1]1786, "characterized by tricks", from [ref]trick[/ref] (n.) + [ref]-y[/ref] (2). Meaning "deceptively difficult" is from 1868. Related: [c]Trickily[/c]; [c]trickiness[/c]. Earlier was [c]tricksy[/c] (1590s).
tricolor (n.)
	[m1]1798, "flag having three colors", especially the emblem of France adopted during the Revolution, from French [c]tricolore[/c], in [c]drapeau tricolore[/c] "three-colored flag". The arrangement of colors on the modern French national flag dates from 1794.
tricot (n.)
	[m1]1859, from French [c]tricot[/c] "knitting, knitted work", from [c]tricoter[/c] "to knit", probably a variant of Old French [c]estriquer[/c] "to smooth", from a Germanic source (e.g. Middle Low German [c]striken[/c] "pass over lightly").
tricuspid (n.)
	[m1]1660s, from Latin [c]tricuspidem[/c] (nominative [c]tricuspis[/c]) "three-pointed", from [c]tri-[/c] (see [ref]tri-[/ref]) + [c]cuspis[/c] "point" (see [ref]cusp[/ref]).
tricycle (n.)
	[m1]1828, "three-wheeled horse-drawn carriage", from French [c]tricycle[/c] (1827); see [ref]tri-[/ref] + [ref]cycle[/ref] (n.). The pedal-powered version is first attested 1868.
trident (n.)
	[m1]mid-15c., from Latin [c]tridentem[/c] (nominative [c]tridens[/c]; genitive [c]tridentis[/c]) "three-pronged, three-toothed", from [c]tri-[/c] "three" (see [ref]tri-[/ref]) + [c]dens[/c] (genitive [c]dentis[/c]) "tooth" (see [ref]tooth[/ref]). As a type of U.S. nuclear-powered submarine, recorded from 1972.
triennial (adj.)
	[m1]1630s, "lasting three years"; 1640s, "occurring every three years", from Latin [c]triennium[/c] "three-year period", from [c]tri-[/c] "three" (see [ref]tri-[/ref]) + [c]annus[/c] "year" (see [ref]annual[/ref]). For vowel change, see [ref]biennial[/ref].
Trier
	[m1]city in Germany (French [c]Trèves[/c]), founded c.15 B.C.E. by Augustus, named for the indigenous Gaulish people, the [c]Treveri[/c].
trifecta (n.)
	[m1]1974, from [ref]tri-[/ref] + [ref]perfecta[/ref].
trifid (adj.)
	[m1]"divided into three lobes", 1620s, from Latin [c]trifidus[/c] "cleft in three", from [c]tri-[/c] "three" (see [ref]tri-[/ref]) + [ref]-fid[/ref]. This adjective probably inspired [c]triffid[/c], the name of the three-legged walking poisonous plants in John Wyndham's novel "The Day of the Triffids" (1951).
trifle (n.)
	[m1]early 13c., [c]trufle[/c] "false or idle tale", later "matter of little importance" (late 13c.), from Old French [c]trufle[/c] "mockery", diminutive of [c]truffe[/c] "deception", of uncertain origin.
trifle (v.)
	[m1]"treat lightly", 1520s, from [ref]trifle[/ref] (n.). Related: [c]Trifled[/c]; [c]trifling[/c].
trig (adj.)
	[m1]"smart, trim", c.1200, from Old Norse [c]tryggr[/c] "firm, trusty, true" (see [ref]true[/ref] (adj.)). A Scottish and northern word only until 19c.
trigeminal (adj.)
	[m1]1830, from Latin [c]trigeminus[/c] "born in threes"; see [ref]tri-[/ref] + [ref]geminate[/ref].
trigger (n.)
	[m1]1650s, earlier [c]tricker[/c] (1620s), from Dutch [c]trekker[/c] "trigger", from [c]trekken[/c] "to pull" (see [ref]trek[/ref]). [c]Tricker[/c] was the usual form in English until c.1750. [c]Trigger-happy[/c] is attested from 1943.
trigger (v.)
	[m1]1930, from [ref]trigger[/ref] (n.). Related: [c]Triggered[/c]; [c]triggering[/c].
triglyceride (n.)
	[m1]1860, malformed from [ref]tri-[/ref] + [ref]glyceride[/ref]. So called for the three radicals.
trigonometry (n.)
	[m1]"branch of mathematics that deals with relations between sides and angles of triangles", 1610s, from Modern Latin [c]trigonometria[/c] (Barthelemi Pitiscus, 1595), from Greek [c]trigonon[/c] "triangle" (from [c]tri-[/c] "three", see [ref]tri-[/ref], + [c]gonia[/c] "angle", see [ref]knee[/ref] (n.)) + [c]metron[/c] "a measure" (see [ref]meter[/ref] (n.2)).
trike (n.)
	[m1]short for [ref]tricycle[/ref], 1883.
trilateral (adj.)
	[m1]1650s, from Latin [c]trilaterus[/c] "three-sided"; see [ref]tri-[/ref] + [ref]lateral[/ref]. The [c]Trilateral Commission[/c] (representing Japan, the U.S., and Europe) was founded 1973.
trilby (n.)
	[m1]type of hat, 1897, from name of [c]Trilby[/c] O'Ferrall, eponymous heroine of the novel by George du Maurier (1834-1896), published in 1894. In the stage version of the novel, the character wore this type of soft felt hat. In plural, also slang for "feet" (1895), in reference to the eroticism attached to the heroine's bare feet.
trilingual (adj.)
	[m1]1834, from [ref]tri-[/ref] + Latin [c]lingua[/c] "language", literally "tongue" (see [ref]lingual[/ref]).
trill (n.)
	[m1]1640s, from Italian [c]trillio, triglio[/c] "a quavering or warbling in singing", probably of imitative origin. The verb is 1660s, from Italian [c]trillare[/c] "to quaver, trill". Related: [c]Trilled[/c]; [c]trilling[/c].
trillion
	[m1]1680s, from French [c]trillion[/c] (late 15c.), from [c]tri-[/c] (see [ref]tri-[/ref]) + [c](m)illion[/c]. Cf. [ref]billion[/ref]. In the U.S., the fourth power of a thousand (one thousand billion, 1 followed by 12 zeroes); in Great Britain, the third power of a million (one million billion, 1 followed by 18 zeroes), which is the original sense.
trillium (n.)
	[m1]1768, from Modern Latin [c]trillium[/c] (Linnaeus, 1753), from Latin [c]tri-[/c] "three" (see [ref]three[/ref]). So called for its leaves.
trilobite (n.)
	[m1]extinct marine arthropod, 1832, from Modern Latin [c]Trilobites[/c] (Walch, 1771), from Greek [c]tri-[/c] "three" (see [ref]three[/ref]) + [c]lobos[/c] "lobe" (see [ref]lobe[/ref]); so called because its body is divided into three lobes.
trilogy (n.)
	[m1]"any series of three related works", 1660s, from Greek [c]trilogia[/c] "series of three related tragedies performed at Athens at the festival of Dionysus", from [c]tri-[/c] "three" (see [ref]three[/ref]) + [c]logos[/c] "story" (see [ref]logos[/ref]).
trim (v.)
	[m1]probably from Old English [c]trymman[/c] "strengthen, make ready", from [c]trum[/c] "strong, stable", from Proto-Germanic [c]*trumaz[/c]; said to be cognate with Sanskrit [c]drumah[/c] "tree", Greek [c]drymos[/c] "copse, thicket", [c]drys[/c] "tree, oak", and Old English [c]treow[/c] (see [ref]tree[/ref]). Examples in Middle English are wanting.
	[m1]Original sense is preserved in nautical phrase [c]in fighting trim[/c] (see [ref]trim[/ref] (n.)). Meaning "make neat by cutting" is first recorded 1520s; that of "decorate, adorn" is from 1540s. Sense of "reduce" is attested from 1966. The adjective sense of "in good condition, neat, fit" is attested from c.1500, probably ultimately from Old English adjective [c]trum[/c].
trim (n.)
	[m1]"state of being prepared", 1580s, nautical jargon, from [ref]trim[/ref] (v.). The meaning "visible woodwork of a house" is recorded from 1884; sense of "ornamental additions to an automobile" is from 1922. Slang meaning "a woman regarded as a sex object" is attested from 1955, American English.
trimester (n.)
	[m1]1821, "period of three months", from French [c]trimestre[/c] (early 17c.), from Latin [c]trimestris[/c] "of three months", from [c]tri-[/c] "three" (see [ref]tri-[/ref]) + [c]mensis[/c] "month" (see [ref]moon[/ref] (n.)). Specific obstetrics sense is attested from 1916.
trimeter (n.)
	[m1]"a verse of three metrical feet", 1560s, from Latin [c]trimetrus[/c], from Greek [c]trimetros[/c] "having three measures", from [c]tri-[/c] "three" + [c]metron[/c] "a measure" (see [ref]meter[/ref] (n.2)).
trimmer (n.)
	[m1]"one who changes opinions, actions, etc. to suit circumstances", 1680s, agent noun from [ref]trim[/ref] (v.) in a nautical sense of "distribute the load of a ship so she floats on an even keel" (1570s), hence, "to adjust the balance of sails or yards with reference to the wind's direction" (1620s).
trimmings (n.)
	[m1]"adornments, accessories, etc"., 1610s, from [ref]trim[/ref] (v.).
trine (adj.)
	[m1]"threefold", late 14c., from French [c]trine[/c] (13c.), from Latin [c]trinus[/c] "threefold", from [c]tres[/c] "three" (see [ref]three[/ref]).
trinity (n.)
	[m1]early 13c., "the Father, Son and Holy Spirit", constituting one God in prevailing Christian doctrine, from Old French [c]trinite[/c] (11c.), from Latin [c]trinitatem[/c] (nominative [c]trinitas[/c]) "Trinity, triad" (Tertullian), from [c]trinus[/c] "threefold, triple", from plural of [c]trini[/c] "three at a time, threefold", related to [c]tres[/c] (neuter [c]tria[/c]) "three". The Latin word was widely borrowed in European languages with the rise of Christianity (e.g. Irish [c]trionnoid[/c], Welsh [c]trindod[/c], German [c]trinität[/c]).
trinket (n.)
	[m1]1530s, of unknown origin. Evidently a diminutive form, perhaps related to [ref]trick[/ref].
trinomial
	[m1]1670s, from [ref]tri-[/ref] + second element from [ref]binomial[/ref].
trio (n.)
	[m1]1724, from French [c]trio[/c] (c.1600), from Italian [c]trio[/c], from [c]tri-[/c] "three" (see [ref]three[/ref]); patterned on [ref]duo[/ref].
trip (v.)
	[m1]late 14c. (implied in [c]tripper[/c]), "tread or step lightly, skip, caper", from Old French [c]tripper[/c] "strike with the feet" (12c.), from a Germanic source (cf. Middle Dutch [c]trippen[/c] "to skip, trip, hop", Low German [c]trippeln[/c], Frisian [c]tripje[/c], Dutch [c]trappen[/c], Old English [c]treppan[/c] "to tread, trample") related to [ref]trap[/ref].
	[m1]The sense of "strike with the foot and cause to stumble" is first recorded early 15c. Meaning "to release" (a catch, lever, etc.) is recorded from 1897; [c]trip-wire[/c] is attested from 1916. Related: [c]Tripped[/c]; [c]tripping[/c].
trip (n.)
	[m1]"act or action of tripping", 1650s, from [ref]trip[/ref] (v.); sense of "a short journey or voyage" is from 1690s, originally a nautical term, the connection is uncertain. The meaning "psychedelic drug experience" is first recorded 1959 as a noun; the verb in this sense is from 1966, from the noun.
tripartite (adj.)
	[m1]early 15c., "divided in three", from Latin [c]tripartitus[/c] "divided into three parts", from [c]tri-[/c] "three" (see [ref]three[/ref]) + [c]partitus[/c], past participle of [c]partiri[/c] "to divide" (see [ref]part[/ref] (v.)).
tripe (n.)
	[m1]c.1300, from Old French [c]tripe[/c] "entrails used as food" (13c.), of unknown origin, perhaps via Spanish [c]tripa[/c] from Arabic [c]therb[/c] "suet" (but also said to mean "fold of a piece of cloth"). Applied contemptuously to persons (1590s), then to anything considered worthless, foolish, or offensive (1892).
triple (v.)
	[m1]late 14c., from Medieval Latin [c]triplare[/c] "to triple", from Latin [c]triplus[/c] "threefold, triple", from [c]tri-[/c] "three" (see [ref]tri-[/ref]) + [c]-plus[/c] "-fold". The noun is recorded from early 15c.; the baseball sense is attested from 1880. The adjective is recorded from 1540s.
triplet (n.)
	[m1]1650s, "three successive lines of poetry", from [ref]triple[/ref]; perhaps patterned on [ref]doublet[/ref]. Extended to a set of three of anything in 1733, and to three children at the same birth in 1787 (another word for this was [c]trin[/c], 1831, on the model of [ref]twin[/ref]). Musical meaning "three notes played in the time of two" is from 1801.
triplicate (adj.)
	[m1]early 15c., "triple, threefold", from Latin [c]triplicatus[/c], past participle of [c]triplicare[/c] "to triple", from [c]tri-[/c] "three" (see [ref]tri-[/ref]) + [c]plicare[/c] "to fold" see [ref]ply[/ref] (v.1)). The verb meaning "to multiply by three" is recorded from 1620s.
tripod (n.)
	[m1]c.1600, "three-legged vessel", from Latin [c]tripus[/c] (genitive [c]tripodis[/c]), from Greek [c]tripous[/c] (genitive [c]tripodos[/c]) "a three-legged stool or table", literally "three-footed", from [c]tri-[/c] "three" (see [ref]tri-[/ref]) + [c]pous[/c] (genitive [c]podos[/c]) "foot" (see [ref]foot[/ref]).
Tripoli
	[m1]both the Libyan capital and the Lebanese port city represent Greek [c]tri-[/c] "three" (see [ref]tri-[/ref]) + [c]polis[/c] "town". In Libya, [c]Tripolis[/c] was the name of a Phoenician colony consisting of Oea (which grew into modern Tripoli), Leptis Magna, and Sabratha. Arabic distinguishes them as [c]Tarabulus ash-sham[/c] ("Syrian Tripoli") and [c]Tarabulus al-garb[/c] ("Western Tripoli").
triptych (n.)
	[m1]1731, "hinged, three-leaved writing tablet used in ancient Greece and Rome", from Greek [c]triptykhos[/c] "three-layered", from [c]tri-[/c] "three" (see [ref]tri-[/ref]) + [c]ptykhos[/c], genitive of [c]ptyx[/c] "fold, layer". In reference to three-part altar-piece carvings or pictures hinged together, it is attested from 1849.
trireme (n.)
	[m1]c.1600, "ancient ship with three rows of oars", from Latin [c]triremis[/c], from [c]tri-[/c] "three" (see [ref]tri-[/ref]) + [c]remus[/c] "oar" (see [ref]row[/ref] (v.)).
Triscuit (n.)
	[m1]proprietary name for a type of cracker, 1906, curiously from [ref]tri-[/ref] + [ref]biscuit[/ref].
trisect (v.)
	[m1]1660s (implied in [c]trisection[/c]), from [ref]tri-[/ref] "three" + Latin [c]sectus[/c] "cut", past participle of [c]secare[/c] "to cut" (see [ref]section[/ref] (n.)). Probably patterned on [ref]bisect[/ref].
trisexual (adj.)
	[m1]by 1986, from [ref]tri-[/ref] + [ref]sexual[/ref].
triskaidekaphobia (n.)
	[m1]"fear of the number 13", 1911, from Greek [c]treiskaideka[/c] "thirteen" + [ref]-phobia[/ref] "fear".
triskelion (n.)
	[m1]"figure consisting of three branches radiating from a center", 1880, earlier [c]triskelos[/c] (1857), from Greek [c]triskeles[/c] "three-legged", from [c]tri-[/c] "three" (see [ref]tri-[/ref]) + [c]skelos[/c] "leg" (see [ref]scalene[/ref]).
trismus (n.)
	[m1]1690s, Modern Latin, from Greek [c]trismos[/c] "a scream; a grinding, rasping", akin to  [c]trizein[/c] "to chirp, gnash".
trisomy (n.)
	[m1]1930, from [c]trisomic[/c] (1921), from [ref]tri-[/ref] + ending from [ref]chromosome[/ref].
trist (adj.)
	[m1]"sorrowful", early 15c., from French [c]triste[/c] (10c.), from Latin [c]tristis[/c] "sad, sorrowful, gloomy". Formerly nativized, since late 18c. treated as a French word in English and often spelled [c]triste[/c].
Tristram
	[m1]masc. proper name, name of a medieval hero, from Welsh [c]Drystan[/c], influenced by French [c]triste[/c] "sad" (see [ref]trist[/ref]).
trite (adj.)
	[m1]1540s, from Latin [c]tritus[/c] "worn, familiar", from past participle of [c]terere[/c] "to rub, wear down" (see [ref]throw[/ref] (v.)).
triticale (n.)
	[m1]hybrid cereal grass, 1952, from Modern Latin [c]Triti(cum)[/c] "wheat" (literally "grain for threshing", from [c]tritus[/c], past participle of [c]terere[/c] "to rub, thresh, grind") + [c](Se)cale[/c] "rye".
tritium (n.)
	[m1]1933, Modern Latin, from Greek [c]tritos[/c] "third" (see [ref]third[/ref]) + chemical suffix [c]-ium[/c].
Triton
	[m1]minor sea god, son of Poseidon and Amphitrite, from Greek [c]Triton[/c], cognate with Old Irish [c]triath[/c] (genitive [c]trethan[/c]) "sea".
triturate (v.)
	[m1]1755, from Late Latin [c]trituratus[/c], past participle of [c]triturare[/c] "to thresh, to grind", from Latin [c]tritura[/c] "a rubbing, a threshing", from past participle stem of [c]terere[/c] "to rub" (see [ref]throw[/ref]). Related: [c]Triturated[/c]; [c]triturating[/c].
triumph (n.)
	[m1]late 14c., from Old French [c]triumphe[/c] (12c.), from Latin [c]triumphus[/c] "achievement, a success, procession for a victorious general or admiral", earlier [c]triumpus[/c], probably via Etruscan from Greek [c]thriambos[/c] "hymn to Dionysus", a loan-word from a pre-Hellenic language. Sense of "victory, conquest" is c.1400.
triumph (v.)
	[m1]late 15c.; see [ref]triumph[/ref] (n.). Related: [c]Triumphed[/c]; [c]triumphing[/c].
triumphant (adj.)
	[m1]late 15c., from Latin [c]triumphantem[/c], present participle of [c]triumphare[/c] (see [ref]triumph[/ref]).
triumphantly (adv.)
	[m1]1540s, from [ref]triumphant[/ref] + [ref]-ly[/ref] (2).
triumvir (n.)
	[m1]"one of three men in the same office or of the same authority", 1570s, from Latin [c]triumvir[/c], from Old Latin phrase [c]trium virum[/c], genitive plural of [c]tres viri[/c] "three men", from [c]tres[/c] "three" (see [ref]three[/ref]) + [c]viri[/c], plural of [c]vir[/c] "man" (see [ref]virile[/ref]).
triumvirate (n.)
	[m1]1580s, from Latin [c]triumviratus[/c], from [c]triumvir[/c] (see [ref]triumvir[/ref]).
triune
	[m1]"three in one", 1630s, from [ref]tri-[/ref] + Latin [c]unus[/c] "one" (see [ref]one[/ref]).
trivet (n.)
	[m1]three-legged iron stand, 12c., [c]trefet[/c], probably from Latin [c]tripedem[/c] (nominative [c]tripes[/c]) "three-footed", from [c]tri-[/c] "three" (see [ref]three[/ref]) + [c]pes[/c] "foot" (see [ref]foot[/ref] (n.)).
trivia (n.)
	[m1]"trivialities, things of little consequence", 1902, popularized as title of a book by L.P. Smith, from Latin [c]trivia[/c], plural of [c]trivium[/c] "place where three roads meet", in transferred use, "an open place, a public place" (see [ref]trivial[/ref]). The sense connection is "public", hence "common, commonplace".
trivial (adj.)
	[m1]"ordinary" (1580s); "insignificant" (1590s), from Latin [c]trivialis[/c] "common, commonplace, vulgar", literally "of or belonging to the crossroads", from [c]trivium[/c] "place where three roads meet", in transferred use, "an open place, a public place", from [c]tri-[/c] "three" (see [ref]three[/ref]) + [c]via[/c] "road" (see [ref]via[/ref]). The sense connection is "public", hence "common, commonplace".
	[m1]The earliest use of the word in English was early 15c., a separate borrowing in the academic sense "of the trivium" (the first three [ref]liberal arts[/ref]); from a Medieval Latin use of [c]trivialis[/c] in the sense "of the trivium", from [c]trivium[/c] as neuter of the Latin adjective [c]trivius[/c] "of three roads". Cf. [ref]trivia[/ref]. Related: [c]Trivially[/c]. The board game [c]Trivial Pursuit[/c] was released 1982 and was a craze in U.S. for several years thereafter.
triviality (n.)
	[m1]1590s, "quality of being trivial", from [ref]trivial[/ref] + [ref]-ity[/ref]. Meaning "a trivial thing or affair" is from 1610s. Related: [c]Trivialities[/c].
trivialize (v.)
	[m1]1846, from [ref]trivial[/ref] + [ref]-ize[/ref]. Related: [c]Trivialized[/c]; [c]trivializing[/c].
trivium (n.)
	[m1]1804, from Medieval Latin, "grammar, rhetoric, and logic", first three of the seven liberal arts in the Middle Ages, considered less important than arithmetic, geometry, astronomy, and music. From Latin [c]trivium[/c] "place where three roads meet" (see [ref]trivial[/ref]).
trochaic (adj.)
	[m1]1580s, from French [c]trochaïque[/c] (1540s) or directly from Latin [c]trochaicus[/c], from Greek [c]trokhaikos[/c], from [c]trokhaios[/c] (see [ref]trochee[/ref]).
trochanter
	[m1]1610s, from French [c]trochanter[/c] (16c.), from Greek [c]trokhanter[/c], from [c]trekhein[/c] "to run" (see [ref]truckle[/ref] (n.)).
trochee (n.)
	[m1]1580s, from French [c]trochée[/c], from Latin [c]trochaeus[/c] "a trochee", from Greek [c]trokhaios (pous)[/c], literally "a running, spinning (foot)", from [c]trekhein[/c] "to run" (see [ref]truckle[/ref] (n.)). As a metrical foot, a long followed by a short syllable, or an accented followed by an unaccented one.
trod
	[m1]past tense of [ref]tread[/ref] (q.v.).
trodden (adj.)
	[m1]"that has been stepped on", 1540s, from past participle of [ref]tread[/ref] (v.). The past participle was altered from Middle English [c]treden[/c] under influence of Middle English past participles such as [c]stolen[/c] from [c]steal[/c].
trog (n.)
	[m1]"obnoxious person, boor, lout", 1956, short for [ref]troglodyte[/ref].
troglodyte (n.)
	[m1]"cave-dweller", 1550s, from Latin [c]troglodytae[/c] (plural), from Greek [c]troglodytes[/c] "cave-dweller", literally "one who creeps into holes", from [c]trogle[/c] "hole" (from [c]trogein[/c] "to gnaw"; see [ref]trout[/ref]) + [c]dyein[/c] "go in, dive in".
troika (n.)
	[m1]1842, "carriage drawn by three horses abreast", from Russian [c]troika[/c] "three-horse team, any group of three", from collective numeral [c]troe[/c] "three" + diminutive suffix [c]-ka[/c]. Sense of "any group of three administrators, triumvirate" is first recorded 1945.
Trojan (adj.)
	[m1]Old English [c]Troian[/c] "of or pertaining to ancient Troy", from Latin [c]Trojanus[/c], from [c]Troia, Troja[/c] "Troy", from Greek [c]Tros[/c], name of a king of Phrygia, the mythical founder of Troy. In 17c., it was a colloquial term for "person of dissolute life, carousing companion". The trade name for a brand of prophylactic contraceptive was registered 1927 in U.S. [c]Trojan horse[/c] is attested from 1570s; the computer virus sense is attested by 1982.
troll (v.)
	[m1]late 14c., "to go about, stroll", later (early 15c.) "roll from side to side, trundle", from Old French [c]troller[/c], a hunting term, "wander, to go in quest of game without purpose", from a Germanic source (cf. Old High German [c]trollen[/c] "to walk with short steps"), from Proto-Germanic [c]*truzlanan[/c].
	[m1]Sense of "sing in a full, rolling voice" (first attested 1570s) and that of "fish with a moving line" (c.1600) are both extended technical applications of the general sense of "roll, trundle", the latter perhaps confused with [ref]trail[/ref] or [ref]trawl[/ref]. Figurative sense of  "to draw on as with a moving bait, entice, allure" is from 1560s. Meaning "to cruise in search of sexual encounters" is recorded from 1967, originally in homosexual slang.
troll (n.)
	[m1]"ugly dwarf or giant", 1610s, from Old Norse [c]troll[/c] "giant, fiend, demon". Some speculate that it originally meant "creature that walks clumsily", and derives from Proto-Germanic [c]*truzlan[/c], from [c]*truzlanan[/c] (see [ref]troll[/ref] (v.)). But it seems to have been a general supernatural word, cf. Swedish [c]trolla[/c] "to charm, bewitch"; Old Norse [c]trolldomr[/c] "witchcraft".
	[m1]The old sagas tell of the [c]troll-bull[/c], a supernatural being in the form of a bull, as well as [c]boar-trolls[/c]. There were [c]troll-maidens, troll-wives[/c], and [c]troll-women[/c]; the [c]trollman[/c], a magician or wizard, and the [c]troll-drum[/c], used in Lappish magic rites. The word was popularized in English by 19c. antiquarians, but it has been current in the Shetlands and Orkneys since Viking times. The first record of it is from a court document from the Shetlands, regarding a certain Catherine, who, among other things, was accused of "airt and pairt of witchcraft and sorcerie, in hanting and seeing the Trollis ryse out of the kyrk yeard of Hildiswick".
	[m1]Originally conceived as a race of giants, they have suffered the same fate as the Celtic [c]Danann[/c] and are now regarded in Denmark and Sweden as dwarfs and imps supposed to live in caves or under the ground.
trolley (n.)
	[m1]1823, in Suffolk dialect, "a cart", especially one with wheels flanged for running on a track (1858), probably from [ref]troll[/ref] (v.) in the sense of "to roll". Sense transferred to "pulley to convey current to a streetcar motor" (1890), then "streetcar drawing power by a trolley" (1891).
trollop
	[m1]1610s, "slovenly woman", probably from [ref]troll[/ref] (v.) in sense of "roll about, wallow".
	[m2][ex]\[A\] certain Anne Hayward, wife of Gregory Hayward of Beighton, did in the parishe church of Beighton aforesaid in the time of Divine Service or Sermon there, and when the Minister was reading & praying, violently & boisterously presse & enter into the seat or place where one Elizabeth, wife of Robert Spurlinir, was quietly at her Devotion & Duty to Almighty God and then and there did quarrel chide & braule & being evilly & inalitiously bent did use then and there many rayleing opprobrious Speeches & Invectives against the said Elizabeth calling her Tripe & Trallop, to the great disturbance both of the Minister and Congregation. \[Archdeaconry of Sudbury, Suffolk, Court Proceedings, 1682\][/ex][/m]
trombone (n.)
	[m1]brass wind instrument, 1724, from Italian [c]trombone[/c], augmentative form of [c]tromba[/c] "trumpet", from a Germanic source (cf. Old High German [c]trumba[/c] "trumpet"; see [ref]trumpet[/ref]).
tromp (v.)
	[m1]1892, variant of [ref]tramp[/ref]; mainly American English. Related: [c]Tromped[/c]; [c]tromping[/c].
trompe l'oeil
	[m1]1889, French, literally "deceives the eye".
troop (n.)
	[m1]1540s, "body of soldiers", from Middle French [c]troupe[/c], from Old French [c]trope[/c] "band of people, company, troop" (13c.), probably from Frankish [c]*throp[/c] "assembly, gathering of people" (cf. Old English [c]ðorp[/c], Old Norse [c]thorp[/c] "village", see [ref]thorp[/ref]). OED derives the French word from Latin [c]troppus[/c] "flock", which is of unknown origin but may be from the Germanic source.
troop (v.)
	[m1]1560s, "to assemble", from [ref]troop[/ref] (n.). Meaning "to march" is recorded from 1590s; that of "to go in great numbers, to flock" is from c.1600. Related: [c]Trooped[/c]; [c]trooping[/c].
trooper (n.)
	[m1]1630s, "soldier in a cavalry troop", agent noun from [ref]troop[/ref]. Extended to "mounted policeman" (1858, in Australian) then to "state policeman" (U.S.) by 1911.
trope (n.)
	[m1]1530s, from Latin [c]tropus[/c] "a figure of speech", from Greek [c]tropos[/c] "turn, direction, turn or figure of speech", related to [c]trope[/c] "a turning" and [c]trepein[/c] "to turn", from PIE root [c]trep-[/c] "to turn" (cf. Sanskrit [c]trapate[/c] "is ashamed, confused", properly "turns away in shame"; Latin [c]trepit[/c] "he turns"). Technically, in rhetoric, a figure of speech which consists in the use of a word or phrase in a sense other than that which is proper to it.
trophic (adj.)
	[m1]1873, from Greek [c]trophikos[/c], from [c]trophe[/c] "nourishment" (see [ref]-trophy[/ref]).
tropho-
	[m1]before vowels, [c]troph-[/c], word-forming element from comb. form of Greek [c]trophe[/c] "nourishment" (see [ref]-trophy[/ref]).
trophy (n.)
	[m1]1510s, "a spoil or prize of war", from Middle French [c]trophée[/c] (15c.) from Latin [c]trophaeum[/c] "a sign of victory, monument", originally [c]tropaeum[/c], from Greek [c]tropaion[/c] "monument of an enemy's defeat", noun use of neuter of adjective [c]tropaios[/c] "of defeat", from [c]trope[/c] "a rout", originally "a turning" (of the enemy); see [ref]trope[/ref]. Figurative extension to any token or memorial of victory is first recorded 1560s. [c]Trophy wife[/c] attested by 1984.
tropic (n.)
	[m1]late 14c., "either of the two circles in the celestial sphere which describe the northernmost and southernmost points of the ecliptic", from Late Latin [c]tropicus[/c] "of or pertaining to the solstice" (as a noun, "one of the tropics"), from Latin [c]tropicus[/c] "pertaining to a turn", from Greek [c]tropikos[/c] "of or pertaining to a turn or change, or to the solstice" (as a noun, "the solstice"), from [c]trope[/c] "a turning" (see [ref]trope[/ref]).
	[m1]The notion is of the point at which the sun "turns back" after reaching its northernmost or southernmost point in the sky. Extended 1520s to the corresponding latitudes on the earth's surface (23 degrees 28 minutes north and south); meaning "region between these parallels" is from 1837. [c]Tropical[/c] "hot and lush like the climate of the tropics" is first attested 1834.
tropical (adj.)
	[m1]1520s, "pertaining to the celestial tropics", from [ref]tropic[/ref] + [ref]-al[/ref] (1). In reference to the torrid zones of the earth, from 1690s.
tropism (n.)
	[m1]1899, "tendency of an animal or plant to turn or move in response to a stimulus", abstracted from [ref]geotropism[/ref], ultimately from Greek [c]tropos[/c] (see [ref]trope[/ref]).
troposphere (n.)
	[m1]1914, from French [c]troposphère[/c], literally "sphere of change", coined by French meteorologist Philippe Teisserenc de Bort (1855-1913) from Greek [c]tropos[/c] "a turn, change" (see [ref]trope[/ref]) + [c]sphaira[/c] "sphere" (see [ref]sphere[/ref]).
trot (n.)
	[m1]c.1300, from Old French [c]trot[/c] (12c.), from [c]troter[/c] "to trot, to go", from Frankish [c]*trotton[/c] (cf. Old High German [c]trotton[/c] "to tread"), from a variant of the Germanic base of [ref]tread[/ref] (v.). [c]The trots[/c] "diarrhea" is recorded from 1808 (cf. [c]the runs[/c]).
trot (v.)
	[m1]late 14c., from Old French [c]troter[/c] "to trot, to go", from Frankish [c]*trotton[/c] (see [ref]trot[/ref] (n.). Italian [c]trottare[/c], Spanish [c]trotar[/c] also are borrowed from Germanic. To [c]trot (something) out[/c] originally (1838) was in reference to horses; figurative sense of "produce and display for admiration" is slang first recorded 1845. Related: [c]Trotted[/c]; [c]trotting[/c].
troth (n.)
	[m1]late 12c., from a phonetic variant of Old English [c]treowð[/c] "faithfulness, truth" (see [ref]truth[/ref]). Restricted to Midlands and Northern England dialect after 16c., and to certain archaic phrases (e.g. [c]plight one's troth[/c]). Cf. also [ref]betroth[/ref].
Trotskyite (n.)
	[m1]1919, from Leon [c]Trotsky[/c], assumed name of Russian revolutionary leader Lev Davidovich Bronstein (1879-1940) + [ref]-ite[/ref] (1).
trotter (n.)
	[m1]late 14c. as a type of horse; agent noun from [ref]trot[/ref] (v.). Meaning "foot of a quadruped" is from 1520s.
troubadour (n.)
	[m1]1727, from French [c]troubadour[/c] "one of a class of lyric poets in southern France, eastern Spain, and northern Italy 11c.-13c"., from Old Provençal [c]trobador[/c], from [c]trobar[/c] "to find", earlier "invent a song, compose in verse", perhaps from Vulgar Latin [c]*tropare[/c] "compose, sing", especially in the form of tropes, from Latin [c]tropus[/c] "a song" (see [ref]trope[/ref]). The alternative theory among French etymologists derives the Old Provençal word from a metathesis of Latin [c]turbare[/c] "to disturb", via a sense of "to turn up". Meanwhile, Arabists posit an origin in Arabic [c]taraba[/c] "to sing". General sense of "one who composes or sings verses or ballads" first recorded 1826.
trouble (v.)
	[m1]early 13c., from Old French [c]trubler[/c] (11c.), metathesis of [c]turbler[/c], from Vulgar Latin [c]*turbulare[/c], from Late Latin [c]turbidare[/c] "to trouble, make turbid", from Latin [c]turbidus[/c] (see [ref]turbid[/ref]). Related: [c]Troubled[/c]; [c]troubling[/c].
trouble (n.)
	[m1]c.1200, "agitation of the mind, emotional turmoil", from Old French [c]truble[/c], related to [c]trubler[/c] (see [ref]trouble[/ref] (v.)). From early 15c. as "a concern, a cause for worry". [c]The Troubles[/c] in reference to times of violence and unrest in Ireland is attested from 1880, in reference to the rebellion of 1640s.
troubled (adj.)
	[m1]in reference to waters, etc., late 14c., past participle adjective from [ref]trouble[/ref] (v.).
troublemaker (n.)
	[m1]also [c]trouble-maker[/c], 1843, from [ref]trouble[/ref] (n.) + [ref]maker[/ref].
troubleshoot (v.)
	[m1]also [c]trouble-shoot[/c], 1918 (implied in [c]troubleshooting[/c]), probably a back-formation from [ref]troubleshooter[/ref].
troubleshooter (n.)
	[m1]also [c]trouble-shooter[/c], 1898, originally one who works on telegraph or telephone lines. From [ref]trouble[/ref] (n.) + agent noun from [ref]shoot[/ref] (v.).
troublesome (n.)
	[m1]1540s, from [ref]trouble[/ref] + [ref]-some[/ref] (1).
trough (n.)
	[m1]Old English [c]trog[/c], from Proto-Germanic [c]*trugoz[/c] (cf. Old Frisian, Old Saxon, Old Norse [c]trog[/c], Middle Dutch [c]troch[/c], Dutch [c]trog[/c], Old High German [c]troc[/c], German [c]trog[/c]), perhaps ultimately from PIE [c]*drukos[/c], from root [c]*dru-[/c] "wood, tree" (see [ref]tree[/ref]). Originally pronounced in English with a hard [c]-gh-[/c] (as in Scottish [c]loch[/c]); pronunciation shifted to [c]-f-[/c], but spelling remained.
trounce (v.)
	[m1]1550s, "to trouble, afflict, harass", later "to beat, thrash" (1560s), of uncertain origin. Perhaps related to Middle French [c]troncer[/c] "to cut, cut off a piece from", from [c]tronce[/c] "piece of timber", from Old French [c]tronc[/c] (see [ref]trunk[/ref]). Related: [c]Trounced[/c]; [c]trouncing[/c].
troupe (n.)
	[m1]1825, "company, band", from French [c]troupe[/c], from Middle French [c]troupe[/c] "company" (see [ref]troop[/ref]).
trouper (n.)
	[m1]1890, "actor or performer in a troupe", agent noun from [ref]troupe[/ref]. Transferred sense of "reliable, uncomplaining person" \[OED\] is attested by 1942, American English.
trousers (n.)
	[m1]1610s, earlier [c]trouzes[/c] (1580s), extended from [c]trouse[/c] (1570s), with plural ending typical of things in pairs, from Gaelic or Middle Irish [c]triubhas[/c] "close-fitting shorts", of uncertain origin. The unexplained intrusive second [c]-r-[/c] is perhaps by influence of [c]drawers[/c].
trousseau (n.)
	[m1]1817, from French [c]trousseau[/c], originally "a bundle", diminutive of Old French [c]trousse[/c] "bundle" (see [ref]truss[/ref]). Italicized as foreign at first, nativized by 1833. The Old French form was borrowed into Middle English early 13c., but it fell from use.
trout (n.)
	[m1]Old English [c]truht[/c] "trout", in part from Old French [c]truite[/c], both from Late Latin [c]tructa[/c], perhaps from Greek [c]troktes[/c] "a kind of sea fish", literally "nibbler", from [c]trogein[/c] "to gnaw", from PIE root [c]*tere-[/c] (see [ref]throw[/ref]). In late 17c. slang, [c]trusty trout[/c] was used in a sense of "confidential friend".
trove (n.)
	[m1]1888, from [c]treasure trove[/c] (c.1550), from Anglo-French [c]tresor trové[/c] (late 12c.), translating Latin [c]thesaurus inventus[/c], literally "treasure found". Originally any precious metal object one finds hidden whose owner is unknown. As this usually meant ancient hoards, the term came to mean "treasure hoard" in popular use. Rendered [c]treasure found[/c] from mid-15c.
trow (v.)
	[m1]Old English [c]treowian[/c] "to trust, believe", from [c]treow[/c] "faith, belief", from Proto-Germanic [c]*truwian[/c] (see [ref]true[/ref]). Cognate with German [c]trauen[/c].
trowel (n.)
	[m1]mid-14c., "tool for spreading plaster or mortar", from Old French [c]truele[/c] (13c.), from Late Latin [c]truella[/c] "small ladle, dipper" (mid-12c.), diminutive of Latin [c]trua[/c] "a stirring spoon, ladle, skimmer". The gardening tool was so called since 1796.
troy
	[m1]late 14c., standard system of weights for gems and precious metals, from [c]Troyes[/c], city in France (ancient [c]Tricasses[/c]), former site of a fair at which this weight is said to have been used. Many medieval towns had their own standard weights. The [c]pound troy[/c] contains 5,760 grains and is divided into 12 ounces.
truancy (n.)
	[m1]1784, from [ref]truant[/ref] + [ref]-cy[/ref].
truant (n.)
	[m1]early 13c., "beggar, vagabond", from Old French [c]truant[/c] "beggar, rogue" (12c.), from Gaulish [c]*trougant-[/c] (cf. Breton [c]*truan[/c], later [c]truant[/c] "vagabond", Welsh [c]truan[/c] "wretch", Gaelic [c]truaghan[/c] "wretched"). Cf. Spanish [c]truhan[/c] "buffoon", from same source. Meaning "one who wanders from an appointed place" is first attested mid-15c. The adjective is recorded from 1540s.
truce (n.)
	[m1]early 13c., [c]triws[/c], variant of [c]trewes[/c], originally plural of [c]trewe[/c] "faith, assurance of faith, covenant, treaty", from Old English [c]treow[/c] "faith, treaty", from Proto-Germanic [c]*trewwo[/c] (cf. Old Frisian [c]triuwe[/c], Middle Dutch [c]trouwe[/c], Dutch [c]trouw[/c], Old High German [c]triuwa[/c], German [c]treue[/c], Gothic [c]triggwa[/c] "faith, faithfulness"). Related to Old English [c]treowe[/c] "faithful" (see [ref]true[/ref]).
	[m1]The Germanic word was borrowed into Late Latin as [c]tregua[/c], hence French [c]trève[/c], Italian [c]tregua[/c]. [c]Trucial States[/c], the pre-1971 name of the United Arab Emirates, is attested from 1891, in reference to the 1835 maritime truce between Britain and the Arab sheiks of Oman.
truck (n.)
	[m1]"vehicle", 1610s, "small wheel" (especially one on which the carriages of a ship's guns were mounted), probably from Latin [c]trochus[/c] "iron hoop", from Greek [c]trokhos[/c] "wheel", from [c]trekhein[/c] "to run" (see [ref]truckle[/ref] (n.)). Sense extended to "cart for carrying heavy loads" (1774), then in American English to "motor vehicle for carrying heavy loads" (1913), a shortened form of [c]motor truck[/c] in this sense (1901).
	[m2][ex]There have also been lost to the enemy 6,200 guns, 2,550 tanks and 70,000 trucks, which is the American name for lorries, and which, I understand, has been adopted by the combined staffs in North-West Africa in exchange for the use of the word petrol in place of gasolene. \[Winston Churchill, address to joint session of U.S. Congress, May 19, 1943\][/ex][/m]
	[m1][c]Truck stop[/c] is attested from 1956.
truck (v.1)
	[m1]"to exchange, barter", early 13c., from Old North French [c]troquer[/c] "to barter, exchange", from Medieval Latin [c]trocare[/c] "barter", of unknown origin. Rare before 1580. Sense of "have dealings with" is first recorded 1610s. The noun is first recorded 1550s, "act or practice of barter". Sense of "vegetables raised for market" is from 1784, preserved in [c]truck farm[/c] (1866).
truck (v.2)
	[m1]"to convey on a truck", 1809, from [ref]truck[/ref] (n.). Verbal meaning "dance, move in a cool way", first attested 1935, from popular dance of that name in U.S., supposedly introduced at Cotton Club, 1933. Related: [c]Trucked[/c]; [c]trucking[/c].
trucker (n.)
	[m1]1853, "worker who moves loads using a cart"; agent noun from [ref]truck[/ref] (v.2). The motorized version is by 1935, a shortening of [c]truck driver[/c] (1839).
truckle (n.)
	[m1]"small wheel or roller", late 14c., from Anglo-French [c]trocle[/c], from Latin [c]trochlea[/c] "a small wheel, sheaf of a pulley", from Greek [c]trokhileia[/c] "a pulley", from [c]trokhos[/c] "wheel", from [c]trekhein[/c] "to run", from PIE root [c]*dhregh-[/c] "to run" (cf. Old Irish [c]droch[/c] "wheel", Lithuanian [c]pa-drosti[/c] "to run fast"). [c]Truckle bed[/c] "small bed on wheels that can be stowed under a larger bed" is from mid-15c.
truckle (v.)
	[m1]"give up or submit tamely", 1610s, "sleep in a truckle bed" (see [ref]truckle[/ref] (n.)). Meaning "give precedence, assume a submissive position" (1650s, implied in [c]truckling[/c]) is perhaps in reference to that type of bed being used by servants and inferiors, or from it simply occupying the lower position. Related: [c]Truckled[/c]; [c]truckling[/c].
truculent (adj.)
	[m1]1540s, from Latin [c]truculentus[/c] "fierce, savage", from [c]trux[/c] (genitive [c]trucis[/c]) "fierce, wild".
trudge (v.)
	[m1]"to walk laboriously", 1540s, of unknown origin. Related: [c]Trudged[/c]; [c]trudging[/c]. The noun meaning "an act of trudging" is attested from 1835.
true (adj.)
	[m1]Old English [c]triewe[/c] (West Saxon), [c]treowe[/c] (Mercian) "faithful, trustworthy", from Proto-Germanic [c]*trewwjaz[/c] "having or characterized by good faith" (cf. Old Frisian [c]triuwi[/c], Dutch [c]getrouw[/c], Old High German [c]gatriuwu[/c], German [c]treu[/c], Old Norse [c]tryggr[/c], Gothic [c]triggws[/c] "faithful, trusty"), perhaps ultimately from PIE [c]*dru-[/c] "tree", on the notion of "steadfast as an oak". Cf., from same root, Lithuanian [c]drutas[/c] "firm", Welsh [c]drud[/c], Old Irish [c]dron[/c] "strong", Welsh [c]derw[/c] "true", Old Irish [c]derb[/c] "sure".
	[m1]Sense of "consistent with fact" first recorded c.1200; that of "real, genuine, not counterfeit" is from late 14c.; that of "agreeing with a certain standard" (as [c]true north[/c]) is from c.1550. Of artifacts, "accurately fitted or shaped" it is recorded from late 15c.; the verb in this sense is from 1841. [c]True-love[/c] (adj.) is recorded from late 15c.; [c]true-born[/c] first attested 1590s. [c]True-false[/c] as a type of test question is recorded from 1923.
truffle (n.)
	[m1]"edible fungus", 1590s, from Middle French [c]trufle[/c] (late 14c.), from Old French [c]truffe[/c], probably from Old Provençal [c]trufa[/c], metathesized from Late Latin [c]tufera[/c] (plural), cognate of Latin [c]tuber[/c] "edible root". Another theory notes Italian [c]tartuffo[/c] (Milanese [c]tartuffel[/c]) "potato", supposedly from [c]terræ tuber[/c]. Extended 1926 to powdered, round chocolates that look like truffles.
truism (n.)
	[m1]1708, from [ref]true[/ref] + [ref]-ism[/ref]; first attested in Swift.
trull (n.)
	[m1]"a low prostitute or concubine; a drab, strumpet, trollop" \[OED\], 1510s, from German [c]trulle[/c], perhaps cognate with [ref]troll[/ref] (n.), or perhaps from [ref]troll[/ref] (v.), cf. Middle High German [c]trolle[/c] "awkward fellow".
truly (adv.)
	[m1]Old English [c]treowlice[/c], from [c]treow[/c] (see [ref]true[/ref]).
Truman
	[m1]surname, attested by 1215, literally "faithful man, trusty man".
trumeau (n.)
	[m1]1883, from French [c]trumeau[/c], literally "calf of the leg".
trump (v.)
	[m1]"surpass, beat", 1580s, from [ref]trump[/ref] (n.). Related: [c]Trumped[/c]; [c]trumping[/c].
trump (n.1)
	[m1]"playing card of a suit ranking above others", 1520s, alteration of [ref]triumph[/ref], name of a card game.
trump (v.)
	[m1]"fabricate, devise", 1690s, from [c]trump[/c] "deceive, cheat" (1510s), from Middle English [c]trumpen[/c] (late 14c.), from Old French [c]tromper[/c] "deceive", of uncertain origin, perhaps from a verb meaning "to blow a trumpet". Related: [c]Trumped[/c]; [c]trumping[/c]. [c]Trumped up[/c] "false, concocted" first recorded 1728.
trump (n.2)
	[m1]"trumpet", c.1300, from Old French [c]trompe[/c] "long, tube-like musical wind instrument" (12c.), cognate with Provençal [c]tromba[/c], Italian [c]tromba[/c], all probably from a Germanic source (cf. Old High German [c]trumpa[/c] and Old Norse [c]trumba[/c] "trumpet"), of imitative origin.
trumpery (n.)
	[m1]mid-15c., "deceit, trickery", from Middle French [c]tromperie[/c] (14c.), from [c]tromper[/c] "to deceive", of uncertain origin. Spelling influenced by [c]trump[/c] (v.). Meaning "showy but worthless finery" is first recorded c.1600.
trumpet (n.)
	[m1]c.1300, from Old French [c]trompette[/c] "trumpet", diminutive of [c]trompe[/c] (see [ref]trump[/ref] (n.2)). The verb is recorded from 1520s; figurative sense of "to proclaim, extol" is attested from 1580s.
truncate (v.)
	[m1]late 15c., from Latin [c]truncatus[/c] "cut off", past participle of [c]truncare[/c] "to maim, cut off", from [c]truncus[/c] "mutilated, cut off" (see [ref]trunk[/ref]). Related: [ref]Truncated[/ref]; [c]truncating[/c].
truncated (adj.)
	[m1]late 15c., past participle adjective from [ref]truncate[/ref]. Originally in heraldry; modern senses are post-1700.
truncation (n.)
	[m1]1570s, from Late Latin [c]truncationem[/c], noun of action from past participle stem of [c]truncare[/c] (see [ref]truncate[/ref]).
truncheon (n.)
	[m1]c.1300, "shaft of a spear", also "short stick, cudgel", from Old North French [c]tronchon[/c], Old French [c]tronchon[/c] (11c.) "a piece cut off, thick stick, stump", from Vulgar Latin [c]*truncionem[/c] (nominative [c]*truncio[/c]), from Latin [c]truncus[/c] (see [ref]trunk[/ref]). Meaning "staff as a symbol of office" is recorded from 1575; sense of "policeman's club" is recorded from 1880.
trundle
	[m1]1540s (implied in [c]trundle bed[/c] "low bed on small wheels"), possibly from Middle English [c]trendle[/c] "wheel, suspended hoop" (early 14c.), from Old English [c]trendel[/c] "ring, disk" (see [ref]trend[/ref]). Also probably in part from Old French [c]trondeler[/c] "to roll", which is of Germanic origin.
trunk (n.)
	[m1]mid-15c., "box, case", from Old French [c]tronc[/c] "alms box in a church" (12c.), also "trunk of a tree, trunk of the human body", from Latin [c]truncus[/c], originally "mutilated, cut off". The meaning "box, case" is likely to be from the notion of the body as the "case" of the organs. English acquired the other two senses of the Old French in late 15c.: "main stem of a tree" and "torso of a human body". The sense of "luggage compartment of a motor vehicle" is from 1930. The use in reference to an elephant's snout is from 1560s, perhaps from confusion with [c]trump[/c] (short for [c]trumpet[/c]). Railroad [c]trunk line[/c] is attested from 1843; telephone version is from 1889.
trunnion (n.)
	[m1]"either of two round projections of a cannon", 1620s, from French [c]trognon[/c] "core of fruit, stump, tree trunk", from Middle French [c]troignon[/c] (14c.), probably, from Latin [c]truncus[/c] (see [ref]trunk[/ref]).
truss (n.)
	[m1]c.1200, "collection of things bound together", from Old French [c]trousse[/c], [c]torse[/c], of unknown origin, perhaps from Vulgar Latin [c]*torciare[/c] "to twist". Meaning "surgical appliance to support a rupture, etc". first attested 1540s. Sense of "framework for supporting a roof or bridge" is first recorded 1650s.
truss (v.)
	[m1]c.1200, "to load, load up", from Anglo-French [c]trusser[/c], Old French [c]trusser[/c] "to load, pack, fasten" (11c.), from Old French [c]trousse[/c] (see [ref]truss[/ref] (n.)). Related: [c]Trussed[/c]; [c]trussing[/c].
trust (n.)
	[m1]c.1200, from Old Norse [c]traust[/c] "help, confidence", from Proto-Germanic [c]*traust-[/c] (cf. Old Frisian [c]trast[/c], Dutch [c]troost[/c] "comfort, consolation", Old High German [c]trost[/c] "trust, fidelity", German [c]Trost[/c] "comfort, consolation", Gothic [c]trausti[/c] "agreement, alliance"). Related to Old English [c]treowian[/c] "to believe, trust", and [c]treowe[/c] "faithful, trusty" (see [ref]true[/ref]). Meaning "businesses organized to reduce competition" is recorded from 1877. [c]Trust-buster[/c] is recorded from 1903.
trust (v.)
	[m1]early 13c., from Old Norse [c]treysta[/c] "to trust", from [c]traust[/c] (see [ref]trust[/ref] (n.)). Related: [c]Trusted[/c]; [c]trusting[/c].
trustee (n.)
	[m1]"person who is responsible for the property of another", 1640s, from [ref]trust[/ref] (v.) + [ref]-ee[/ref].
trustful (adj.)
	[m1]1570s, "trustworthy", from [ref]trust[/ref] (n.) + [ref]-ful[/ref]. Meaning "trusting" attested from 1832. Related: [c]Trustfulness[/c].
trustworthy (adj.)
	[m1]1791, from [ref]trust[/ref] (n.) + [ref]worthy[/ref]. Related: [c]Trustworthiness[/c].
trusty (adj.)
	[m1]early 13c., "trusting", from [ref]trust[/ref] (n.) + [ref]-y[/ref] (2); meaning "reliable, to be counted on" is from early 14c. The noun meaning "a prisoner granted special privileges as reward for good conduct" is first attested 1855.
truth (n.)
	[m1]Old English [c]triewð[/c] (West Saxon), [c]treowð[/c] (Mercian) "faithfulness, quality of being true", from [c]triewe, treowe[/c] "faithful" (see [ref]true[/ref]), with Proto-Germanic abstract noun suffix [c]*-itho[/c] (see [ref]-th[/ref] (2)).
	[m1]Meaning "accuracy, correctness" is from 1560s. Unlike [ref]lie[/ref] (v.), there is no primary verb in English or most other IE languages for "speak the truth". Noun sense of "something that is true" is first recorded mid-14c. 
	[m2][ex]Let \[Truth\] and Falsehood grapple; who ever knew Truth put to the worse, in a free and open encounter. \[Milton, [c]"Areopagitica",[/c] 1644\][/ex][/m]
	[m1][c]Truth squad[/c] in U.S. political sense first attested 1952. [c]Truthiness[/c] "act or quality of preferring concepts or facts one wishes to be true, rather than those known to be true", catch word popularized in this sense by U.S. comedian Stephen Colbert, declared by American Dialect Society to be "2005 Word of the Year".
truthful (adj.)
	[m1]1590s, from [ref]truth[/ref] + [ref]-ful[/ref]. Related: [c]Truthfully[/c]; [c]truthfulness[/c].
try (v.)
	[m1]c.1300, "examine judiciously, sit in judgment of", from Anglo-French [c]trier[/c] (late 13c.), from Old French [c]trier[/c] "to pick out, cull" (12c.), from Gallo-Romance [c]*triare[/c], of unknown origin. The ground sense is "separate out (the good) by examination". Meaning "to test" is first recorded mid-14c.; that of "attempt to do" is from early 14c. Sense of "to subject to some strain" (of patience, endurance, etc.) is recorded from 1530s. [c]Trying[/c] "distressing" is first attested 1718. To [c]try (something) on for size[/c] in the figurative sense is recorded from 1956.
tryout (n.)
	[m1]also [c]try-out[/c], by 1900, from phrase [c]to try out[/c] "to examine, test", attested by 1785.
trypsin (n.)
	[m1]chief digestive enzyme of pancreatic juice, 1876, apparently from Greek [c]tripsis[/c] "rubbing" + chemical suffix [ref]-in[/ref] (2). Said to be so called because it first was obtained by rubbing the pancreas with glycerin.
tryptic (adj.)
	[m1]1888, from [ref]trypsin[/ref] + [ref]-ic[/ref] (cf. [c]pepsin[/c]/[c]peptic[/c]).
tryptophan (n.)
	[m1]also [c]tryptophane[/c], complex amino acid, 1890, coined in German from [c]trypto-[/c], taken as a comb. form of [ref]tryptic[/ref] "by trypsin", + Greek [c]phainein[/c] "to appear" (see [ref]phantasm[/ref]).
tryst (n.)
	[m1]late 14c., from Old French [c]tristre[/c] "appointed station in hunting", possibly from a Scandinavian source (cf. Old Norse [c]treysta[/c] "to trust"; see [ref]trust[/ref] (v.)).
tsar (n.)
	[m1]1660s, the more correct Latinization of Russian [c]czar[/c], from prehistoric Slavic [c]*tsesar[/c], from a Germanic source, ultimately from Latin [c]Caesar[/c]. See [ref]czar[/ref].
tsetse fly (n.)
	[m1]1849, probably via South African Dutch, from a Bantu language (cf. Setswana [c]tsetse[/c]. Luyia [c]tsiisi[/c] "flies").
tsk
	[m1]sound expressing commisseration or disapproval, 1947; as a verb, [c]tsk-tsk[/c] is recorded from 1967.
Tso
	[m1]Chinese restaurant dish, named for General [c]Tso Tsungtang[/c]  (1812-1885), military leader during the late Qing dynasty who crushed the Taiping rebels in four provinces. The chicken dish that bears his name (for no good reason) in Chinese restaurants apparently is modified from a traditional Hunan [c]chung ton gai[/c] and may have been named for the general c.1972 by a chef in New York City during the time Hunan cuisine first became popular among Americans.
tsunami (n.)
	[m1]1897, from Japanese [c]tsunami[/c], from [c]tsu[/c] "harbor" + [c]nami[/c] "waves".
tu quoque
	[m1]Latin, literally "thou also" (or, in modern slang, "so are you!"); an argument which consists in retorting accusations.
tuatara (n.)
	[m1]New Zealand lizard, 1890, from Maori, from [c]tua[/c] "on the back" + [c]tara[/c] "spine".
Tuatha de Danann
	[m1]1680s, from Irish [c]Tuatha dé Danann[/c], literally "the people of Danann", from plural of [c]tuath[/c] (see [ref]Teutonic[/ref]) + [c]Danann[/c], mother of the gods.
tub (n.)
	[m1]"open wooden vessel", late 14c., from Middle Low German, Middle Dutch, or Middle Flemish [c]tubbe[/c], of uncertain origin. Related to Old High German [c]zubar[/c] "vessel with two handles, wine vessel", German [c]Zuber[/c]. Considered to be unrelated to Latin [c]tubus[/c] (see [ref]tube[/ref]); one theory connects it to the root of [ref]two[/ref] based on the number of handles. Also 17c. slang for "pulpit"; hence [c]tub-thumper[/c] (1660s) "speaker or preacher who thumps the pulpit for emphasis".
tuba (n.)
	[m1]1852, from French [c]tuba[/c], from Latin [c]tuba[/c] (plural [c]tubæ[/c]) "straight bronze war trumpet" (as opposed to the crooked [c]bucina[/c]), related to [c]tubus[/c] (see [ref]tube[/ref]).
tubby (adj.)
	[m1]"shaped like a tub, corpulent", 1835, from [ref]tub[/ref] + [ref]-y[/ref] (2). The noun meaning "a fat person" is attested from 1891.
tube (n.)
	[m1]1610s, from Middle French [c]tube[/c] (mid-15c.), from Latin [c]tubus[/c] "tube, pipe", of unknown origin. The London subway was christened the [c]Twopenny Tube[/c] before it even opened (H.D. Browne, in the "Londoner" of June 30, 1900); [c]tube[/c] for "cylindrical railway tunnel" is attested from 1847. The meaning "TV as a medium" is from 1959, short for [c]cathode ray tube[/c] or [c]picture tube[/c]. [c]Tube top[/c] as a women's clothing style is attested from 1972. [c]Tube steak[/c] is attested from 1963 as "frankfurter", slang meaning "penis" is recorded by mid-1980s. [c]Tubing[/c] as a recreational pastime is recorded from 1975.
tuber (n.)
	[m1]"thick underground stem", 1660s, from Latin [c]tuber[/c] "lump, bump", perhaps related to [c]tumere[/c] "to swell" (see [ref]thigh[/ref]).
tubercle (n.)
	[m1]1570s, from Latin [c]tuberculum[/c] "a small swelling", diminutive of [c]tuber[/c] "lump" (see [ref]tuber[/ref]).
tubercular (adj.)
	[m1]1799, from Latin [c]tuberculum[/c] (see [ref]tubercule[/ref]) + [ref]-ar[/ref].
tuberculosis (n.)
	[m1]1860, from Modern Latin, from Latin [c]tuberculum[/c] "small swelling, pimple", diminutive of [c]tuber[/c] "lump" (see [ref]tuber[/ref]) + [ref]-osis[/ref], a suffix of Greek origin. So called in reference to the [c]tubercules[/c] which form in the lungs. Originally in reference to any disease characterized by tubercules; since the discovery of the tubercule bacillus by Koch (1882) restricted to disease caused by this. Abbreviation [c]T.B.[/c] attested from 1912.
tubular (adj.)
	[m1]1670s, "having the form of a tube or pipe", from Latin [c]tubulus[/c] "a small pipe" (see [ref]tube[/ref]) + [ref]-ar[/ref]. Teen slang sense attested by 1982, Valspeak, apparently from surfers' slang for a hollow, curling wave, ideal for riding.
tuck (v.)
	[m1]late 14c., "to pull or gather up", earlier "to pluck, stretch" (late 13c., implied in [c]tucker[/c]), probably from Middle Low German or Middle Dutch [c]tucken[/c] "pull up, draw up, tug" (cognate with Old English [c]tucian[/c] "mistreat, torment", and related to Old English [c]togian[/c] "to pull", German [c]zucken[/c]; see [ref]tow[/ref]). Sense of "thrust into a snug place" is first recorded 1580s. Slang meaning "to consume, swallow" is recorded from 1784. The noun is first attested late 14c.
tuckahoe (n.)
	[m1]edible plant root, 1610s, American English, from Powhatan (Algonquian) [c]tockawhoughe[/c] (cf. Mohegan [c]tquogh[/c], Shawnee [c]tukwhah[/c]), perhaps related to Cree (Algonquian) [c]pitikwaw[/c] "made round".
tucker (n.)
	[m1]"piece of lace worn around the neck", 1680s, from Middle English [c]tokker[/c] "tucker, one who dresses or finishes cloth" (see [ref]tuck[/ref]).
tucker (v.)
	[m1]"to tire, weary", 1833, New England slang, of uncertain origin, perhaps from [c]tucked[/c] (past participle of [ref]tuck[/ref] (v.)), which had, in reference to dogs, a slang sense of "exhausted, underfed". Related: [c]Tuckered[/c]; [c]tuckering[/c].
Tucson
	[m1]city in Arizona, U.S.A., from Spanish [c]Tucson[/c], from O'odham (Piman) [c]cukson[/c] "black base".
tude (n.)
	[m1]teenager slang shortening of [ref]attitude[/ref], 1970s.
Tudor
	[m1]1779, from Welsh surname [c]Tewdwr[/c], used of the line of English sovereigns from Henry VII to Elizabeth I, descended from Owen Tudor, who married Catherine, widowed queen of Henry V. Applied from 1815 to a style of architecture prevalent during these reigns. The name is the Welsh form of [ref]Theodore[/ref].
Tuesday
	[m1]Old English [c]tiwesdæg[/c], from [c]Tiwes[/c], genitive of [c]Tiw[/c] "Tiu", from Proto-Germanic [c]*Tiwaz[/c] "god of the sky", differentiated specifically as [c]Tiu[/c], ancient Germanic god of war, from PIE root [c]*dyeu-[/c] "to shine" (see [ref]diurnal[/ref]). Cf. Old Norse [c]tysdagr[/c], Swedish [c]tisdag[/c], Old High German [c]ziestag[/c].
	[m1]The day name (second element [c]dæg[/c], see [ref]day[/ref]) is a translation of Latin [c]dies Martis[/c] (cf. Italian [c]martedi[/c], French [c]Mardi[/c]) "Day of Mars", from the Roman god of war, who was identified with Germanic [c]Tiw[/c] (though etymologically [c]Tiw[/c] is related to [c]Zeus[/c]), itself a loan-translation of Greek [c]Areos hemera[/c]. In cognate German [c]Dienstag[/c] and Dutch [c]Dinsdag[/c], the first element would appear to be Germanic [c]ding, þing[/c] "public assembly", but it is now thought to be from [c]Thinxus[/c], one of the names of the war-god in Latin inscriptions.
tufa (n.)
	[m1]"a porous rock", 1770, from Italian [c]tufa[/c] "tufa, porous rock", probably from Latin [c]tufus[/c], [c]tophus[/c] "loose, porous volcanic rock", said to be an Oscan-Umbrian loan-word.
tuff (adj.)
	[m1]advertiser's spelling of [ref]tough[/ref] (adj.), attested by 1940.
tuffet (n.)
	[m1]1550s, "little tuft", from Old French [c]touffel[/c] (with exchange of diminutive suffix [c]-et[/c] for French [c]-el[/c]), diminutive of [c]touffe[/c] (see [ref]tuft[/ref]). Obsolete except in the nursery rhyme "Little Miss Muffet" (1843), where it has been felt to mean "hassock, footstool".
	[m2][ex]LITTLE Miss Muffet[br]Sat on a tuffet[br]And made of her knees such display[br]That the old fashioned spider,[br]Embarrassed beside her,[br]Was actually frightened away![br]\[Life Oct. 1, 1927\][/ex][/m]
tuft (n.)
	[m1]late 14c., perhaps from Old French [c]touffe[/c] "tuft of hair", either from Late Latin [c]tufa[/c] "a kind of crest on a helmet" (also found in Late Greek [c]toupha[/c]), or from a Germanic source (cf. Old High German [c]zopf[/c], Old Norse [c]toppr[/c] "tuft, summit"; see [ref]top[/ref] (n.1)).
tug (v.)
	[m1]early 13c., from weak grade of Old English [c]teohan[/c] "to pull, drag", from Proto-Germanic [c]*teukh-[/c] "pull", from PIE [c]*deuk-[/c] "to pull, to lead" (see [ref]duke[/ref] (n.)). Related to [ref]tow[/ref] (v.). Related: [c]Tugged[/c]; [c]tugging[/c].
tug (n.)
	[m1]c.1500, from [ref]tug[/ref] (v.). Meaning "small steamer used to tow other vessels" is recorded from 1817. Phrase [c]tug of war[/c] (1670s) was originally figurative, "the decisive contest, the real struggle".
tugboat (n.)
	[m1]1832, from [ref]tug[/ref] (n.) + [ref]boat[/ref] (n.).
Tuileries
	[m1]former palace in Paris, begun by Catherine de Medici, 1564; so called because it was built on the site of an ancient tile-works, from Old French [c]tieule[/c] "tile", from Latin [c]tegula[/c] (see [ref]tile[/ref] (n.)). The former residence of the royal court, it was destroyed by fire in 1871 and now is the site of the [c]Jardin des Tuileries[/c].
tuition (n.)
	[m1]mid-15c., "protection, care, custody", from Anglo-French [c]tuycioun[/c] (late 13c.), from Old French [c]tuicion[/c] "guardianship", from Latin [c]tuitionem[/c] (nominative [c]tuitio[/c]) "a looking after, defense, guardianship", from [c]tuitus[/c], past participle of [c]tueri[/c] "to look after" (see [ref]tutor[/ref]). Meaning "action or business of teaching pupils" is recorded from 1580s. The meaning "money paid for instruction" (1828) is probably short for [c]tuition fees[/c], in which [c]tuition[/c] refers to the act of teaching and instruction.
tulip (n.)
	[m1]1570s, via Dutch or German [c]tulpe[/c], French [c]tulipe[/c] "a tulip", all ultimately from Turkish [c]tülbent[/c] "turban", also "gauze, muslin", from Persian [c]dulband[/c] "turban"; so called from the fancied resemblance of the flower to a turban.
	[m1]Introduced from Turkey to Europe, where the earliest known instance of a tulip flowering in cultivation is 1559 in the garden of Johann Heinrich Herwart in Augsburg; popularized in Holland after 1587 by Clusius. The full form of the Turkish word is represented in Italian [c]tulipano[/c], Spanish [c]tulipan[/c], but the [c]-an[/c] tended to drop in Germanic languages, where it was mistaken for a suffix. [c]Tulip tree[/c] (1705), a North American magnolia, so called from its tulip-shaped flowers.
tulle (n.)
	[m1]fine silk bobbin-net, c.1818, from [c]Tulle[/c], town in central France, where the fabric was first manufactured.
tumble (n.)
	[m1]1716, from [ref]tumble[/ref] (v.).
tumble (v.)
	[m1]c.1300, "to perform as an acrobat", also "to fall down", perhaps from a frequentative form of Old English [c]tumbian[/c] "dance about", of unknown origin. Related to Middle Low German [c]tummelen[/c] "to turn, dance", Dutch [c]tuimelen[/c] "to tumble", Old High German [c]tumon[/c], German [c]taumeln[/c] "to turn, reel". Related: [c]Tumbled[/c]; [c]tumbling[/c]. [c]Tumble-down[/c] (1791) originally meant "habitually falling down" and was used first of horses; sense of "in a dilapidated condition" is recorded from 1818.
tumbler (n.)
	[m1]mid-14c., "acrobat", agent noun from [ref]tumble[/ref] (v.). A fem. form was [c]tumbester[/c] (late 14c.). Meaning "drinking glass" is recorded from 1660s, originally a glass with a rounded or pointed bottom which would cause it to "tumble", and thus it could not be set down until it was empty.
tumbleweed (n.)
	[m1]also [c]tumble-weed[/c], 1887, from [ref]tumble[/ref] (v.) + [ref]weed[/ref] (n.).
tumbrel (n.)
	[m1]mid-15c., "two-wheeled cart", earlier an instrument of punishment of uncertain type (early 13c.), from Old French [c]tumberel[/c] "dump cart", from [c]tomber[/c] "(let) fall or tumble", possibly from a Germanic source (cf. Old Norse [c]tumba[/c] "to tumble", Old High German [c]tumon[/c] "to turn, reel"; see [ref]tumble[/ref]). Notoriously used to take victims to the guillotine during the Reign of Terror.
tumescence (n.)
	[m1]1725, from French [c]tumescence[/c], from Latin [c]tumescentem[/c] (nominative [c]tumescens[/c]) "swelling", present participle of [c]tumescere[/c] "begin to swell", from [c]tumere[/c] "to swell" (see [ref]thigh[/ref]) + inchoative suffix [c]-escere[/c]. The earliest attested form of the word in English is [c]tumefaction[/c] (1590s).
tumescent (adj.)
	[m1]1806, from Latin [c]tumescentem[/c], present participle of [c]tumescere[/c] "to begin to swell", inceptive of [c]tumere[/c] "to swell" (see [ref]thigh[/ref]).
tumid (adj.)
	[m1]"morbidly swollen", 1540s, from Latin [c]tumidus[/c], from [c]tumere[/c] "to swell" (see [ref]thigh[/ref]). Figurative sense (in reference to prose, etc.) is attested from 1640s.
tummy (n.)
	[m1]1867, infantile for [ref]stomach[/ref]. [c]Tummy-ache[/c] is attested from 1874.
tumor (n.)
	[m1]1540s, from Latin [c]tumor[/c] "swelling, condition of being swollen", from [c]tumere[/c] "to swell" (see [ref]thigh[/ref]).
tumulous (adj.)
	[m1]1727, from Latin [c]tumulosus[/c], from [c]tumulus[/c] (see [ref]tumulus[/ref]).
tumult (n.)
	[m1]early 15c., from Old French [c]tumulte[/c] (12c.), from Latin [c]tumultus[/c] "commotion, disturbance", related to [c]tumere[/c] "to be excited, swell" (see [ref]thigh[/ref]).
tumultuous (adj.)
	[m1]1540s, from Old French [c]tumultuous[/c] (Modern French [c]tumultueux[/c]), from Latin [c]tumultuosus[/c], from [c]tumultus[/c] (see [ref]tumult[/ref]). Related: [c]Tumultuously[/c].
tumulus (n.)
	[m1]ancient burial mound, 1680s, from Latin [c]tumulus[/c] "hillock", from [c]tumere[/c] "to swell" (see [ref]thigh[/ref]).
tun (n.)
	[m1]"large cask", Old English [c]tunne[/c], a general North Sea Germanic word (cf. Old Frisian [c]tunne[/c], Middle Dutch [c]tonne[/c], Old High German [c]tunna[/c], German [c]tonne[/c]), also found in Medieval Latin [c]tunna[/c] (9c.) and Old French [c]tonne[/c], perhaps from a Celtic source (cf. Middle Irish, Gaelic [c]tunna[/c], Old Irish [c]toun[/c] "hide, skin"). [c]Tun-dish[/c] (late 14c.) was a funnel made to fit into the bung of a tun.
	[m2][ex]-- That? said Stephen. -- Is that called a funnel? Is it not a tundish? --[br]-- What is a tundish? --[br]--That. The ... the funnel. --[br]--Is that called a tundish in Ireland? --  asked the dean. -- I never heard the word in my life. --[br]-- It is called a tundish in Lower Drumcondra -- said Stephen, laughing -- where they speak the best English.--[br]-- A tundish -- said the dean reflectively. -- That is a most interesting word I must look that word up. Upon my word I must. --[br]His courtesy of manner rang a little false, and Stephen looked at the English convert with the same eyes as the elder brother in the parable may have turned on the prodigal. \[Joyce, "Portrait of the Artist as a Young Man"\][/ex][/m]
tuna (n.)
	[m1]1881, from American Spanish (California) [c]tuna[/c], from Spanish [c]atun[/c], from Arabic [c]tun[/c], from Latin [c]thunnus[/c] "tunny" (see [ref]tunny[/ref]).
tundra (n.)
	[m1]an Arctic steppe, 1841, from Russian [c]tundra[/c], from Lappish [c]tundar[/c] "elevated wasteland".
tune (n.)
	[m1]late 14c., "a musical sound, a succession of musical notes", unexplained variant of [ref]tone[/ref]. Meaning "state of being in proper pitch" is from mid-15c.
tune (v.)
	[m1]"bring into a state of proper pitch", c.1500, from [ref]tune[/ref] (n.). Non-musical meaning "to adjust an organ or receiver" is recorded from 1887. Verbal phrase [c]tune in[/c] in reference to radio (later also TV) is recorded from 1913; figurative sense of "become aware" is recorded from 1926. [c]Tune out[/c] "to eliminate radio reception" is recorded from 1908; figurative sense of "disregard, stop heeding" is from 1928. Related: [c]Tuned[/c]; [c]tuning[/c].
tune up (v.)
	[m1]"bring to a state of effectiveness", 1718, in reference to musical instruments, from [ref]tune[/ref] (v.) + [ref]up[/ref]. Attested from 1901 in reference to engines. [c]Tune-up[/c] (n.) "event that serves as practice for a later one" is a U.S. sporting coinage first attested 1934.
tuner (n.)
	[m1]"device for varying the frequency of a radio or television", 1909, from [ref]tune[/ref].
tunesmith (n.)
	[m1]1926, U.S. colloquial coinage, from [ref]tune[/ref] (n.) + [ref]smith[/ref] (n.).
tung
	[m1]1889, from Chinese [c]tong[/c].
tungsten (n.)
	[m1]rare metallic element, 1796, from Swedish [c]tungsten[/c] "calcium tungstate", coined by its discoverer, Swedish chemist Karl Wilhelm Scheele (1742-1786) from [c]tung[/c] "heavy" + [c]sten[/c] "stone". Used earlier as the name for calcium tungstate (1770). Atomic symbol [c]W[/c] is from Latin [c]wolframium[/c], from German [c]Wolfram[/c] "iron tungstate" (see [ref]wolfram[/ref]).
tunic (n.)
	[m1]c.1600, from Middle French [c]tunique[/c], from Latin [c]tunica[/c] (cf. Spanish [c]tunica[/c], Italian [c]tonica[/c], Old English [c]tunece[/c], Old High German [c]tunihha[/c]), probably from a Semitic source (cf. Hebrew [c]kuttoneth[/c] "coat", Aramaic [c]kittuna[/c]).
tunicate (adj.)
	[m1]1760, from Latin [c]tunicatus[/c], past participle of [c]tunicare[/c] "to clothe in a tunic", from [c]tunica[/c] (see [ref]tunic[/ref]). As a noun, from 1848.
tuning fork (n.)
	[m1]1799, from gerundive of [ref]tune[/ref] (v.) + [ref]fork[/ref] (n.). Invented 1711 by John Shore.
tunnel (n.)
	[m1]mid-15c., "funnel-shaped net for catching birds", from Middle French [c]tonnelle[/c] "net", or [c]tonel[/c] "cask", diminutive of Old French [c]tonne[/c] "tun, cask for liquids", possibly from the same source as Old English [c]tunne[/c] (see [ref]tun[/ref]).
	[m1]Sense of "tube, pipe" (1540s) developed in English and led to sense of "underground passage", which is first attested 1765, about five years after the first modern tunnel was built (on the Grand Trunk Canal in England). This sense subsequently has been borrowed into French (1878). The earlier native word for this was [ref]mine[/ref]. Meaning "burrow of an animal" is from 1873. [c]Tunnel vision[/c] first recorded 1949. The figurative phrase [c]light at the end of the tunnel[/c] is attested from 1922.
tunnel (v.)
	[m1]"excavate underground", 1795, from [ref]tunnel[/ref] (n.).
tunny (n.)
	[m1]large sea-fish of the mackerel order, 1520s, probably from Middle French [c]thon[/c] (14c.), from Old Provençal [c]ton[/c], from Latin [c]thunnus[/c] "a tuna, tunny", from Greek [c]thynnos[/c] "a tuna, tunny", possibly in the literal sense of "darter", from [c]thynein[/c] "dart along".
tup (n.)
	[m1]"male sheep", c.1300, Scottish and Northern English; of unknown origin.
tupelo (n.)
	[m1]black gum tree, 1730, apparently from Cree (Algonquian) [c]ito opilwa[/c] "swamp tree".
tuppence (n.)
	[m1]mid-15c., [c]to-pens[/c], representing the common pronunciation of [c]twopence[/c] (see [ref]two[/ref] + [ref]pence[/ref]).
Tupperware (n.)
	[m1]1956, trademark (reg. U.S.), from Earl S. [c]Tupper[/c], president of Tupper Corp., + [ref]ware[/ref]. Patent claims use from 1950.
tuque (n.)
	[m1]1871, from Canadian French variant of French [c]toque[/c] (see [ref]toque[/ref]).
turban (n.)
	[m1]1560s, from Middle French [c]turbant[/c], from Italian [c]turbante[/c] (Old Italian [c]tolipante[/c]), from Turkish [c]tülbent[/c] "gauze, muslin, tulle", from Persian [c]dulband[/c] "turban". The change of [c]-l-[/c] to [c]-r-[/c] may have taken place in Portuguese India and thence been picked up in other European languages. A men's headdress in Muslim lands, it was popular in Europe and America c.1776-1800 as a ladies' fashion.
turbid (adj.)
	[m1]1620s, from Latin [c]turbidus[/c] "muddy, full of confusion", from [c]turbare[/c] "to confuse, bewilder", from [c]turba[/c] "turmoil, crowd", probably from Greek [c]tyrbe[/c] "turmoil".
turbine (n.)
	[m1]1838, from French [c]turbine[/c], from Latin [c]turbinem[/c] (nominative [c]turbo[/c]) "spinning top, eddy, whirlwind", related to [c]turba[/c] "turmoil, crowd" (see [ref]turbid[/ref]). Originally applied to a wheel spinning on a vertical axis, driven by falling water. [c]Turbo[/c] in reference to gas turbine engines is attested from 1904. [c]Turbocharger[/c] is from 1934. Aeronautic [c]turboprop[/c] is attested from 1945, with second element short for [c]propeller[/c].
turbo-
	[m1]word-forming element, abstracted c.1900 from [ref]turbine[/ref]; influenced by Latin [c]turbo[/c] "spinning top".
turbot (n.)
	[m1]"large flat fish", c.1300, from Old French [c]turbut[/c] (12c.), probably from a Scandinavian source (cf. Old Swedish [c]törnbut[/c], from [c]törn[/c] "thorn" + [c]but[/c] "flatfish"; see [ref]halibut[/ref]). But OED says of uncertain origin and speculates on a connection to Latin [c]turbo[/c] "spinning top".
turbulence (n.)
	[m1]1590s; see [ref]turbulent[/ref] + [ref]-ence[/ref].
turbulent (adj.)
	[m1]1530s, "disorderly, tumultuous, unruly" (of persons), from Middle French [c]turbulent[/c] (12c.), from Latin [c]turbulentus[/c] "full of commotion, restless", from [c]turba[/c] "turmoil, crowd" (see [ref]turbid[/ref]). In reference to weather, attested from 1570s.
turd (n.)
	[m1]Old English [c]tord[/c], from Proto-Germanic [c]*turdam[/c] (cf. Middle Dutch [c]torde[/c] "piece of excrement", Old Norse [c]tord-yfill[/c], Dutch [c]tort-wevel[/c] "dung beetle"), from PIE [c]*drtom[/c], past participle of root [c]*d(e)r-[/c] "flay, tear", thus "that which is separated (or torn off) from the body" (cf. [ref]shit[/ref] from root meaning "to split"; Greek [c]skatos[/c] from root meaning "to cut off; see [ref]scatology[/ref]). As a type of something worthless and vile, it is attested from mid-13c.
	[m2][ex]A tord ne yeue ic for eu alle \["The Owl and the Nightingale", c.1250\][/ex][/m]
	<hr>[m2][ex]Alle thingis ... I deme as toordis, that I wynne Crist. \[Wyclif, Phil. iii.8, 1382; KJV has "I count all things ... but dung, that I may win Christ"\][/ex][/m]
	[m1]Meaning "despicable person" is recorded from mid-15c.
tureen (n.)
	[m1]1706, from French [c]terrine[/c] "earthen vessel", from Old French [c]therine[/c] (early 15c.), from [c]terrin[/c] (adj.) "earthen", from Gallo-Romance [c]*terrinus[/c], from Latin [c]terrenus[/c] "of the earth" (see [ref]terrain[/ref]).
turf (n.)
	[m1]Old English [c]turf[/c], [c]tyrf[/c] "slab of soil and grass", also "surface of grassland", from Proto-Germanic [c]*turb-[/c] (cf. Old Norse [c]torf[/c], Danish [c]tørv[/c], Old Frisian [c]turf[/c], Old High German [c]zurba[/c], German [c]Torf[/c]), from PIE root [c]*drbh-[/c] (cf. Sanskrit [c]darbhah[/c] "tuft of grass").
	[m1]French [c]tourbe[/c] "turf" is a Germanic loan-word. The Old English plural was identical with the singluar, but in Middle English [c]turves[/c] sometimes was used. Slang meaning "territory claimed by a gang" is attested from 1953 in Brooklyn, N.Y.; earlier it had a jive talk sense of "the street, the sidewalk" (1930s), which is attested in hobo use from 1899, and before that "the work and venue of a prostitute" (1860). [c]Turf war[/c] is recorded from 1962.
turf (v.)
	[m1]early 15c., "to cover (ground) with turf", from [ref]turf[/ref] (n.). Related: [c]Turfed[/c]; [c]turfing[/c].
turgid (adj.)
	[m1]1610s, from Latin [c]turgidus[/c] "swollen, inflated", from [c]turgere[/c] "to swell", of unknown origin. Figurative use in reference to prose is from 1725. Related: [c]Turgidly[/c]; [c]turgidness[/c].
turgor (n.)
	[m1]1876, from Late Latin [c]turgor[/c], from [c]turgere[/c] "to swell" (see [ref]turgid[/ref]).
Turing machine (n.)
	[m1]1937, named for English mathematician and computer pioneer Alan M. [c]Turing[/c] (1912-1954), who described such a device in 1936.
Turk (n.)
	[m1]c.1300, from French [c]Turc[/c], from Medieval Latin [c]Turcus[/c], from Byzantine Greek [c]Tourkos[/c], Persian [c]turk[/c], a national name, of unknown origin. Said to mean "strength" in Turkish. Cf. Chinese [c]tu-kin[/c], name given c.177 B.C.E. as that of a people living south of the Altai Mountains (identified by some with the Huns). In Persian, [c]turk[/c], in addition to the national name, also could mean "a beautiful youth", "a barbarian", "a robber".
	[m1]Meaning "person of Irish descent" is first recorded 1914 in U.S., apparently originating among Irish-Americans; of unknown origin (Irish [c]torc[/c] "boar, hog" has been suggested). [c]Young Turk[/c] (1908) was a member of an early 20c. political group in the Ottoman Empire that sought rejuvenation of the Turkish nation. [c]Turkish bath[/c] is attested from 1640s; [c]Turkish delight[/c] from 1877.
turkey (n.)
	[m1]1540s, "guinea fowl" ([c]Numida meleagris[/c]), imported from Madagascar via Turkey, by Near East traders known as [c]turkey merchants[/c]. The larger North American bird ([c]Meleagris gallopavo[/c]) was domesticated by the Aztecs, introduced to Spain by conquistadors (1523) and thence to wider Europe, by way of North Africa (then under Ottoman rule) and Turkey (Indian corn was originally [c]turkey corn[/c] or [c]turkey wheat[/c] in English for the same reason). The word [c]turkey[/c] was first applied to it in English 1550s because it was identified with or treated as a species of the guinea fowl.
	[m1]The Turkish name for it is [c]hindi[/c], literally "Indian", probably influenced by Middle French [c]dinde[/c] (c.1600, contracted from [c]poulet d'inde[/c], literally "chicken from India", Modern French [c]dindon[/c]), based on the then-common misconception that the New World was eastern Asia.
	[m1]The New World bird itself reputedly reached England by 1524 at the earliest estimate, though a date in the 1530s seems more likely. By 1575, turkey was becoming the usual main course at an English Christmas. Meaning "inferior show, failure", is 1927 in show business slang, probably from the bird's reputation for stupidity. Meaning "stupid, ineffectual person" is recorded from 1951. [c]Turkey shoot[/c] "something easy" is World War II-era, in reference to marksmanship contests where turkeys were tied behind a log with their heads showing as targets.
Turkey
	[m1]country name, late 14c., from Medieval Latin [c]Turchia[/c], from [c]Turcus[/c] (see [ref]Turk[/ref]) + [ref]-ia[/ref].
Turkoman
	[m1]c.1600, from Medieval Latin [c]Turcomannus[/c], from Persian [c]Turkman[/c], literally "Turk-like", from [ref]Turk[/ref] + [c]-man[/c] "like".
Turkophile
	[m1]also [c]Turcophile[/c], 1876, from comb. form of [ref]Turk[/ref] + [ref]-phile[/ref].
turmeric (n.)
	[m1]pungent powder made from the root of an East Indian plant, 1530s, from Middle English [c]turmeryte[/c] (early 15c.), of uncertain origin, perhaps from Middle French [c]terremérite[/c] "saffron", from Medieval Latin [c]terra merita[/c], literally "worthy earth", though the reason why it would be called this is obscure.
turmoil (n.)
	[m1]1520s, perhaps an alteration of Middle French [c]tremouille[/c] "mill hopper", in reference to the hopper's constant motion to and fro, from Latin [c]trimodia[/c] "vessel containing three modii", from [c]modius[/c], a Roman dry measure, related to [c]modus[/c] "measure". Attested earlier in English as a verb (1510s), though this now is obsolete.
turn (v.)
	[m1]late Old English [c]turnian[/c] "to rotate, revolve", in part also from Old French [c]torner[/c] "to turn", both from Latin [c]tornare[/c] "turn on a lathe", from [c]tornus[/c] "lathe", from Greek [c]tornos[/c] "lathe, tool for drawing circles", from PIE root [c]*tere-[/c] "to rub, rub by turning, turn, twist" (see [ref]throw[/ref] (v.)). Expression [c]to turn (something) into (something else)[/c] probably retains the classical sense of "to shape on a lathe" (attested in English from c.1300). Related: [c]Turned[/c]; [c]turning[/c].
	[m1]To [c]turn up[/c] "arrive" is recorded from 1755. [c]Turn-off[/c] "something that dampens one's spirits" recorded by 1971 (said to have been in use since 1968); to [c]turn (someone) on[/c] "excite, stimulate, arouse" is recorded from 1903. Someone should revive [c]turn-sick[/c] "dizzy", which is attested from mid-15c. To [c]turn (something) loose[/c] "set free" is recorded from 1590s. [c]Turn down[/c] (v.) "reject" first recorded 1891, American English. [c]Turn in[/c] "go to bed" is attested from 1690s, originally nautical. To [c]turn the stomach[/c] "nauseate" is recorded from 1620s. To [c]turn up one's nose[/c] as an expression of contempt is attested from 1779. [c]Turning point[/c] is attested by 1836 in a figurative sense; literal sense from 1856.
turn (n.)
	[m1]mid-13c., "action of rotation", from Anglo-French [c]tourn[/c] (Old French [c]tour[/c]), from Latin [c]tornus[/c] "turning lathe"; also partly a noun of action from [ref]turn[/ref] (v.). Meaning "an act of turning, a single revolution or part of a revolution" is attested from late 15c. Sense of "place of bending" (in a road, river, etc.) is recorded from early 15c. Meaning "beginning of a period of time" is attested from 1853 (e.g. [c]turn-of-the-century[/c], from 1921 as an adjectival phrase).
	[m1]Sense of "act of good will" is recorded from c.1300. Meaning "spell of work" is from late 14c.; that of "an individual's time for action, when these go around in succession" is recorded from late 14c. [c]Turn about[/c] "by turns, alternately" is recorded from 1640s. Phrase [c]done to a turn[/c] (1780) suggests meat roasted on a spit. The [c]turn of the screw[/c] (1796) is the additional twist to tighten its hold, sometimes with reference to torture by thumbscrews.
turnaround (n.)
	[m1]1936, from verbal phrase [c]turn around[/c] "reverse", 1880, American English.
turnbuckle (n.)
	[m1]1703, "catch or fastening for windows and shutters", from [ref]turn[/ref] + [ref]buckle[/ref] (n.). Meaning "coupling with internal screw threads for connecting metal rods" is attested from 1877.
turncoat (n.)
	[m1]1550s, from [ref]turn[/ref] (v.) + [ref]coat[/ref] (n.). Originally one who tried to hide the badge of his party or leader. The expression [c]to turn one's coat[/c] "change principles or party" is recorded from 1560s.
turner (n.)
	[m1]c.1400, agent noun from [ref]turn[/ref] (v.).
turnip (n.)
	[m1]1530s, [c]turnepe[/c], probably from [ref]turn[/ref] (from its shape, as though turned on a lathe) + Middle English [c]nepe[/c] "turnip", from Old English [c]næp[/c], from Latin [c]napus[/c] "turnip". The modern form of the word emerged late 18c.
turnkey (adj.)
	[m1]1650s, "jailer", from [ref]turn[/ref] (v.) + [ref]key[/ref] (n.). In reference to a job that only has to be done once, it is recorded from 1934. The notion is of locking up afterward.
turnout (n.)
	[m1]"audience", 1816, from the verbal phrase; see [ref]turn[/ref] (v.) + [ref]out[/ref] (adv.).
turnover (n.)
	[m1]1650s, "action of turning over", from the verbal phrase; see [ref]turn[/ref] (v.) + [ref]over[/ref] (adv.); meaning "kind of pastry tart" is attested from 1798. Meaning "number of employees leaving a place and being replaced" is recorded from 1955.
turnpike (n.)
	[m1]early 15c., "spiked road barrier used for defense", from [ref]turn[/ref] + [ref]pike[/ref] (n.2) "shaft". Sense transferred to "horizontal cross of timber, turning on a vertical pin" (1540s), which were used to bar horses from foot roads. This led to the sense of "barrier to stop passage until a toll is paid" (1670s). Meaning "road with a toll gate" is from 1748, shortening of [c]turnpike road[/c] (1745).
turnstile (n.)
	[m1]1640s, from [ref]turn[/ref] (v.) + [ref]stile[/ref] (n.).
turntable (n.)
	[m1]1835, originally in the railroad sense, from [ref]turn[/ref] (v.) + [ref]table[/ref] (n.). The record player sense is attested from 1908.
turpentine (n.)
	[m1]early 14c., [c]terbentyn[/c], from Old French [c]terebinte[/c], from Latin [c]terebintha resina[/c] "resin of the terebinth tree", from Greek [c]rhetine terebinthe[/c], from fem. of [c]terebinthos[/c], earlier [c]terminthos[/c] "terebinth tree", probably from a non-Indo-European language. By 16c. applied generally to resins from fir trees.
turpitude (n.)
	[m1]"depravity, infamy", late 15c., from Middle French [c]turpitude[/c] (early 15c.), from Latin [c]turpitudinem[/c] (nominative [c]turpitudo[/c]) "baseness", from [c]turpis[/c] "vile, ugly, base, shameful", used in both the moral and the physical senses; of unknown origin. Perhaps originally "what one turns away from" (cf. Latin [c]trepit[/c] "he turns").
turquoise (n.)
	[m1]precious stone, 1560s, replacement from Middle French of Middle English [c]turkeis[/c], [c]turtogis[/c] (late 14c.), from Old French fem. adjective [c]turqueise[/c] "Turkish", in [c]pierre turqueise[/c] "Turkish stone", so called because it was first brought to Europe from Turkestan or some other Turkish dominion (Sinai peninsula, according to one theory). Cognate with Spanish [c]turquesa[/c], Medieval Latin [c](lapis) turchesius[/c], Middle Dutch [c]turcoys[/c], German [c]türkis[/c], Swedish [c]turkos[/c]. As a color name, attested from 1853.
turret (n.)
	[m1]c.1300, "small tower", from Old French [c]touret[/c] (12c.), diminutive of [c]tour[/c] "tower", from Latin [c]turris[/c] (see [ref]tower[/ref]). Meaning "low, flat gun-tower on a warship" is recorded from 1862, later also of tanks. Related: [c]Turreted[/c].
turtle (n.1)
	[m1]reptile, c.1600, "marine tortoise", from French [c]tortue[/c] "turtle, tortoise", of unknown origin. The English word is perhaps a sailors' mauling of the French one, influenced by the similar sounding [ref]turtle[/ref] (n.2). Later extended to land tortoises; [c]sea-turtle[/c] is attested from 1610s. [c]Turtleneck[/c] "close-fitting collar" is recorded from 1895.
turtle (n.2)
	[m1]"turtledove", Old English [c]turtle[/c], dissimilation of Latin [c]turtur[/c] "turtledove", a reduplicated form imitative of the bird's call. Graceful, harmonious and affectionate to its mate, hence a term of endearment in Middle English. [c]Turtledove[/c] is attested from c.1300.
Tuscan
	[m1]late 14c., from Italian [c]Toscano[/c], from Late Latin [c]Tuscanus[/c] "belonging to the [c]Tusci[/c]", a race of ancient Italy, from [c]Tuscus[/c], earlier [c]*Truscus[/c], shortened form of [c]Etruscus[/c] (cf. [ref]Etruscan[/ref]).
Tuscarora
	[m1]Iroquoian people, 1640s, from Iroquoian, literally "hemp-gatherers".
tush (n.)
	[m1]"backside, buttocks", 1962, an abbreviation of [c]tochus[/c] (1914), from Yiddish [c]tokhes[/c], from Hebrew [c]tahat[/c] "beneath".
tush (interj.)
	[m1]mid-15c.; see [ref]tut[/ref].
tushy (n.)
	[m1]also [c]tushie[/c], 1962, from [ref]tush[/ref] (n.) + [ref]-y[/ref] (3).
tusk (n.)
	[m1]Old English [c]tux[/c], [c]tusc[/c], cognate with Old Frisian [c]tusk[/c], probably from Proto-Germanic [c]*tunthskaz[/c] (cf. Gothic [c]tunþus[/c] "tooth"), extended form of the root of [ref]tooth[/ref]. But there are no certain cognates outside Anglo-Frisian.
Tuskegee
	[m1]place in Alabama, named from a Muskogee tribal town [c]taskeke[/c] (first recorded in Spanish as [c]tasquiqui[/c]), literally "warriors".
tussive (adj.)
	[m1]"pertaining to cough", 1857, from Latin [c]tussis[/c] "cough", of unknown origin, + [ref]-ive[/ref].
tussle (v.)
	[m1]late 15c., Scottish and northern English variant of [c]touselen[/c] (see [ref]tousle[/ref]). Related: [c]Tussled[/c]; [c]tussling[/c]. The noun is first recorded 1620s but rare before 19c.
tussock (n.)
	[m1]1540s, "tuft of hair", of uncertain origin; cf. earlier [c]tusk[/c] (1520s) with the same meaning (and also of obscure origin). Meaning "tuft of grass" is first recorded c.1600.
tut
	[m1]1520s, along with [c]tush[/c] (mid-15c.), a natural interjection expressing contempt.
tutee (n.)
	[m1]1927; see [ref]tutor[/ref] (v.) + [ref]-ee[/ref].
tutelage (n.)
	[m1]c.1600, from Latin [c]tutela[/c] "a watching, protection", from variant past participle stem of [c]tueri[/c] "watch over" (see [ref]tutor[/ref] (n.)). Meaning "instruction, tuition" first appeared 1857.
tutelary (adj.)
	[m1]1610s, from Latin [c]tutelarius[/c] "a guardian", from [c]tutela[/c] "protection, watching" (see [ref]tutor[/ref] (n.)).
tutor (n.)
	[m1]late 14c., "guardian, custodian", from Old French [c]tutour[/c] "guardian, private teacher", from Latin [c]tutorem[/c] (nominative [c]tutor[/c]) "guardian, watcher", from [c]tutus[/c], variant past participle of [c]tueri[/c] "watch over", of unknown origin. Specific sense of "senior boy appointed to help a junior in his studies" is recorded from 1680s.
tutor (v.)
	[m1]1590s, from [ref]tutor[/ref] (n.). Related: [c]Tutored[/c]; [c]tutoring[/c].
tutorial (adj.)
	[m1]1742, from [ref]tutor[/ref] (n.) + [ref]-al[/ref] (1). As a noun, attested from 1923.
tutti-frutti
	[m1]1834, from Italian [c]tutti frutti[/c] "all fruits", from [c]tutti[/c], plural of [c]tutto[/c] "all" + [c]frutti[/c], plural of [c]frutto[/c] "fruit".
tutu (n.)
	[m1]ballet skirt, 1910, from French [c]tutu[/c], alteration of [c]cucu[/c], infantile reduplication of [c]cul[/c] "bottom, backside".
tux (n.)
	[m1]1922, colloquial shortening of [ref]tuxedo[/ref].
tuxedo (n.)
	[m1]man's evening dress for semiformal occasions, 1889, named for [c]Tuxedo[/c] Park, N.Y., site of a country club where it first was worn in 1886. The name is an attractive subject for elaborate speculation, e.g.:
	[m2][ex]The Wolf tribe in New York was called in scorn by other Algonquians [c]tuksit:[/c] round foot, implying that they easily fell down in surrender. In their region thus came the names [c]Tuxedo[/c] and [c]Tuxedo Lake[/c], which were acquired by the Griswold family in payment of a debt. There the family established the exclusive [c]Tuxedo Club[/c], and there in the late 1880s Griswold Lorillard first appeared in a dinner jacket without tails, a [c]tuxedo.[/c] By a twist of slang, one may now refer to a man in a tuxedo as a 'wolf. \[Joseph T. Shipley, "The Origins of English Words", 1984\][/ex][/m]
	[m1]But in another version of the story, [c]p'tuksit[/c] was the Algonquian word for "wolf", the animal, perhaps from the shape of its paws. The authoritative Bright, however, says the tribe's name probably is originally a place name, perhaps Munsee Delaware (Algonquian) [c]p'tuck-sepo[/c] "crooked river". Short form [c]tux[/c] is attested from 1922.
TV
	[m1]1948, shortened form of [ref]television[/ref] (q.v.). Spelled out as [c]tee-vee[/c] from 1949. [c]TV dinner[/c] (1954) is a proprietary name registered by Swanson & Sons, Omaha, Nebraska, U.S.
TWA
	[m1]formed May 16, 1928, as Transcontinental Air Transport, merged 1930 with Western Air Express to form [c]Transcontinental and Western Air, Inc.[/c] (TWA). Name changed to [c]Trans World Airlines[/c] 1950, but the moniker remained the same. Last remnants bought out by rival American Airlines in April 2001.
twaddle (n.)
	[m1]"silly talk", 1782, probably from [c]twattle[/c] (1550s), of obscure origin.
twain
	[m1]Old English [c]twegen[/c] (masc.) "two" (masc. nominative and accusative), from Proto-Germanic [c]*twa-[/c] (see [ref]two[/ref]). The word outlasted the breakdown of gender in Middle English and survived as a secondary form of [c]two[/c], especially in cases where the numeral follows a noun. Its continuation into modern times was aided by its use in KJV and the Marriage Service, in poetry (where it is a useful rhyme word), and in oral use where it is necessary to be clear that [c]two[/c] and not [c]to[/c] or [c]too[/c] is meant.
twang (n.)
	[m1]1550s, of imitative origin. Originally of bows and strings; extension to "a nasal vocal sound" is first recorded 1660s. The verb is first attested 1540s. Related: [c]Twanged[/c]; [c]twanging[/c].
twangy (adj.)
	[m1]1887, from [ref]twang[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Twangily[/c]; [c]twanginess[/c].
twat (n.)
	[m1]1650s, of unknown origin. A general term of abuse since 1920s.
	[m2][ex]The [c]T-word[/c] occupies a special niche in literary history, however, thanks to a horrible mistake by Robert Browning, who included it in 'Pippa Passes' (1841) without knowing its true meaning. 'The owls and bats,/Cowls and twats,/Monks and nuns,/In a cloister's moods.' Poor Robert! He had been misled into thinking the word meant 'hat' by its appearance in 'Vanity of Vanities,' a poem of 1660, containing the treacherous lines: 'They'd talk't of his having a Cardinalls Hat,/They'd send him as soon an Old Nuns Twat.' (There is a lesson here about not using words unless one is very sure of their meaning.) \[Hugh Rawson, "Wicked Words", 1989\][/ex][/m]
tweak (v.)
	[m1]"pinch, pluck, twist", usually to the nose, probably from Old English [c]twiccian[/c] "to pluck", of obscure origin; perhaps related to [ref]twitch[/ref]. Meaning "to make fine adjustments" is attested from 1966. Related: [c]Tweaked[/c]; [c]tweaking[/c]. The noun in this sense is recorded by 1989.
twee (adj.)
	[m1]"tiny, dainty, miniature", 1905, from childish pronunciation of [ref]sweet[/ref].
tweed (n.)
	[m1]1847 (perhaps as early as 1831), a trade name said to have developed from a misreading (supposedly by London hatter James Locke) of [c]tweel[/c], Scottish variant of [ref]twill[/ref], possibly influenced by the river [c]Tweed[/c] in Scotland.
tweedledum (n.)
	[m1]paired with [c]tweedledee[/c] to signify two things or persons nearly alike, differing in name, 1725, coined by English poet John Byrom (1692-1767) in his satire "On the Feud Between Handel and Bononcini", a couple of competing musicians, from [c]tweedle[/c] "to sing, to whistle" (1680s), of imitative origin. The [c]-dum[/c] and [c]-dee[/c] perhaps suggest low and high sounds respectively.
tweedy (adj.)
	[m1]"characteristic of the country or suburban set", 1912, from [ref]tweed[/ref] + [ref]-y[/ref] (2). Related: [c]Tweediness[/c].
tween (prep.)
	[m1]c.1300 as an abbreviation of [ref]between[/ref]. As a noun meaning "child nearing puberty" (approximately ages 9 to 12), attested by 1988, in this case by influence of [ref]teen[/ref]. Earlier in this sense was [c]subteen[/c] (1952). Related: [c]Tweens[/c].
tweet (n.)
	[m1]1845, imitative of the sound made by a small bird. As a verb by 1872. Related: [c]Tweeted[/c]; [c]tweeting[/c]. As the word for what one does on the Twitter microblogging service, by 2007.
tweeter (n.)
	[m1]"loudspeaker for high frequencies", 1934, agent noun from [ref]tweet[/ref].
tweeze (v.)
	[m1]"to pluck with tweezers", 1932, back-formation from [ref]tweezers[/ref]. Related: [c]Tweezed[/c]; [c]tweezing[/c].
tweezers (n.)
	[m1]1650s, extended from [c]tweezes[/c], plural of [c]tweeze[/c] "case for tweezers" (1620s), a shortening of [c]etweese[/c], considered as plural of [c]etwee[/c] (1610s) "a small case", from French [c]étui[/c] "small case" (see [ref]etui[/ref]). Sense transferred from the case to the implement inside it.
twelfth (adj.)
	[m1]Old English [c]twelfta[/c], cognate with Old Norse [c]tolfti[/c], Old Frisian [c]twelefta[/c], Old High German [c]zwelifto[/c], German [c]zwölfte[/c] (see [ref]twelve[/ref] + [ref]-th[/ref] (1)).
	[m1]Old English [c]twelftan niht[/c] "Twelfth Night", the eve of Epiphany, which comes twelve days after Christmas, formerly was a time of merrymaking.
twelve
	[m1]Old English [c]twelf[/c], literally "two left" (over ten), from Proto-Germanic [c]*twa-lif-[/c], a compound of the root of [ref]two[/ref] + [c]*lif-[/c], root of the verb [c]leave[/c] (see [ref]eleven[/ref]). Cf. Old Saxon [c]twelif[/c], Old Norse [c]tolf[/c], Old Frisian [c]twelef[/c], Middle Dutch [c]twalef[/c], Dutch [c]twaalf[/c], Old High German [c]zwelif[/c], German [c]zwölf[/c], Gothic [c]twalif[/c]. Outside Germanic, an analogous formation is Lithuanian [c]dvylika[/c], with second element [c]-lika[/c] "left over".
twenties (n.)
	[m1]1829 as the years of someone's life between 20 and 29; 1830 as a decade of years in a given century. See [ref]twenty[/ref].
twentieth
	[m1]Old English [c]twentigoða[/c]; see [ref]twenty[/ref] + [ref]-th[/ref] (1).
twenty (n.)
	[m1]Old English [c]twentig[/c] "group of twenty", from [c]twegen[/c] "two" (see [ref]two[/ref]) + [c]-tig[/c] "group of ten" (see [ref]-ty[/ref] (1)). Cognate with Old Frisian [c]twintich[/c], Dutch [c]twintig[/c], Old High German [c]zweinzug[/c], German [c]zwanzig[/c]. Gothic [c]twai tigjus[/c] is even more transparent: literally "two tens".
	[m1]The card game [c]twenty-one[/c] (1790) is from French [c]vingt-et-un[/c] (1781). [c]Twenty-twenty hindsight[/c] is first recorded 1962, a figurative use of the Snellen fraction for normal visual acuity, expressed in feet. The guessing game of [c]twenty questions[/c] is recorded from 1786. The [c]Twentieth Century Limited[/c] was an express train from New York to Chicago 1902-1967.
twerp (n.)
	[m1]of unknown origin; the "Dictionary of American Slang" gives a first reference of 1874 (but without citation), which, if correct, would rule out the usual theory that it is from the proper name of [c]T.W. Earp[/c], a student at Oxford c.1911, who kindled wrath "in the hearts of the rugger-playing stalwarts at Oxford, when he was president of the Union, by being the last, most charming, and wittiest of the 'decadents.' " \[Rawson\]
twi-
	[m1]word-forming element meaning "two", Old English [c]twi-[/c], prefix meaning "two, in two ways, twice, double", from Proto-Germanic [c]*twi-[/c] (cf. Old Frisian [c]twi-[/c], Old Norse [c]tvi-[/c], Dutch [c]twee-[/c], Old High German [c]zwi-[/c], German [c]zwei-[/c]), from PIE [c]*dwis[/c] (cf. Sanskrit [c]dvi-[/c], Greek [c]di-[/c], Old Latin [c]dvi-[/c], Latin [c]bi-[/c], Lithuanian [c]dvi-[/c]), from [c]*dwo[/c] "two" (see [ref]two[/ref]). Cognate with [ref]bi-[/ref]. Older instances of it include Middle English [c]twinter[/c] "two years old" (c.1400, of cattle, sheep, etc.), reduced from Old English [c]twi-wintre[/c], and Old English [c]twispræc[/c] "double or deceitful speech".
twice (adv.)
	[m1]late Old English [c]twiga[/c], [c]twigea[/c] "two times" (cognate with Old Frisian [c]twia[/c], Old Saxon [c]tuuio[/c]) + adverbial genitive ending [c]-es[/c].
twiddle (v.)
	[m1]1540s, "to trifle", of unknown origin; of the fingers, first recorded 1670s. Figurative phrase [c]twiddle one's thumbs[/c] "have nothing to do" is recorded from 1846; to [c]twirl one's thumbs[/c] in the same sense is recorded from 1816. Related: [c]Twiddled[/c]; [c]twiddling[/c].
twig (n.)
	[m1]Old English [c]twigge[/c], from Proto-Germanic [c]*twigan[/c] (cf. Middle Dutch [c]twijch[/c], Dutch [c]twijg[/c], Old High German [c]zwig[/c], German [c]Zweig[/c] "branch, twig"), from the root of [c]twi-[/c] (see [ref]twin[/ref]), here meaning "forked" (as in Old English [c]twisel[/c] "fork, point of division").
twiggy (adj.)
	[m1]"slender", 1560s, from [ref]twig[/ref] + [ref]-y[/ref] (2). The famous 1960s English model was born Lesley Hornby (1949).
twilight (n.)
	[m1]late 14c. ([c]twilighting[/c]), a compound of [ref]twi-[/ref] + [ref]light[/ref] (n.) Cognate with Dutch [c]tweelicht[/c] (16c.), German [c]zwielicht[/c]. Exact connotation of [c]twi-[/c] in this word is unclear, but it appears to refer to "half" light, rather than the fact that twilight occurs twice a day. Cf. also Sanskrit [c]samdhya[/c] "twilight", literally "a holding together, junction", Middle High German [c]zwischerliecht[/c], literally "tweenlight". Originally and most commonly in English with reference to evening twilight but occasionally used of morning twilight (a sense first attested mid-15c.). Figurative extension is first recorded c.1600.
twill (n.)
	[m1]"cloth woven in parallel diagonal lines", early 14c., Scottish and northern English variant of Middle English [c]twile[/c], from Old English [c]twili[/c] "woven with double thread, twilled", formed on model of Latin [c]bilix[/c] "with a double thread" (with Old English [c]twi-[/c] substituted for cognate Latin [c]bi-[/c]), from Latin [c]licium[/c] "thread", of uncertain origin.
twin (adj.)
	[m1]Old English [c]twinn[/c] "consisting of two, twofold, double", probably ultimately from Proto-Germanic [c]*twinjaz[/c] (cf. Old Norse [c]tvinnr[/c], Old Danish [c]tvinling[/c], Dutch [c]tweeling[/c], German [c]zwillung[/c]), from PIE [c]*dwisno-[/c] (cf. Latin [c]bini[/c] "two each", Lithuanian [c]dvynu[/c] "twins"), from [c]*dwi-[/c] "double", from root [c]*dwo-[/c] "two" (see [ref]two[/ref]). The verb meaning "to combine two things closely" is recorded from late 14c. The noun developed from Old English [c]getwinn[/c] "double".
twine (n.)
	[m1]Old English [c]twin[/c] "double thread", from Proto-Germanic [c]*twizna-[/c] (cf. Dutch [c]twijn[/c], Low German [c]twern[/c], German [c]zwirn[/c] "twine, thread"), from the same root as [ref]twin[/ref] (q.v.). The verb meaning "to twist strands together to form twine" is recorded from late 13c.; sense of "to twist around something" (as twine does) is recorded from c.1300. Related: [c]Twined[/c]; [c]twining[/c].
twinge (n.)
	[m1]1540s, "a pinch", from obsolete verb [c]twinge[/c] "to pinch, tweak", from Old English [c]twengan[/c] "to pinch" (see [ref]thong[/ref]). Meaning "sharp, sudden pain" is recorded from c.1600. Figurative sense (with reference to shame, remorse, etc.) is recorded from 1620s.
twink (n.)
	[m1]c.1400, "a winking of the eye", also "a twinkle" (1830), from [ref]twinkle[/ref]. Meaning "young sexually attractive person" is recorded from 1963, probably from [c]Twinkies[/c] (see [ref]Twinkie[/ref]); but cf. 1920s-30s British homosexual slang [c]twank[/c] in a similar sense.
Twinkie (n.)
	[m1]snack food, supposedly invented and named 1930 by Jimmy Dewar, baker for the Chicago branch of Continental Baking Co. (later Hostess); said to have been inspired by [ref]twinkle[/ref].
twinkle (v.)
	[m1]Old English [c]twinclian[/c], frequentative of [c]twincan[/c] "to wink, blink"; related to Middle High German [c]zwinken[/c], German [c]zwinkern[/c], and probably somehow imitative. The noun is recorded from 1540s. Related: [c]Twinkled[/c]; [c]twinkling[/c]. Phrase [c]in the twinkling of an eye[/c] is attested from c.1300.
twirl
	[m1]1590s (n. and v.), of uncertain origin, possibly connected with Old English [c]þwirl[/c] "a stirrer". Or else a blend of [ref]twist[/ref] and [ref]whirl[/ref]. Related: [c]Twirled[/c]; [c]twirling[/c].
twist (n.)
	[m1]mid-14c., "flat part of a hinge", probably from Old English [c]-twist[/c] (in [c]mæsttwist[/c] "mast rope, stay"; [c]candeltwist[/c] "wick"), from Proto-Germanic [c]*twis-[/c], from root of [ref]two[/ref]. Original senses suggest "dividing in two" (cf. cognate Old Norse [c]tvistra[/c] "to divide, separate", Gothic [c]twis-[/c] "in two, asunder", Dutch [c]twist[/c], German [c]zwist[/c] "quarrel, discord", though these senes have no equivalent in English), but later ones are of "combining two into one", hence the original sense of the word may be "rope made of two strands".
	[m1]Meaning "thread or cord composed of two or more fibers" is recorded from 1550s. Meaning "act or action of turning on an axis" is attested from 1570s. Sense of "beverage consisting of two or more liquors" is first attested c.1700. Meaning "thick cord of tobacco" is from 1791. Meaning "curled piece of lemon, etc., used to flavor a drink" is recorded from 1958. Sense of "unexpected plot development" is from 1941.
	[m1]The popular rock 'n' roll dance craze is from 1961, but [c]twist[/c] was used to describe popular dances in 1894 and again in the 1920s. To [c]get one's knickers in a twist[/c] "be unduly agitated" is British slang first attested 1971.
twist (v.)
	[m1]early 14c. (implied in past tense form [c]twaste[/c]), "to wring", from the source of [ref]twist[/ref] (n.). Sense of "to spin two or more strands of yarn into thread" is attested from late 15c. Meaning "to move in a winding fashion" is recorded from 1630s. To [c]twist the lion's tail[/c] was U.S. slang (1895) for "to provoke British feeling". Related: [ref]Twisted[/ref]; [c]twisting[/c].
twisted (adj.)
	[m1]"perverted, mentally strange", 1900, from [ref]twist[/ref] (n.) in a sense of "mental peculiarity, perversion" first attested 1811.
twister (n.)
	[m1]1570s, "one who spins thread", agent noun from [ref]twist[/ref] (v.). Meaning "tornado" is attested from 1881, American English.
twisty (adj.)
	[m1]"attractively feminine", 1970s slang, is from [c]twist[/c] "girl" (1928), apparently from rhyming slang [c]twist and twirl[/c] (1924).
twit (v.)
	[m1]1520s, shortened form of [c]atwite[/c], from Old English [c]ætwitan[/c] "to blame, reproach", from [c]æt[/c] "at" + [c]witan[/c] "to blame", from Proto-Germanic [c]*witanan[/c] (cf. Old English [c]wite[/c], Old Saxon [c]witi[/c], Old Norse [c]viti[/c] "punishment, torture"; Old High German [c]wizzi[/c] "punishment", [c]wizan[/c] "to punish"; Dutch [c]verwijten[/c], Old High German [c]firwizan[/c], German [c]verweisen[/c] "to reproach, reprove", Gothic [c]fraweitan[/c] "to avenge"), from PIE root [c]*weid-[/c] "to see" (see [ref]vision[/ref]). For sense evolution, cf. Latin [c]animadvertere[/c], literally "to give heed to, observe", later "to chastise, censure, punish".
twit (n.)
	[m1]"foolish, stupid and ineffectual person", 1934, British slang, popular 1950s-60s, crossed over to U.S. with British sitcoms. It probably developed from [ref]twit[/ref] (v.) in the sense of "reproach", but it may be influenced by [ref]nitwit[/ref].
twitch (v.)
	[m1]late 12c., [c]to-twic-chen[/c] "pull apart with a quick jerk", related to Old English [c]twiccian[/c] "to pluck", from Proto-Germanic [c]*twikjonan[/c] (cf. Low German [c]twicken[/c], Dutch [c]twikken[/c], Old High German [c]gizwickan[/c], German [c]zwicken[/c] "to pinch, tweak"). Related: [c]Twitched[/c]; [c]twitching[/c]. The noun is attested from 1520s.
twitter (v.)
	[m1]late 14c., [c]twiteren[/c], in reference to birds, of imitative origin (cf. Old High German [c]zwizziron[/c], German [c]zwitschern[/c], Danish [c]kvidre[/c], Old Swedish [c]kvitra[/c]). The noun meaning "condition of tremulous excitement" is attested from 1670s. The microblogging service with the 140-character limit was introduced in 2006.
twitterpated (adj.)
	[m1]1942, apparently first attested in the Walt Disney movie "Bambi" (there also was a song by that name but it was not in the studio release of the film), a past participle adjective formed from [ref]twitter[/ref] + [ref]pate[/ref] (n.2) "head" (cf. [c]flutterpated[/c], 1894).
	[m2][ex]Thumper: Why are they acting that way? [br]Friend Owl: Why, don't you know? They're twitterpated. [br]Flower, Bambi, Thumper: Twitterpated? [br]Friend Owl: Yes. Nearly everybody gets twitterpated in the springtime. For example: You're walking along, minding your own business. You're looking neither to the left, nor to the right, when all of a sudden you run smack into a pretty face. Woo-woo! You begin to get weak in the knees. Your head's in a whirl. And then you feel light as a feather, and before you know it, you're walking on air. And then you know what? You're knocked for a loop, and you completely lose your head! [br]Thumper: Gosh, that's awful.[/ex][/m]
twixt (prep.)
	[m1]c.1300, short for [ref]betwixt[/ref].
twizzle (v.)
	[m1]"to twist, form by twisting" (transitive), 1788, apparently a made-up word suggested by [ref]twist[/ref].
two (n.)
	[m1]Old English [c]twa[/c], fem. and neuter form of [c]twegen[/c] "two" (see [ref]twain[/ref]), from Proto-Germanic [c]*twai[/c] (cf. Old Saxon and Old Frisian [c]twene[/c], [c]twa[/c], Old Norse [c]tveir[/c], [c]tvau[/c], Dutch [c]twee[/c], Old High German [c]zwene[/c], [c]zwo[/c], German [c]zwei[/c], Gothic [c]twai[/c]), from PIE [c]*duwo[/c] (cf. Sanskrit [c]dvau[/c], Avestan [c]dva[/c], Greek [c]duo[/c], Latin [c]duo[/c], Old Welsh [c]dou[/c], Lithuanian [c]dvi[/c], Old Church Slavonic [c]duva[/c], first element in Hittite [c]ta-ugash[/c] "two years old").
	[m1]Dance style [c]two-step[/c] is recorded from 1900. [c]Twofer[/c] is first recorded 1911 (originally in reference to cigars), from [c]two for (a dollar, etc.).[/c] [c]Two cheers for _____[/c], expressing qualified enthusiasm first recorded 1951 in E.M. Forster's title "Two Cheers for Democracy". [c]Two-dimensional[/c] is recorded from 1883; figurative sense of "lacking substance or depth" is attested from 1934.
two bits (n.)
	[m1]"quarter dollar", 1730, in reference to the Mexican [c]real[/c], a large coin that was divided into eight bits; see [ref]bit[/ref] (n.1). Two bits would have equaled a quarter of the coin. Hence [c]two-bit[/c] (adj.) "cheap, tawdry", first recorded 1929. Cf. [c]piece of eight[/c] (see [ref]piece[/ref] (n.)).
two-faced (adj.)
	[m1]also [c]two faced[/c], "deceitful", 1610s.
two-time (v.)
	[m1]"to deceive, cheat, betray", 1924, perhaps from notion of "to have two at a time". An earlier reference (1922) in a Kentucky criminal case and involves a double-cross or betrayal, without a romance angle. Related: [c]two-timing[/c] (adj.); [c]two-timer[/c].
twofold (adj.)
	[m1]Old English [c]tweofeald[/c]; see [ref]two[/ref] + [ref]-fold[/ref].
Tyburn
	[m1]place of public execution for Middlesex from c.1200 to 1783; it stood at the junction of modern Oxford Street, Bayswater Road and Edgware Road.
tycoon (n.)
	[m1]1857, title given by foreigners to the shogun of Japan (said to have been used by his supporters when addressing foreigners, as an attempt to convey that the shogun was more important than the emperor), from Japanese [c]taikun[/c] "great lord or prince", from Chinese [c]tai[/c] "great" + [c]kiun[/c] "lord". Transferred meaning "important person" is attested from 1861, in reference to U.S. president Abraham Lincoln (in Hay's diary); specific application to "businessman" is post-World War I.
tyke (n.)
	[m1]c.1400, "cur, mongrel", from Old Norse [c]tik[/c] "bitch", related to Middle Low German [c]tike[/c]. Also applied in Middle English to a low-bred or lazy man. The meaning "child" is from 1902, though it was used in playful reproof from 1894.
Tylenol (n.)
	[m1]introduced 1955 as the name of an elixir for children, trade name originally registered by McNeil Laboratories, Philadelphia, Pa., from elements abstracted from [c]N-acetyl-para-aminophenol[/c], the chemical name of its active compound.
Tyler
	[m1]surname, 12c., literally "tile-maker".
tympanic (adj.)
	[m1]1808, from [ref]tympanum[/ref] + [ref]-ic[/ref].
tympanist (n.)
	[m1]1610s, "one who plays on a drum", from [ref]tympanum[/ref] + [ref]-ist[/ref]; since mid-19c. specifically of players on kettledrums.
tympanum (n.)
	[m1]"drum of the ear", 1610s, from Medieval Latin [c]tympanum[/c], introduced in this sense by Italian anatomist Gabriello Fallopio (1523-1562), from Latin [c]tympanum[/c] "drum", from Greek [c]tympanon[/c] "a drum, panel of a door", from root of [c]typtein[/c] "to beat, strike" (see [ref]type[/ref] (n.)). Cf. Old English [c]timpan[/c] "drum, timbrel, tambourine", from Latin [c]tympanum[/c]. The modern meaning "a drum" is attested in English from 1670s.
type (n.)
	[m1]late 15c., "symbol, emblem", from Latin [c]typus[/c] "figure, image, form, kind", from Greek [c]typos[/c] "dent, impression, mark, figure, original form", from root of [c]typtein[/c] "to strike, beat", from PIE root [c]*(s)teu-[/c] "to strike, cut, hew" (see [ref]steep[/ref] (adj.)). Extended 1713 to printing blocks with letters carved on them. The meaning "general form or character of some kind, class" is first in English 1843, though it had that sense in Latin and Greek. To [c]be someone's type[/c] "be the sort of person that person is attracted to" is recorded from 1934.
type (v.)
	[m1]"to write with a typewriter", 1888; see [ref]type[/ref] (n.). Related: [c]Typed[/c]; [c]typing[/c].
typecast
	[m1]also [c]type-cast[/c], with reference to actors, 1946 (adj. and v.), perhaps a deliberate pun on the verbal phrase in the print type founding sense (attested from 1847). See [ref]type[/ref] (n.) + [ref]cast[/ref] (v.).
typeface (n.)
	[m1]also [c]type-face[/c], 1873, from [ref]type[/ref] (n.) + [ref]face[/ref] (n.).
typewriter (n.)
	[m1]in the mechanical sense, 1868, from [ref]type[/ref] (n.) + [ref]writer[/ref].
typhoid (adj.)
	[m1]1800, literally "resembling typhus", from [ref]typhus[/ref] + suffix from Greek [c]-oeides[/c] "like", from [c]eidos[/c] "form, shape" (see [ref]-oid[/ref]). The noun is from 1861, a shortened form of [c]typhoid fever[/c] (1845), so called because it was originally thought to be a variety of typhus. [c]Typhoid Mary[/c] (1909) was Mary Mallon (d.1938), a typhoid carrier who worked as a cook and became notorious after it was learned she had unwittingly infected hundreds in U.S.
typhoon (n.)
	[m1][c]Tiphon[/c] "violent storm, whirlwind, tornado", 1550s, from Greek [c]typhon[/c] "whirlwind", personified as a giant, father of the winds, perhaps from [c]typhein[/c] "to smoke" (cf. [ref]typhus[/ref]). The meaning "cyclone, violent hurricane of India or the China Seas" (1580s) is first recorded in T. Hickock's translation of an account in Italian of a voyage to the East Indies by Caesar Frederick, a merchant of Venice:
	[m2][ex]concerning which Touffon ye are to vnderstand, that in the East Indies often times, there are not stormes as in other countreys; but euery 10. or 12. yeeres there are such tempests and stormes, that it is a thing incredible, but to those that haue seene it, neither do they know certainly what yeere they wil come. \["The voyage and trauell of M. Caesar Fredericke, Marchant of Venice, into the East India, and beyond the Indies"\][/ex][/m]
	[m1]This sense of the word, in reference to titanic storms in the East Indies, first appears in Europe in Portuguese in the mid-16th century. It aparently is from [c]tufan[/c], a word in Arabic, Persian, and Hindi meaning "big cyclonic storm". Yule \["Hobson-Jobson", London, 1903\] writes that "the probability is that Vasco \[da Gama\] and his followers got the [c]tufao[/c] ... direct from the Arab pilots".
	[m1]The Arabic word sometimes is said to be from Greek [c]typhon[/c], but other sources consider it purely Semitic, though the Greek word might have influenced the form of the word in English. [c]Al-tufan[/c] occurs several times in the Koran for "a flood or storm" and also for Noah's Flood. Chinese (Cantonese) [c]tai fung[/c] "a great wind" also might have influenced the form or sense of the word in English, and that term and the Indian one may have had some mutual influence; [c]toofan[/c] still means "big storm" in India.
typhus (n.)
	[m1]acute infectious fever, 1785, from Modern Latin (De Sauvages, 1759), from Greek [c]typhos[/c] "stupor caused by fever", literally "smoke", from [c]typhein[/c] "to smoke", related to [c]typhos[/c] "blind", [c]typhon[/c] "whirlwind", from PIE [c]*dhubh-[/c], from root [c]*dheu-[/c] (1) "to fly about like dust". The disease so called from the prostration that it causes.
typical (adj.)
	[m1]c.1600, "symbolic, emblematic", from Medieval Latin [c]typicalis[/c] "symbolic", from Late Latin [c]typicus[/c] "of or pertaining to a type", from Greek [c]typikos[/c], from [c]typos[/c] "impression" (see [ref]type[/ref] (n.)). Sense of "characteristic" is first recorded 1850. Related: [c]Typically[/c].
typify (v.)
	[m1]1630s, "to represent by a symbol", from Latin [c]typus[/c] (see [ref]type[/ref] (n.)) + [ref]-fy[/ref]. Meaning "to serve as a typical specimen of some class, etc". is attested from 1854.
typist (n.)
	[m1]1843, from [ref]type[/ref] (n.) + [ref]-ist[/ref].
typo (n.)
	[m1]1816, short for [c]typographer[/c]; 1892 as short for [c]typographical error[/c] (see [ref]typography[/ref]).
typographic (adj.)
	[m1]1778, from Medieval Latin [c]typographicus[/c] (16c.), from [c]typographus[/c], from Greek [c]typos[/c] (see [ref]type[/ref] (n.)) + [c]graphos[/c] "writing", from [c]graphein[/c] "to write" (see [ref]-graphy[/ref]).
typographical (adj.)
	[m1]"pertaining to typography", 1590s; see [ref]typography[/ref] + [ref]-ical[/ref].
typography (n.)
	[m1]1640s, from French [c]typographie[/c], from Medieval Latin [c]typographia[/c], from Greek [c]typos[/c] (see [ref]type[/ref] (n.)) + [c]-grapheia[/c] "writing", from [c]graphein[/c] "to write" (see [ref]-graphy[/ref]).
typology (n.)
	[m1]1845, from Greek [c]typos[/c] (see [ref]type[/ref] (n.)) + [ref]-ology[/ref].
tyrannical (adj.)
	[m1]1530s; see [ref]tyranny[/ref] + [ref]-ical[/ref]. [c]Tyrannic[/c] was used in this sense from late 15c.
tyrannize (v.)
	[m1]late 15c., from Middle French [c]tyranniser[/c] (14c.), from [c]tyrannie[/c] (see [ref]tyranny[/ref]). Related: [c]Tyrannized[/c]; [c]tyrannizing[/c].
tyrannosaurus (n.)
	[m1]carnivorous Cretaceous bipedal dinosaur, 1905, Modern Latin genus name, coined by H.F. Osborn (published 1906 in "Bulletin of the American Museum of Natural History" XXI, p.259) from Greek [c]tyrannos[/c] "tyrant" (see [ref]tyrant[/ref]) + [ref]-saurus[/ref]. Abbreviated name [c]T. rex[/c] attested by 1970 (apparently first as the band name).
tyrannous (adj.)
	[m1]late 15c., from Latin [c]tyrannus[/c] (see [ref]tyrant[/ref]) + [ref]-ous[/ref].
tyranny (n.)
	[m1]late 14c., "cruel or unjust use of power", from Old French [c]tyrannie[/c] (13c.), from Late Latin [c]tyrannia[/c] "tyranny", from Greek [c]tyrannia[/c] "rule of a tyrant", from [c]tyrannos[/c] "master" (see [ref]tyrant[/ref]).
tyrant (n.)
	[m1]c.1300, "absolute ruler", from Old French [c]tyrant[/c] (12c.), from Latin [c]tyrannus[/c] "lord, master, tyrant" (cf. Spanish [c]tirano[/c], Italian [c]tiranno[/c]), from Greek [c]tyrannos[/c] "lord, master, sovereign, absolute ruler", a loan-word from a language of Asia Minor (probably Lydian); cf. Etruscan [c]Turan[/c] "mistress, lady" (surname of Venus).
	[m2][ex]In the exact sense, a tyrant is an individual who arrogates to himself the royal authority without having a right to it. This is how the Greeks understood the word 'tyrant': they applied it indifferently to good and bad princes whose authority was not legitimate. \[Rousseau, "The Social Contract"\][/ex][/m]
	[m1]The spelling with [c]-t[/c] arose in Old French by analogy with present participle endings in [c]-ant[/c]. Fem. form [c]tyranness[/c] is recorded from 1590 (Spenser); cf. Medieval Latin [c]tyrannissa[/c] (late 14c.).
tyre (n.)
	[m1]variant spelling of [ref]tire[/ref] (n.), chiefly British English.
Tyrian (adj.)
	[m1]1510s, from Latin [c]Tyrius[/c] "of Tyre", from [c]Tyrus[/c], island-city in the Levant, from Greek [c]Tyros[/c], from Hebrew/Phoenician [c]tzor[/c], literally "rock, rocky place". Especially in reference to [c]Tyrian purple[/c], a dye made there in ancient times from certain mollusks.
tyro (n.)
	[m1]1610s, from Medieval Latin [c]tyro[/c], variant of Latin [c]tiro[/c] (plural [c]tirones[/c]) "young soldier, recruit, beginner", of unknown origin.
Tyrone
	[m1]Irish county, from Irish [c]Tir Eoghain[/c] "Eoghan's Land", from [c]Eoghan[/c] "Owen", ancestor of the O'Neills, who owned land here. [c]Tir[/c] also forms the final syllable in [c]Leinster[/c], [c]Munster[/c], [ref]Ulster[/ref].
tyrosine (n.)
	[m1]amino acid, 1857, coined 1846 by German chemist Justus von Liebig (1803-1873), who had first obtained it a year before, from Greek [c]tyros[/c] "cheese" + chemical suffix [ref]-ine[/ref] (2). So called because it was easily obtained from old cheese.
Tyrrhenian (adj.)
	[m1]1650s, "pertaining to the Etruscans", from Latin [c]Tyrrheni[/c], from Greek [c]Tyrrenoi[/c] "Tyrrhenians", from [c]tyrsis[/c] "tower, walled city" (cf. Latin [c]turris[/c] "tower"). Earlier [c]Tyrrhene[/c] (late 14c.).
-ule
	[m1]word-forming element meaning "small, little" ([ref]capsule[/ref], [ref]module[/ref], etc.), from French [c]-ule[/c], from Latin diminutive suffix [c]-ulus[/c] (fem. [c]-ula[/c], neuter [c]-ulum[/c]).
-ulent
	[m1]word-forming element meaning "full of, abounding in", from Latin adjective suffix [c]-ulentus[/c] "full of".
-ure
	[m1]suffix forming abstract nouns of action, from Old French [c]-ure[/c], from Latin [c]-ura[/c].
U
	[m1]for historical evolution, see [ref]V[/ref]. Used punningly for [ref]you[/ref] by 1588 \["Love's Labour's Lost", V.i.60\], not long after the pronunciation shift that made the vowel a homonym of the pronoun. As a simple shorthand (without intentional word-play), it is recorded from 1862. Common in business abbreviations since 1923 (e.g. [c]U-Haul[/c], attested from 1951).
U-bahn (n.)
	[m1]German or Austrian subway system, 1938 (originally in reference to Berlin), from German [c]U-bahn[/c], short for [c]Untergrund-bahn[/c], literally "underground railway".
U-boat (n.)
	[m1]1916 (said to have been in use from 1913), partial translation of German [c]U-Boot[/c], short for [c]Unterseeboot[/c], literally "undersea boat".
U-turn (n.)
	[m1]1934, from [ref]u[/ref] + [ref]turn[/ref] (n.). So called in reference to the shape of the path described.
U.K.
	[m1]abbreviation for [c]United Kingdom[/c], attested from 1892.
U.N.
	[m1]abbreviation for [c]United Nations[/c], attested from 1946.
U.S.
	[m1]abbreviation for [c]United States[/c], attested from 1834.
ubi
	[m1]"place, location, position", 1610s, common in English c.1640-1740, from Latin [c]ubi[/c] "where?, where", relative pronomial adverb of place, ultimately from PIE [c]*kwo-bhi-[/c] (cf. Sanskrit [c]kuha[/c], Old Church Slavonic [c]kude[/c] "where"), locative case of pronomial base [c]*kwo-[/c] (see [ref]who[/ref]). [c]Ubi sunt[/c], literally "where are" (1914), in reference to lamentations for the mutability of things is from a phrase used in certain Medieval Latin Christian works.
ubiquitous (adj.)
	[m1]"turning up everywhere", 1800, from [ref]ubiquity[/ref] + [ref]-ous[/ref]. The earlier word was [c]ubiquitary[/c] (1580s), from Modern Latin [c]ubiquitarius[/c], from [c]ubique[/c]. Related: [c]Ubiquitously[/c]; [c]ubiquitousness[/c].
ubiquity (n.)
	[m1]1570s, from Middle French [c]ubiquité[/c] (17c.), from Latin [c]ubique[/c] "everywhere", from [c]ubi[/c] "where" (see [ref]ubi[/ref]) + [c]que[/c] "any, also, ever", as a suffix, giving universal meaning to the word it is attached to. Originally a Lutheran theological position maintaining the omnipresence of Christ.
udder (n.)
	[m1]Old English [c]udder[/c] "milk gland of a cow, goat, etc"., from Proto-Germanic [c]*udr-[/c] (cf. Old Frisian and Middle Dutch [c]uder[/c], Old High German [c]utar[/c], German [c]Euter[/c], and, with unexplained change of consonant, Old Norse [c]jugr[/c]), from PIE [c]*udhr-[/c] (cf. Sanskrit [c]udhar[/c], Greek [c]outhar[/c], Latin [c]uber[/c] "udder").
UFO (n.)
	[m1]1953, abbreviation of [c]Unidentified Flying Object[/c], which is attested from 1950.
ufology (n.)
	[m1]1959, from [ref]UFO[/ref] + [ref]-logy[/ref].
ug (v.)
	[m1]early 13c., "to inspire fear or loathing"; mid-14c. "to feel fear or loathing", from Old Norse [c]ugga[/c] "to fear, dread" (see [ref]ugly[/ref]).
Uganda
	[m1]from Swahili [c]u[/c] "land, country" + [c]Ganda[/c], indigenous people name, of unknown origin.
Ugaritic
	[m1]1936, "pertaining to Ugarit", ancient city of northern Syria, and especially to the language first discovered there 1929 by Claude Schaeffer, from [c]Ugarit[/c], which probably is ultimately from Sumerian [c]ugaru[/c] "field".
ugh
	[m1]1765, imitative of the sound of a cough; as an interjection of disgust, recorded from 1837.
uglify (v.)
	[m1]1570s; see [ref]ugly[/ref] + [ref]-fy[/ref]. Related: [c]uglified[/c]; [c]uglifying[/c]; [c]uglification[/c].
ugly (adj.)
	[m1]mid-13c., [c]uglike[/c] "frightful or horrible in appearance", from Old Norse [c]uggligr[/c] "dreadful, fearful", from [c]uggr[/c] "fear, apprehension, dread" (perhaps related to [c]agg[/c] "strife, hate") + [c]-ligr[/c] "-like" (see [ref]-ly[/ref] (1)). Meaning softened to "very unpleasant to look at" late 14c. Extended sense of "morally offensive" is attested from c.1300; that of "ill-tempered" is from 1680s.
	[m1]Among words for this concept, [c]ugly[/c] is unusual in being formed from a root for "fear, dread". More common is a compound meaning "ill-shaped" (e.g. Greek [c]dyseides[/c], Latin [c]deformis[/c], Irish [c]dochrud[/c], Sanskrit [c]ku-rupa[/c]). Another Germanic group has a root sense of "hate, sorrow" (see [ref]loath[/ref]). [c]Ugly duckling[/c] (1877) is from the story by Hans Christian Andersen, first translated from Danish to English 1846. [c]Ugly American[/c] "U.S. citizen who behaves offensively abroad" is first recorded 1958 as a book title.
uh
	[m1]inarticulate sound, attested from c.1600; [c]uh-huh[/c], spoken affirmative (often ironic or non-committal) is recorded from 1904; negative [c]uh-uh[/c] is attested from 1924.
UHF
	[m1]1937, abbreviation of [c]ultra-high frequency[/c] (1932) in reference to radio frequencies in the range of 300 to 3,000 megahertz.
uhlan (n.)
	[m1]"cavalryman", 1753, from German [c]Uhlan[/c], from Polish [c]ułan[/c] "a lancer", from Turkish [c]oghlan[/c] "a youth". For sense evolution, cf. [ref]infantry[/ref].
ukase (n.)
	[m1]1729, "decree issued by a Russian emperor", from Russian [c]ukaz[/c] "edict", from [c]ukazat'[/c] "to show, decree", from Old Church Slavonic [c]ukazati[/c], from [c]u-[/c], intensive prefix, + [c]kazati[/c] "to show, order", which is related to the first element of [ref]Casimir[/ref].
uke (n.)
	[m1]short for [ref]ukulele[/ref], by 1915.
Ukraine
	[m1]from Russian [c]Ukraina[/c], literally "border, frontier", from [c]u-[/c] "at" + [c]krai[/c] "edge".
ukulele (n.)
	[m1]1896, from Hawaiian [c]'ukulele[/c], literally "leaping flea", from [c]'uku[/c] "louse, flea" + [c]lele[/c] "to fly, jump, leap". So called from the rapid motion of the fingers in playing it. It developed from a Portuguese instrument introduced to the islands c.1879.
ulcer (n.)
	[m1]c.1400, from Old French [c]ulcere[/c], from Vulgar Latin [c]ulcerem[/c], from Latin [c]ulcus[/c] (genitive [c]ulceris[/c]) "ulcer", from PIE [c]*elk-es-[/c] "wound" (cf. Greek [c]elkos[/c]).
ulceration (n.)
	[m1]c.1400, from Latin [c]ulcerationem[/c] (nominative [c]ulceratio[/c]), noun of action from past participle stem of [c]ulcerare[/c], from [c]ulcer[/c] (see [ref]ulcer[/ref]).
ulcerous (adj.)
	[m1]1570s, from Latin [c]ulcerosus[/c], from [c]ulcer[/c] (see [ref]ulcer[/ref]).
ulema (n.)
	[m1]"scholars of Muslim religious law", 1680s, from Arabic [c]'ulema[/c] "learned men, scholars", plural of [c]'alim[/c] "learned", from [c]'alama[/c] "to know".
ullage (n.)
	[m1]"amount by which a cask or bottle falls short of being full", late 15c., from Anglo-French [c]ulliage[/c] (early 14c.), Anglo-Latin [c]oliagium[/c] (late 13c.), Old French [c]ouillage[/c], from [c]ouiller[/c] "to fill up (a barrel) to the bung", literally "to fill to the eye", from [c]ueil[/c] "eye", from Latin [c]oculus[/c] (see [ref]eye[/ref] (n.)).
ulna (n.)
	[m1]inner bone of the forearm, 1540s, Latin, literally "elbow"; related to Old English [c]eln[/c] (see [ref]elbow[/ref] (n.)).
Ulrich
	[m1]masc. proper name, German, from Old High German [c]Uodalrich[/c], literally "of a rich home", from [c]uodal[/c] "home, nobility" (related to Old English [c]æðele[/c] "noble", Old Norse [c]oðal[/c] "home").
Ulster
	[m1]northernmost of the four provinces of Ireland, 14c., from Anglo-French [c]Ulvestre[/c] (early 13c.), Anglo-Latin [c]Ulvestera[/c] (c.1200), corresponding to Old Norse [c]Ulfastir[/c], probably from Irish [c]Ulaidh[/c] "men of Ulster" + suffix also found in [c]Leinster[/c], [c]Munster[/c], and perhaps representing Irish [c]tir[/c] "land".
ult.
	[m1]see [ref]ultimo[/ref].
ulterior (adj.)
	[m1]1640s, from Latin [c]ulterior[/c] "more distant, further", comparative of [c]*ulter[/c] "beyond" (see [ref]ultra-[/ref]). The sense in [c]ulterior motives[/c] is first attested 1735.
ultimate (adj.)
	[m1]1650s, from Late Latin [c]ultimatus[/c], past participle of [c]ultimare[/c] "to be final, come to an end", from [c]ultimus[/c] "last, final", superlative of [c]*ulter[/c] "beyond" (see [ref]ultra-[/ref]). [c]Ultimate Frisbee[/c] is attested from 1972.
ultimatum (n.)
	[m1]1731, from Modern Latin, from Medieval Latin adjective [c]ultimatum[/c] "last possible, final", from Latin [c]ultimatum[/c], neuter of [c]ultimatus[/c] (see [ref]ultimate[/ref]). Hamilton and others use the Latin plural [c]ultimata[/c]. In slang c.1820s, [c]ultimatum[/c] was used for "the buttocks".
ultimo (adv.)
	[m1]"in the month preceding the present", 1610s, common in abbreviated form [c]ult.[/c] in 18c.-19c. correspondence and newspapers, from Latin [c]ultimo (mense)[/c] "of last (month)", ablative singular masc. of [c]ultimus[/c] "last" (see [ref]ultimate[/ref]). Earlier it was used in the sense of "on the last day of the month specified" (1580s). Contrasted with [c]proximo[/c] "in the next (month)", from Latin [c]proximo (mense)[/c].
ultra vires
	[m1]Latin, literally "beyond powers", from [c]vires[/c] "strength, force, vigor, power", plural of [c]vis[/c].
ultra-
	[m1]word-forming element meaning "beyond" ([c]ultraviolet[/c]) or "extremely" ([c]ultramodern[/c]), from Latin [c]ultra-[/c] from [c]ultra[/c] (adv. and prep.) "beyond, on the further side", from PIE [c]*al-[/c] "beyond" (see [ref]alias[/ref]). In common use from early 19c., it appears to have arisen from French political designations. As its own word, a noun meaning "extremist" of various stripes, it is first recorded 1817, from French [c]ultra[/c], shortening of [c]ultra-royaliste[/c] "extreme royalist".
ultralight (adj.)
	[m1]1974, from [ref]ultra-[/ref] + [ref]light[/ref] (adj.). As a noun meaning "ultralight aircraft" it is recorded from 1982.
ultramarine (n.)
	[m1]1590s, "blue pigment made from lapis lazuli", from Medieval Latin [c]ultramarinus[/c], literally "beyond the sea", from [ref]ultra-[/ref] "beyond" + [c]marinus[/c] "of the sea" (see [ref]marine[/ref]). So called because the mineral was imported from Asia by sea.
ultramontane (adj.)
	[m1]1590s, from Middle French [c]ultramontain[/c] "beyond the mountains" (especially the Alps), from Old French (early 14c.), from Latin [c]ultra[/c] "beyond" (see [ref]ultra-[/ref]) + stem of [c]mons[/c] (see [ref]mount[/ref] (n.)). Used especially of papal authority, though "connotation varies according to the position of the speaker or writer". \[Weekley\]
ultranationalism (n.)
	[m1]also [c]ultra-nationalism[/c], 1845, from [ref]ultra-[/ref] + [ref]nationalism[/ref]. Related: [c]Ultranationalist[/c]
ultrasonic (adj.)
	[m1]"having frequency beyond the audible range", 1923, from [ref]ultra-[/ref] + [ref]sonic[/ref]. For sense, see [ref]supersonic[/ref].
ultrasonography (n.)
	[m1]1960, from [ref]ultra-[/ref] + [c]sonography[/c] (see [ref]sonogram[/ref]).
ultrasound
	[m1]1923, from [ref]ultra-[/ref] + [ref]sound[/ref]. Cf. [ref]ultrasonic[/ref]. In reference to ultrasonic techniques of detection or diagnosis it is recorded from 1958.
ultraviolet (adj.)
	[m1]"beyond the violet end of the visible spectrum", 1840, from [ref]ultra-[/ref] + [ref]violet[/ref]. [c]Ultra-red[/c] (1870) was a former name for what now is called [c]infra-red[/c].
ululate (v.)
	[m1]1620s, from Latin [c]ululatus[/c], past participle of [c]ululare[/c] (see [ref]ululation[/ref]). Related: [c]Ululated[/c]; [c]ululating[/c].
ululation (n.)
	[m1]1590s, from Latin [c]ululationem[/c] (nominative [c]ululatio[/c]) "a howling or wailing", noun of action from past participle stem of [c]ululare[/c] "ululate", a reduplicated imitative root (cf. Greek [c]ololyzein[/c] "to cry aloud", Sanskrit [c]ululih[/c] "a howling", Lithuanian [c]uluti[/c] "howl", Gaelic [c]uileliugh[/c] "wail of lamentation", Old English [c]ule[/c] "owl").
Ulysses
	[m1]Latin name for [ref]Odysseus[/ref], from Latin [c]Ulysses[/c], [c]Ulixes[/c]. Famous for wandering as well as craftiness and ability at deceit. For [c]-d-[/c] to [c]-l-[/c] alteration, see [ref]lachrymose[/ref].
um
	[m1]a sound denoting hesitation, 1670s.
Umayyad
	[m1]"member of a Muslim dynasty which ruled the Caliphate 661-750 C.E. and in 756 C.E. founded an emirate in Spain", 1758, from Arabic, from [c]Umayya[/c], proper name of an ancestor of Muhammad from whom the dynasty claimed descent.
umbel (n.)
	[m1]1590s, from Latin [c]umbella[/c] "parasol", diminutive of [c]umbra[/c] (see [ref]umbrage[/ref]).
umber (n.)
	[m1]brown earthy pigment, 1560s, from Middle French [c]ombre[/c] (in [c]terre d'ombre[/c]), or Italian [c]ombra[/c] (in [c]terra di ombra[/c]), both from either Latin [c]umbra[/c] "shade, shadow" (see [ref]umbrage[/ref]) or from [c]Umbra[/c], fem. of [c]Umber[/c] "belonging to [c]Umbria[/c]", region in central Italy from which the coloring matter first came. [c]Burnt umber[/c], specially prepared and redder in color, is attested from c.1650.
umbilical (adj.)
	[m1]"pertaining to the navel", 1540s, from Medieval Latin [c]umbilicalis[/c] "of the navel", from Latin [c]umbilicus[/c] "navel" (see [ref]umbilicus[/ref]). [c]Umbilical cord[/c] attested by 1753 (the native term is [c]navel string[/c]).
umbilicus (n.)
	[m1]"navel", 1610s, from Latin [c]umbilicus[/c] "navel", from PIE root [c]*(o)nobh-[/c] "navel" (see [ref]navel[/ref]). In English, mostly confined to medical writing. Latin [c]umbilicus[/c] is source of Spanish [c]ombligo[/c] as well as Old French [c]lombril[/c], literally "the navel", from [c]l'ombril[/c], which by dissimilation became Modern French [c]nombril[/c] (12c.).
umbles (n.)
	[m1]"edible inner parts of a deer or other animal", c.1400, see [ref]humble[/ref].
umbo (n.)
	[m1]1921, from Latin [c]umbo[/c] "shield-boss, knob, projection".
umbra (n.)
	[m1]1590s, "phantom, ghost", a figurative use from Latin [c]umbra[/c] "shade, shadow" (see [ref]umbrage[/ref]). Astronomical sense of "shadow cast by the earth or moon during an eclipse" is first recorded 1670s. Meaning "an uninvited guest accompanying an invited one" is from 1690s.
umbrage (n.)
	[m1]early 15c., "shadow, shade", from Middle French [c]ombrage[/c] "shade, shadow", from Latin [c]umbraticum[/c], neuter of [c]umbraticus[/c] "of or pertaining to shade", from [c]umbra[/c] "shade, shadow", from PIE root [c]*andho-[/c] "blind, dark" (cf. Sanskrit [c]andha-[/c], Avestan [c]anda-[/c] "blind, dark"). Many figurative uses in 17c.; main remaining one is the meaning "suspicion that one has been slighted", first recorded 1610s; hence phrase [c]to take umbrage at[/c], attested from 1670s.
umbrageous (adj.)
	[m1]"shady", 1580s, from French [c]ombrageux[/c], from Old French [c]umbrageus[/c], from [c]umbre[/c] "shade", from Latin [c]umbra[/c] (see [ref]umbrage[/ref]).
umbrella (n.)
	[m1]c.1600, first attested in Donne's letters, from Italian [c]ombrello[/c], from Late Latin [c]umbrella[/c], altered (by influence of [c]umbra[/c]) from Latin [c]umbella[/c] "sunshade, parasol", diminutive of [c]umbra[/c] "shade, shadow" (see [ref]umbrage[/ref]).
	[m1]A sunshade in the Mediterranean, a shelter from the rain in England; in late 17c. usage, usually as an Oriental or African symbol of dignity. Said to have been used by women in England from c.1700; the first rain-umbrella carried by a man there was traditionally c.1760, by Jonas Hathaway, noted traveler and philanthropist. Figurative sense of "authority, unifying quality" (usually in a phrase such as [c]under the umbrella of[/c]) is recorded from 1948.
umiak (n.)
	[m1]large Eskimo boat, c.1743, from Eskimo [c]umiaq[/c] "an open skin boat". Said by 18c.-19c. sources to be a "woman's boat", as opposed to the [ref]kayak[/ref], which was worked exclusively by men.
umlaut (n.)
	[m1]1852, from German [c]umlaut[/c] "change of sound", from [c]um[/c] "about" (see [ref]ambi-[/ref]) + [c]laut[/c] "sound", from Old High German [c]hlut[/c] (see [ref]listen[/ref]). Coined 1774 by poet Friedrich Gottlieb Klopstock (1724-1803) but first used in its current sense 1819 by linguist Jakob Grimm (1785-1863).
umma (n.)
	[m1]"the Islamic community", founded by Muhammad and bound to one another by religious ties and obligations, 1855, from Arabic [c]'umma[/c] "people, community, nation".
ump (n.)
	[m1]short for [ref]umpire[/ref] (n.), by 1915, American English.
umpire (n.)
	[m1]c.1400, [c]noumper[/c], from Old French [c]nonper[/c] "odd number, not even", in reference to a third person to arbitrate between two, from [c]non[/c] "not" (see [ref]non-[/ref]) + [c]per[/c] "equal", from Latin [c]par[/c] (see [ref]par[/ref]). Initial [c]-n-[/c] lost by mid-15c. due to faulty separation of [c]a noumpere[/c], heard as [c]an oumpere[/c]. Originally legal, the gaming sense first recorded 1714 (in wrestling).
umpire (v.)
	[m1]c.1600, from [ref]umpire[/ref] (n.). Related: [c]Umpired[/c]; [c]umpiring[/c].
umpteen (adj.)
	[m1]1917, World War I army slang, from [ref]umpty[/ref] + [ref]-teen[/ref]. Related: [c]Umpteenth[/c].
umpty
	[m1]1905, "of an indefinite number", originally Morse code slang for "dash", influenced by association with numerals such as [c]twenty, thirty[/c], etc.
un- (1)
	[m1]prefix of negation, Old English [c]un-[/c], from Proto-Germanic [c]*un-[/c] (cf. Old Frisian, Old High German, German [c]un-[/c], Gothic [c]un-[/c], Dutch [c]on-[/c]), from PIE [c]*n-[/c] (cf. Sanskrit [c]a-[/c], [c]an-[/c] "not", Greek [c]a-[/c], [c]an-[/c], Old Irish [c]an-[/c], Latin [c]in-[/c]), a variant of PIE root [c]*ne-[/c] "not" (cf. Avestan [c]na[/c], Old Church Slavonic and Lithuanian [c]ne[/c] "not", Latin [c]ne[/c] "that not", Greek [c]ne-[/c] "not", Old Irish [c]ni[/c], Cornish [c]ny[/c] "not").
	[m1]Freely and widely used since Old English in compounds with native and imported words, it disputes with Latin-derived cognate [ref]in-[/ref] the right to form the negation of certain words ([c]indigestable[/c]/[c]undigestable[/c], etc.). Often euphemistic (e.g. [c]untruth[/c] for "lie"). The most prolific of English prefixes, it is used even to make words from phrases (e.g. [c]uncalled-for[/c], c.1600; [c]undreamed-of[/c], 1630s; [c]uncome-at-able[/c], 1690s; [c]unputdownable[/c], 1947, of a book; [c]un-in-one-breath-utterable[/c], Ben Jonson; etc., but the habit is not restricted to [c]un-[/c]; cf. [c]put-up-able-with[/c], 1812). As a prefix in telegramese to replace [ref]not[/ref] and save the cost of a word, it is first attested 1936.
un- (2)
	[m1]prefix of reversal (e.g. [c]unhand[/c], [c]undo[/c], [c]unbutton[/c]), Old English [c]on-[/c], [c]un-[/c], from Proto-Germanic [c]*andi-[/c] (cf. Old Saxon [c]ant-[/c], Old Norse [c]and-[/c], Dutch [c]ont-[/c], Old High German [c]ant-[/c], German [c]ant-[/c], Gothic [c]and-[/c] "against"), from PIE [c]*anti[/c] "facing opposite, near, in front of, before" (see [ref]ante[/ref]).
un-American (adj.)
	[m1]1818, from [ref]un-[/ref] (1) "not" + [ref]American[/ref].
	[m2][ex]Everything is un-American that tends either to government by a plutocracy or government by a mob. \[Theodore Roosevelt, 1917\][/ex][/m]
un-British (adj.)
	[m1]1746, from [ref]un-[/ref] (1) "not" + [ref]British[/ref].
un-English (adj.)
	[m1]"lacking in qualities regarded as typically English", 1630s, from [ref]un-[/ref] (1) "not" + [ref]English[/ref] (1).
unabashed (adj.)
	[m1]1570s, from [ref]un-[/ref] (1) "not" + past participle of [ref]abash[/ref]. Related: [c]Unabashedly[/c].
unabated (adj.)
	[m1]1610s, from [ref]un-[/ref] (1) "not" + past participle of [ref]abate[/ref].
unable (adj.)
	[m1]late 14c., "lacking in ability, incapable", from [ref]un-[/ref] (1) "not" + [ref]able[/ref]. Modeled on Old French [c]inhabile[/c] or Latin [c]inhabilis[/c].
unabridged (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + past participle of [ref]abridge[/ref]. Since 19c. chiefly in reference to literary works.
unacceptable (adj.)
	[m1]late 15c., from [ref]un-[/ref] (1) "not" + [ref]acceptable[/ref]. Related: [c]Unacceptably[/c].
unaccompanied (adj.)
	[m1]1540s, "not in the company of others", from [ref]un-[/ref] (1) "not" + past participle of [ref]accompany[/ref]. Musical sense is first recorded 1818.
unaccountable (adj.)
	[m1]1640s, "inexplicable", from [ref]un-[/ref] (1) "not" + [ref]accountable[/ref]. Meaning "not liable to be called to account" is recorded from 1640s. Related: [c]Unaccountably[/c].
unaccustomed (adj.)
	[m1]1520s, "not customary, unfamiliar", from [ref]un-[/ref] (1) "not" + past participle of [ref]accustom[/ref]. Meaning "not accustomed or habituated" (to) is first attested 1610s.
unacquainted (adj.)
	[m1]1520s, from [ref]un-[/ref] (1) "not" + [ref]acquainted[/ref].
unadorned (adj.)
	[m1]1630s, from [ref]un-[/ref] (1) "not" + past participle of [ref]adorn[/ref].
unadulterated (adj.)
	[m1]1719, from [ref]un-[/ref] (1) "not" + past participle of [ref]adulterate[/ref].
unadvertised (adj.)
	[m1]mid-15c., "uninformed, unadvised", from [ref]un-[/ref] (1) + [ref]advertised[/ref].
unaffected (adj.)
	[m1]1580s, "not influenced, untouched in mind or feeling", from [ref]un-[/ref] (1) "not" + past participle of [ref]affect[/ref]. Meaning "not adopted or assumed, genuine" is recorded from 1590s; that of "not acted upon or altered (by something)" is first attested 1830.
unafraid (adj.)
	[m1]early 15c., from [ref]un-[/ref] (1) "not" + [ref]afraid[/ref].
unaided (adj.)
	[m1]1660s, from [ref]un-[/ref] (1) "not" + past participle of [ref]aid[/ref].
unalienable (adj.)
	[m1]1610s, from [ref]un-[/ref] (1) "not" + [ref]alienable[/ref]. Related: [c]Unalienably[/c].
unalloyed (adj.)
	[m1]1670s (figurative); 1760s (literal), from [ref]un-[/ref] (1) "not" + past participle of [ref]alloy[/ref] (v.).
unalterable (adj.)
	[m1]1610s, from [ref]un-[/ref] (1) + [ref]alterable[/ref]. Related: [c]Unalterably[/c].
	[m2][ex]He reach'd a middle height, and at the stars,[br]Which are the brain of heaven, he look'd, and sank.[br]Around the ancient track march'd, rank on rank,[br]The army of unalterable law.
	[m1]\[George Meredith, "Lucifer in Starlight"\][/ex][/m]
unaltered (adj.)
	[m1]1550s, from [ref]un-[/ref] (1) "not" + past participle of [ref]alter[/ref].
unambiguous (adj.)
	[m1]1630s, from [ref]un-[/ref] (1) "not" + [ref]ambiguous[/ref]. Related: [c]Unambiguously[/c].
unanimity (n.)
	[m1]mid-15c., from Old French [c]unanimite[/c] (14c.), from Latin [c]unanimitas[/c], from [c]unanimus[/c] (see [ref]unanimous[/ref]).
unanimous (adj.)
	[m1]1610s, from Latin [c]unanimus[/c] "of one mind", from [c]unus[/c] "one" (see [ref]one[/ref]) + [c]animus[/c] "mind" (see [ref]animus[/ref]). Related: [c]Unanimously[/c].
unannounced (adj.)
	[m1]1775, from [ref]un-[/ref] (1) "not" + past participle of [ref]announce[/ref].
unanswered (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + past participle of [ref]answer[/ref] (v.).
unanticipated (adj.)
	[m1]1741, from [ref]un-[/ref] (1) "not" + past participle of [ref]anticipate[/ref].
unapologetic (adj.)
	[m1]1834, from [ref]un-[/ref] (1) "not" + [ref]apologetic[/ref]. Related: [c]Unapologetically[/c].
unappeasable (adj.)
	[m1]1560s, from [ref]un-[/ref] (1) "not" + [ref]appeasable[/ref]. Related: [c]Unappeasably[/c].
	[m2][ex]Desolate winds that cry over the wandering sea;[br]Desolate winds that hover in the flaming West;[br]Desolate winds that beat the doors of Heaven, and beat[br]The doors of Hell and blow there many a whimpering ghost;[br]O heart the winds have shaken, the unappeasable host[br]Is comelier than candles at Mother Mary's feet.
	[m1]\[W.B. Yeats, "The Unappeasable Host", 1899\][/ex][/m]
unappreciated (adj.)
	[m1]1809, from [ref]un-[/ref] (1) "not" + past participle of [ref]appreciate[/ref].
unappreciative (adj.)
	[m1]1834, from [ref]un-[/ref] (1) "not" + [ref]appreciative[/ref]. Related: [c]Unappreciatively[/c]; [c]unappreciativeness[/c].
unapproachable (adj.)
	[m1]1580s, of places, from [ref]un-[/ref] (1) "not" + [ref]approachable[/ref]. Of persons, "distant, aloof", attested from 1848. Related: [c]Unapproachably[/c].
unapproved (adj.)
	[m1]early 15c., from [ref]un-[/ref] (1) "not" + past participle of [ref]approve[/ref].
unarmed (adj.)
	[m1]c.1300, "with armor removed", from [ref]un-[/ref] (1) "not" + [ref]armed[/ref].
unary (adj.)
	[m1]1923, from Latin [c]unus[/c] "one" (see [ref]one[/ref]) on model of [ref]binary[/ref], etc.
unashamed (adj.)
	[m1]c.1500, implied in [c]unashamedness[/c], from [ref]un-[/ref] (1) + [ref]ashamed[/ref]. Related: [c]Unashamedly[/c].
unasked (adj.)
	[m1]mid-13c., "uninvited", from [ref]un-[/ref] (1) "not" + past participle of [ref]ask[/ref].
unassailable (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + [c]assailable[/c] (see [ref]assail[/ref]). Related: [c]Unassailably[/c].
unassisted (adj.)
	[m1]1610s, from [ref]un-[/ref] (1) "not" + past participle of [ref]assist[/ref] (v.).
unassuming (adj.)
	[m1]"unpretentious", 1726, from [ref]un-[/ref] (1) "not" + infinitive of [ref]assume[/ref].
unattached (adj.)
	[m1]late 15c., "not arrested or seized", from [ref]un-[/ref] (1) "not" + past participle of [ref]attach[/ref]. Meaning "not associated with any body or institution" is recorded from 1796; sense of "single, not engaged or married" is first attested 1874.
unattainable (adj.)
	[m1]1660s, from [ref]un-[/ref] (1) "not" + [ref]attainable[/ref].
unattended (adj.)
	[m1]c.1600, "alone, unaccompanied", from [ref]un-[/ref] (1) "not" + past participle of [ref]attend[/ref]. Meaning "with no one in attendance" is from 1796.
unattractive (adj.)
	[m1]1729, from [ref]un-[/ref] (1) "not" + [ref]attractive[/ref]. Related: [c]Unattractively[/c]; [c]unattractiveness[/c].
unauthorized (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + past participle of [ref]authorize[/ref].
unavailability (n.)
	[m1]1855, from [ref]un-[/ref] (1) "not" + [ref]availability[/ref].
unavailable (adj.)
	[m1]1540s, "ineffectual", from [ref]un-[/ref] (1) "not" + [ref]available[/ref]. Meaning "incapable of being used" is recorded from 1855. [ref]Unavailing[/ref] has taken up the older sense of the word.
unavailing (adj.)
	[m1]1660s, from [ref]un-[/ref] (1) "not" + [ref]availing[/ref]. Also see [ref]unavailable[/ref].
unavoidable (adj.)
	[m1]mid-15c., from [ref]un-[/ref] (1) "not" + [ref]avoidable[/ref]. Related: [c]Unavoidably[/c].
unaware (adj.)
	[m1]1590a; see [ref]unawares[/ref].
unawares (adv.)
	[m1]1530s, "without being aware", from [ref]un-[/ref] (1) "not" + [ref]aware[/ref] + adverbial genitive [c]-s[/c]. Meaning "without being noticed" is recorded from 1660s. Form [c]unaware[/c] is recorded from 1590s.
unbalanced (adj.)
	[m1]1640s, from [ref]un-[/ref] (1) "not" + past participle of [ref]balance[/ref] (v.). Earliest use is in reference to the mind, judgment, etc. Of material things, it is recorded from 1732.
unbearable (adj.)
	[m1]mid-15c., from [ref]un-[/ref] (1) "not" + [ref]bearable[/ref]. Related: [c]Unbearably[/c].
unbeatable (adj.)
	[m1]1897, from [ref]un-[/ref] (1) "not" + [ref]beatable[/ref].
unbeaten (adj.)
	[m1]late 13c., "not beaten or struck", from [ref]un-[/ref] (1) + [ref]beaten[/ref]. In the sense of "undefeated" it is first recorded 1757.
unbecoming (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + [ref]becoming[/ref] "fitting".
unbeknown (adj.)
	[m1]1630s, from [ref]un-[/ref] (1) "not" + [c]beknown[/c] (see [ref]beknow[/ref]).
unbeknownst
	[m1]1833, vulgar formation from [ref]unbeknown[/ref] (1630s). No clear reason for the [c]-st[/c], but since 19c. this has become the dominant form.
unbelief (n.)
	[m1]mid-12c., "absence or lack of religious belief", from [ref]un-[/ref] (1) "not" + [ref]belief[/ref].
unbelievable (adj.)
	[m1]1540s, from [ref]un-[/ref] (1) "not" + [ref]believable[/ref]. Related: [c]Unbelievably[/c].
unbeliever (n.)
	[m1]1520s, agent noun from [ref]unbelief[/ref].
unbend (v.)
	[m1]"to relax a bow by unstringing it", mid-13c., from [ref]un-[/ref] (2) + [ref]bend[/ref] (v.). Figurative meaning "to become genial, relax" (1748) has a sense opposite to that of [c]unbending[/c] "inflexible, obstinate" (1680s), which does not derive from the bowstringing image.
unbeseeming
	[m1]1580s, "not befitting, inappropriate", from [ref]un-[/ref] (1) "not" + [ref]beseeming[/ref]. A common 17c. word.
unbias (v.)
	[m1]"to free from bias", 1708, from [ref]un-[/ref] (1) "not" + [ref]bias[/ref].
	[m2][ex]The truest service a private man may hope to do his country is, by unbiassing his mind as much as possible. \[Swift, "The Sentiments of a Church of England Man with respect to Religion and Government", 1708\][/ex][/m]
unbiased (adj.)
	[m1]c.1600, literal, in reference to throws at bowls, from [ref]un-[/ref] (1) "not" + [ref]biased[/ref]. Figurative sense of "impartial, unprejudiced" is recorded from 1640s.
unbidden (adj.)
	[m1]Old English [c]unbedene[/c], "not asked or invited", from [ref]un-[/ref] (1) "not" + [ref]bidden[/ref]. Cf. Middle Dutch [c]ongebeden[/c], German [c]ungebeten[/c], Old Norse [c]ubeðinn[/c].
unbind (v.)
	[m1]Old English [c]unbindan[/c], "to free from binding", from [ref]un-[/ref] (2) + [ref]bind[/ref] (v.). Cf. German [c]entbinden[/c], Dutch [c]ontbinden[/c]. Literal and figurative senses both present in Old English.
	[m2][ex]Suæ huæt ðu unbindes ofer eorðu bið unbunden in heofnum. \[Lindisfarne Gospels, Matt. xvi:19\][/ex][/m]
	[m1][c]Unbound[/c] is from Old English [c]unbunden[/c], in literal sense. Figurative sense first attested late 14c.; of books from 1540s.
unblemished (adj.)
	[m1]c.1300, from [ref]un-[/ref] (1) "not" + past participle of [ref]blemish[/ref] (v.). Originally in moral sense; material sense is attested from mid-15c.
unborn (adj.)
	[m1]Old English [c]unboren[/c] "not yet born; stillborn", from [ref]un-[/ref] (1) "not" + [ref]born[/ref]. Cf. Old Frisian [c]unbern[/c], Dutch [c]ongeboren[/c], Old High German [c]ungiporan[/c], German [c]ungeboren[/c].
unbounded (adj.)
	[m1]1590s, "not limited in extent", from [ref]un-[/ref] (1) "not" + past participle of [ref]bound[/ref] (v.1). Sense of "generous, profuse, liberal" is recorded from 1704.
unbreakable (adj.)
	[m1]late 15c.; see [ref]un-[/ref] (1) "not" + [ref]breakable[/ref].
unbridled (adj.)
	[m1]late 14c., originally in figurative sense of "unrestrained, ungoverned", from [ref]un-[/ref] (1) "not" + [c]bridled[/c] (see [ref]bridle[/ref] (v.)). Cf. Middle Dutch [c]ongebreidelt[/c]. Literal sense of "not fitted with a bridle" (of horses) is not recorded before 1550s. The verb [c]unbridle[/c] is attested from c.1400 in the literal sense; mid-15c. in the figurative sense.
unbroken (adj.)
	[m1]c.1300, in reference to vows or compacts, from [ref]un-[/ref] (1) "not" + [ref]broken[/ref]. Attested from late 15c. in reference to material things; 1510s in reference to courage, spirit, etc.; 1530s in reference to horses; 1560s in reference to the flow of time.
unbuckle (v.)
	[m1]late 14c., from [ref]un-[/ref] (2) "reverse of" + [ref]buckle[/ref] (v.1). Related: [c]Unbuckled[/c]; [c]unbuckling[/c].
unburden (v.)
	[m1]1530s, "to unload" (transitive), from [ref]un-[/ref] (2) "reverse of" + [ref]burden[/ref] (v.). Cf. German [c]entbürden[/c]. Reflective sense is recorded from 1580s. Related: [c]Unburdened[/c]; [c]unburdening[/c].
unburied (adj.)
	[m1]Old English [c]unbyrged[/c], from [ref]un-[/ref] (1) "not" + past participle of [ref]bury[/ref] (v.).
unbutton (v.)
	[m1]early 14c., from [ref]un-[/ref] (2) "opposite of" + [ref]button[/ref] (v.). Related: [c]Unbuttoned[/c]; [c]unbuttoning[/c].
uncalled (adj.)
	[m1]c.1400, "not summoned", from [ref]un-[/ref] (1) "not" + past participle of [ref]call[/ref] (v.). Cf. Swedish [c]okallad[/c], Danish [c]ukaldet[/c]. With [ref]for[/ref] and sense of "unnecessary, intrusive" it is first attested 1610.
uncanny (adj.)
	[m1]1590s, "mischievous"; 1773 in the sense of "associated with the supernatural", originally Scottish and northern English, from [ref]un-[/ref] (1) "not" + [ref]canny[/ref].
uncaring (adj.)
	[m1]1786, from [ref]un-[/ref] (1) "not" + [ref]caring[/ref].
unceasing (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + present participle of [ref]cease[/ref]. Related: [c]Unceasingly[/c] (mid-14c.).
uncensored (adj.)
	[m1]1890, from [ref]un-[/ref] (1) "not" + past participle of [ref]censor[/ref] (v.).
unceremonious (adj.)
	[m1]1580s, from [ref]un-[/ref] (1) "not" + [ref]ceremonious[/ref]. Related: [c]Unceremoniously[/c].
uncertain (adj.)
	[m1]c.1300, "of indeterminate time or occurrence", from [ref]un-[/ref] (1) "not" + [ref]certain[/ref] (adj.). Meaning "not fully confident" is recorded from late 14c. (implied in [c]uncertainty[/c]). Related: [c]Uncertainly[/c].
uncertainty (n.)
	[m1]late 14c., from [ref]uncertain[/ref] + [ref]-ty[/ref].
unchain (v.)
	[m1]1580s, from [ref]un-[/ref] (2) "opposite of" + [ref]chain[/ref] (v.). Figurative sense of "to liberate" is recorded from 1793. Related: [c]Unchained[/c]; [c]unchaining[/c].
unchangeable (adj.)
	[m1]mid-14c., from [ref]un-[/ref] (1) + [ref]changeable[/ref].
unchanged
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + past participle of [ref]change[/ref] (v.).
unchanging (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + present participle of [ref]change[/ref] (v.).
uncharacteristic (adj.)
	[m1]1753, from [ref]un-[/ref] (1) "not" + [ref]characteristic[/ref] (adj.). Related: [c]Uncharacteristically[/c].
uncharted (adj.)
	[m1]1847, from [ref]un-[/ref] (1) "not" + past participle of [ref]chart[/ref].
unchartered (adj.)
	[m1]1805, from [ref]un-[/ref] (1) "not" + past participle of [ref]charter[/ref].
unchaste (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + [ref]chaste[/ref].
unchecked (adj.)
	[m1]late 15c., from [ref]un-[/ref] (1) "not" + past participle of [ref]check[/ref] (v.).
unchivalrous (adj.)
	[m1]1821, from [ref]un-[/ref] (1) "not" + [ref]chivalrous[/ref]. Related: [c]Unchivalrously[/c]. Alternative [c]unchivalric[/c] is recorded from 1851.
unchristian (adj.)
	[m1]1550s, "not professing Christianity" (of persons), from [ref]un-[/ref] (1) "not" + [ref]Christian[/ref]. Meaning "at variance with Christian principles" (of actions) is recorded from 1580s.
unchurched (adj.)
	[m1]1680s, from [ref]un-[/ref] (1) "not" + [c]churched[/c] "committed or belonging to a church" (see [ref]church[/ref] (v.)). A verb, [c]unchurch[/c] "to remove or exclude (someone) from membership in a church" is recorded from 1610s.
uncial
	[m1]1640s, "pertaining to an ounce", from Latin [c]uncialis[/c] "of an inch, of an ounce", from [c]uncia[/c] "a twelfth part" (see [ref]inch[/ref]). In reference to letters, it is attested from 1712, from Late Latin [c]litterae unciales[/c] (Jerome), probably meaning "letters an inch high", from Latin [c]uncialis[/c] "of an inch, inch-high".
uncirculated (adj.)
	[m1]1749, from [ref]un-[/ref] (1) "not" + past participle of [c]circulate[/c] (see [ref]circulation[/ref]).
uncivil (adj.)
	[m1]1550s, "barbarous", from [ref]un-[/ref] (1) "not" + [ref]civil[/ref]. Meaning "impolite" is 1590s.
uncivilized (adj.)
	[m1]c.1600, "barbarous", from [ref]un-[/ref] (1) "not" + past participle of [ref]civilize[/ref]. [ref]Uncivil[/ref] in the same sense is recorded from 1550s.
unclassified (adj.)
	[m1]1813, from [ref]un-[/ref] (1) "not" + past participle of [ref]classify[/ref].
uncle (n.)
	[m1]late 13c., from Old French [c]oncle[/c], from Latin [c]avunculus[/c] "mother's brother", literally "little grandfather", diminutive of [c]avus[/c] "grandfather", from PIE root [c]*awo-[/c] "grandfather, adult male relative other than one's father" (cf. Armenian [c]hav[/c] "grandfather", Lithuanian [c]avynas[/c] "maternal uncle", Old Church Slavonic [c]uji[/c] "uncle", Welsh [c]ewythr[/c] "uncle").
	[m1]Replaced Old English [c]eam[/c] (usually maternal; paternal uncle was [c]fædera[/c]), which represents the Germanic form of the root (cf. Dutch [c]oom[/c], Old High German [c]oheim[/c] "maternal uncle", German [c]Ohm[/c] "uncle").
	[m1]Also from French are German, Danish, Swedish [c]onkel[/c]. First record of [c]Dutch uncle[/c] (and his blunt, stern, benevolent advice) is from 1838; [c]Welsh uncle[/c] (1747) was the first cousin of one's parent. To [c]say uncle[/c] as a sign of submission in a fight is North American, attested from 1909, of uncertain signification.
Uncle Sam (n.)
	[m1]symbol of the United States of America, 1813, coined during the war with Britain as a contrast to [c]John Bull[/c], and no doubt suggested by the initials [c]U.S.[/c] "\[L\]ater statements connecting it with different government officials of the name of Samuel appear to be unfounded" \[OED\]. The common figure of Uncle Sam began to appear in political cartoons c.1850. Only gradually superseded earlier [c]Brother Jonathan[/c] (1776), largely through the popularization of the figure by cartoonist Thomas Nast. British in World War I sometimes called U.S. soldiers [c]Sammies.[/c]
Uncle Tom (n.)
	[m1]"servile black man", 1922, somewhat inaccurately in reference to the humble, pious, but strong-willed main character in Harriet Beecher Stowe's novel, "Uncle Tom's Cabin" (1852). The image implied in the insult perhaps is more traceable to the late 19c. minstel show versions of the story, which reached a far wider audience than the book.
	[m2][ex]I don't recall anyone in the 1920s using the term 'Uncle Tom' as an epithet. But what's amazing is how fast it caught on (in the 1930s). Black scholars picked up (the term) and just started throwing it at each other. \[Ernest Allen, quoted in Hamilton, Kendra, "The Strange Career of Uncle Tom", Black Issues in Higher Education, June 2002\][/ex][/m]
	[m1]As a verb, attested from 1937.
unclean (adj.)
	[m1]Old English [c]unclæne[/c], "morally impure, defiled, unfit for food", from [ref]un-[/ref] (1) "not" + [ref]clean[/ref] (adj.). Literal sense of "dirty" is recorded from mid-13c.
unclear (adj.)
	[m1]c.1300, "not easy to understand", from [ref]un-[/ref] (1) "not" + [ref]clear[/ref] (adj.). Cf. Middle Dutch [c]onclaer[/c], Dutch [c]onklaar[/c], German [c]unklar[/c], Old Norse [c]uklarr[/c], Danish [c]uklar[/c], Swedish [c]oklar[/c]. Of persons, in sense of "uncertain, doubtful", it is recorded from 1670s. [c]Uncleared[/c] is recorded from 1630s in reference to debts, 1772 in reference to land.
unclothe (v.)
	[m1]c.1300, [c]uncloþe[/c] (transitive), from [ref]un-[/ref] (2) + [ref]clothe[/ref] (v.). Refl. sense is attested from late 14c. Related: [c]Unclothed[/c]; [c]unclothing[/c].
uncollectable (adj.)
	[m1]1927, from [ref]un-[/ref] + [c]collectable[/c] (see [ref]collectible[/ref]).
uncollectible (adj.)
	[m1]by 1833, from [ref]un-[/ref] + [ref]collectible[/ref].
uncomfortable (adj.)
	[m1]early 15c. "causing discomfort", from [ref]un-[/ref] (1) "not" + [ref]comfortable[/ref]. Meaning "feeling discomfort, ill-at-ease" is attested from 1796. Related: [c]Uncomfortably[/c].
uncommitted (adj.)
	[m1]late 14c., "not delegated", from [ref]un-[/ref] (1) "not" + [ref]committed[/ref]. Meaning "not pledged to any particular course or party" is attested from 1814.
uncommon (adj.)
	[m1]1540s, "not possessed in common", from [ref]un-[/ref] (1) "not" + [ref]common[/ref] (adj.). Meaning "not commonly occurring, unusual, rare" is recorded from 1610s. Related: [c]Uncommonly[/c].
uncommunicative (adj.)
	[m1]1690s, from [ref]un-[/ref] (1) "not" + [ref]communicative[/ref].
uncomparable (adj.)
	[m1]late 14c., "incomparable", from [ref]un-[/ref] (1) "not" + [ref]comparable[/ref]. Meaning "unable to be compared (to something else)" is from 1826. Related: [c]Uncomparably[/c].
uncompassionate (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + [ref]compassionate[/ref].
uncompensated (adj.)
	[m1]1774, "not compensated by any good", from [ref]un-[/ref] (1) "not" + past participle of [ref]compensate[/ref]. Meaning "not recompensed" is attested from 1830.
uncomplicated (adj.)
	[m1]1724, from [ref]un-[/ref] (1) "not" + [ref]complicated[/ref].
uncomprehending (adj.)
	[m1]1795, from [ref]un-[/ref] (1) "not" + present participle of [ref]comprehend[/ref]. Related: [c]Uncomprehendingly[/c].
uncomprehensible (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + [ref]comprehensible[/ref]. The usual word is [ref]incomprehensible[/ref].
uncompromised (adj.)
	[m1]1775, from [ref]un-[/ref] (1) "not" + past participle of [ref]compromise[/ref].
uncompromising (adj.)
	[m1]1799, from [ref]un-[/ref] (1) "not" + gerundive of [ref]compromise[/ref] (v.). Related: [c]Uncompromisingly[/c].
unconcerned (adj.)
	[m1]1630s, from [ref]un-[/ref] (1) "not" + past participle of [ref]concern[/ref].
unconditional (adj.)
	[m1]1660s, from [ref]un-[/ref] (1) "not" + [ref]conditional[/ref]. Related: [c]Unconditionally[/c]. [c]Unconditional surrender[/c] in the military sense is attested from 1730; in U.S., often associated with Civil War Gen. Ulysses S. Grant and the taking of Fort Donelson.
	[m2][ex]The ringing phrase of Grant's latest despatch circulated through the North like some coinage fresh from the mint, and "Unconditional Surrender", which suited the initials of his modest signature, became like a baptismal name. \[James Schouler, "History of the United States of America", Dodd, Mead & Co., 1899\].[/ex][/m]
unconfirmed (adj.)
	[m1]1560s, "not having received the rite of confirmation", from [ref]un-[/ref] (1) "not" + [ref]confirmed[/ref]. Meaning "not supported by further evidence" is attested from 1670s.
unconformity (n.)
	[m1]c.1600, from [ref]un-[/ref] (1) "not" + [ref]conformity[/ref]. Geological sense is from 1829.
uncongenial (adj.)
	[m1]1749, from [ref]un-[/ref] (1) "not" + [ref]congenial[/ref].
unconquerable (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + [ref]conquer[/ref] + [ref]-able[/ref].
unconscionable (adj.)
	[m1]1560s, "showing no regard for conscience", from [ref]un-[/ref] (1) + now rare [ref]conscionable[/ref] "conscientious". Related: [c]Unconscionably[/c].
unconscious (adj.)
	[m1]1712, "unaware, not marked by conscious thought", from [ref]un-[/ref] (1) "not" + [ref]conscious[/ref]. Meaning "temporarily insensible, knocked out" is recorded from 1860. In psychology, the noun [c]the unconscious[/c] (1884) is a loan-translation of German [c]das Unbewusste.[/c] The adjective in this sense is recorded from 1912.
unconstitutional (adj.)
	[m1]1734, from [ref]un-[/ref] (1) "not" + [ref]constitutional[/ref].
unconstrained (adj.)
	[m1]1640s, from [ref]un-[/ref] (1) "not" + past participle of [ref]constrain[/ref]. Related: [c]Unconstrainedly[/c].
uncontested (adj.)
	[m1]1670s, from [ref]un-[/ref] (1) "not" + [ref]contested[/ref].
uncontrollable (adj.)
	[m1]1570s, "irrefutable", from [ref]un-[/ref] (1) "not" + [ref]controllable[/ref]. From 1590s as "not subject to authority"; meaning "that cannot be restrained" is from 1640s. Related: [c]Uncontrollably[/c].
uncontrolled (adj.)
	[m1]1510s, from [ref]un-[/ref] (1) "not" + past participle of [ref]control[/ref] (v.).
uncontroverted (adj.)
	[m1]1640s, from [ref]un-[/ref] (1) "not" + past participle of [ref]controvert[/ref].
unconventional (adj.)
	[m1]1832, from [ref]un-[/ref] (1) "not" + [ref]conventional[/ref]. "A 19 cent. epithet for a certain type of affectation". \[Weekley\] Related: [c]Unconventionally[/c].
unconverted (adj.)
	[m1]1640s, from [ref]un-[/ref] (1) "not" + past participle of [ref]convert[/ref] (v.).
unconvinced (adj.)
	[m1]1670s, from [ref]un-[/ref] (1) "not" + past participle of [ref]convince[/ref]. [c]Unconvincing[/c] is recorded from 1650s.
uncool (adj.)
	[m1]1953, in hipster slang, from [ref]un-[/ref] (1) "not" + slang sense of [ref]cool[/ref] (adj.).
uncooperative (adj.)
	[m1]also [c]uncoöperative[/c], 1847, from [ref]un-[/ref] + [ref]cooperative[/ref]. Related: [c]Uncooperatively[/c].
uncoordinated
	[m1]1801, from [ref]un-[/ref] (1) "not" + past participle of [ref]coordinate[/ref].
uncountable (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + [ref]count[/ref] + [ref]-able[/ref].
uncouple (v.)
	[m1]c.1300, from [ref]un-[/ref] (2) "opposite of" + [ref]couple[/ref] (v.). Cf. Middle Dutch [c]ontcoppelen[/c]. Related: [c]Uncoupled[/c]; [c]uncoupling[/c].
uncouth (adj.)
	[m1]Old English [c]uncuð[/c] "unknown, uncertain, unfamiliar", from [ref]un-[/ref] (1) "not" + [c]cuð[/c] "known, well-known", past participle of [c]cunnan[/c] "to know" (see [ref]can[/ref] (v.)). Meaning "strange, crude, clumsy" is first recorded 1510s. The compound (and the thing it describes) widespread in IE languages, cf. Latin [c]ignorantem[/c], Old Norse [c]ukuðr[/c], Gothic [c]unkunþs[/c], Sanskrit [c]ajnatah[/c], Armenian [c]ancanaut'[/c], Greek [c]agnotos[/c], Old Irish [c]ingnad[/c] "unknown".
uncover (v.)
	[m1]c.1300, from [ref]un-[/ref] (2) "reverse of" + [ref]cover[/ref] (v.). Earliest use is figurative; literal sense is attested from late 14c. Related: [c]Uncovered[/c]; [c]uncovering[/c].
uncredited (adj.)
	[m1]1580s, from [ref]un-[/ref] (1) "not" + past participle of [ref]credit[/ref].
uncritical (adj.)
	[m1]1650s, from [ref]un-[/ref] (1) "not" + [ref]critical[/ref]. Cf. Dutch [c]onkritisch[/c], German [c]unkritisch[/c], Danish [c]unkritisk[/c]. Related: [c]Uncritically[/c].
unction (n.)
	[m1]late 14c., "act of anointing as a religious rite", from Latin [c]unctionem[/c] (nominative [c]unctio[/c]) "anointing", from [c]unctus[/c], past participle of [c]ungere[/c] "to anoint" (see [ref]unguent[/ref]).
unctious (adj.)
	[m1]common variant of [ref]unctuous[/ref] c.1600-1725.
unctuous (adj.)
	[m1]late 14c., "oily", from Old French [c]unctueus[/c], from Medieval Latin [c]unctuosus[/c] "greasy", from Latin [c]unctus[/c] "act of anointing", from past participle stem of [c]unguere[/c] "to anoint" (see [ref]unguent[/ref]).
	[m1]Figurative sense of "blandly ingratiating" is first recorded 1742, perhaps in part with a literal sense, but in part a sarcastic usage from [c]unction[/c] in the meaning "deep spiritual feeling" (1690s), such as comes from having been anointed in the rite of [ref]unction[/ref]. Related: [c]Unctuously[/c]; [c]unctuousness[/c].
uncultivated (adj.)
	[m1]1640s (figurative); 1680s (of plants); 1690s (of land), from [ref]un-[/ref] (1) "not" + past participle of [ref]cultivate[/ref].
uncut (adj.)
	[m1]early 15c., "not gashed or wounded", from [ref]un-[/ref] (1) "not" + past participle of [ref]cut[/ref] (v.). Of books, "not having the leaves slit open" it is recorded from 1828; of plays, etc., "without excisions", it is attested from 1896.
undated (adj.)
	[m1]"left without indication of date", 1560s, from [ref]un-[/ref] (1) "not" + past participle of [ref]date[/ref] (v.1) "assign a date to". Cf. German [c]undatirt[/c], Dutch [c]ongedateerd[/c], Swedish [c]odaterad[/c].
undaunted (adj.)
	[m1]mid-15c., with reference to horses, "untamed, not broken in", from [ref]un-[/ref] (1) "not" + past participle of [ref]daunt[/ref] (v.). In reference to persons, meaning "intrepid" is recorded from 1580s.
undaunting (adj.)
	[m1]1786, "not quailing" \[OED\], from [ref]un-[/ref] (1) "not" + present participle of [ref]daunt[/ref].
undead (adj.)
	[m1]"neither dead nor alive", c.1400, from [ref]un-[/ref] (1) "not" + [ref]dead[/ref]. As a noun meaning "vampires and such", from 1904.
undecided (adj.)
	[m1]1530s, "not decided, unsettled", from [ref]un-[/ref] (1) "not" + past participle of [ref]decide[/ref] (v.).
undecipherable (adj.)
	[m1]1758, from [ref]un-[/ref] (1) "not" + [c]decipherable[/c] (see [ref]decipher[/ref]).
undecisive (adj.)
	[m1]1660s, from [ref]un-[/ref] (1) "not" + [ref]decisive[/ref]. The usual word is [ref]indecisive[/ref].
undefeated (adj.)
	[m1]1701, from [ref]un-[/ref] (1) "not" + past participle of [ref]defeat[/ref] (v.).
undefended (adj.)
	[m1]1560s, "not defended, unprotected", from [ref]un-[/ref] (1) "not" + past participle of [ref]defend[/ref] (v.). Attested earlier in a now-obsolete sense of "unforbidden" (late 14c.).
undefiled (adj.)
	[m1]c.1300, [c]undefylde[/c], from [ref]un-[/ref] (1) "not" + past participle of [ref]defile[/ref] (v.). Originally of morals; sexual sense is attested from mid-15c. Physical sense of "not made dirty" is from 1580s.
undefined (adj.)
	[m1]1610s, from [ref]un-[/ref] (1) "not" + past participle of [ref]define[/ref] (v.).
undelivered (adj.)
	[m1]late 15c., from [ref]un-[/ref] (1) "not" + past participle of [ref]deliver[/ref].
undemanding (adj.)
	[m1]1879, from [ref]un-[/ref] (1) "not" + gerundive of [ref]demand[/ref] (v.).
undemonstrative (adj.)
	[m1]1826, "not characterized by outward expression of feelings", from [ref]un-[/ref] (1) "not" + [ref]demonstrative[/ref].
undeniable (adj.)
	[m1]1540s, from [ref]un-[/ref] (1) "not" + [ref]deny[/ref] + [ref]-able[/ref].  Related: [c]Undeniably[/c].
under (prep., adv.)
	[m1]Old English [c]under[/c], from Proto-Germanic [c]*under-[/c] (cf. Old Frisian [c]under[/c], Dutch [c]onder[/c], Old High German [c]untar[/c], German [c]unter[/c], Old Norse [c]undir[/c], Gothic [c]undar[/c]), from PIE [c]*ndhero-[/c] "lower" (cf. Sanskrit [c]adhah[/c] "below"; Avestan [c]athara-[/c] "lower"; Latin [c]infernus[/c] "lower", [c]infra[/c] "below").
	[m1]Notion of "subordination" was present in Old English Also used in Old English as a preposition meaning "between, among", as still in [c]under these circumstances[/c], etc. (though this may be an entirely separate root; see [ref]understand[/ref]). Productive as a prefix in Old English, as in German and Scandinavian. [c]Under the table[/c] is from 1921 in the sense of "very drunk", 1940s in sense of "illegal". To get something [c]under (one's) belt[/c] is from 1954; to keep something [c]under (one's) hat[/c] "secret" is from 1885; to have something [c]under (one's) nose[/c] "in plain sight" is from 1540s; to speak [c]under (one's) breath[/c] "in a low voice" is attested from 1832. To be [c]under (someone's) thumb[/c] "entirely controlled" is recorded from 1754.
under-achiever (n.)
	[m1]also [c]underachiever[/c], 1953, from [ref]under[/ref] + [c]achiever[/c] (see [ref]achieve[/ref]). [c]Under-achievement[/c] is recorded from 1951.
under-employed (adj.)
	[m1]1908, "not used to optimum capacity", originally in reference to working persons, from [ref]under[/ref] + past participle of [ref]employ[/ref].
under-employment (n.)
	[m1]also [c]underemployment[/c], 1909, from [ref]under[/ref] + [ref]employment[/ref].
underage (adj.)
	[m1]also [c]under-age[/c], 1590s, from [ref]under[/ref] + [ref]age[/ref].
underarm (adj.)
	[m1]1816, "underhand" (in reference to a style of throwing), from [ref]under[/ref] + [ref]arm[/ref] (n.1). First attested 1908 in dressmaking sense of "seams on the lower half of the arm-hole"; as a euphemism for [ref]armpit[/ref], it is attested from 1930s, popularized by advertisers.
underbelly (n.)
	[m1]c.1600, from [ref]under[/ref] + [ref]belly[/ref] (n.). In figurative sense of "most vulnerable part" it is recorded from Churchill's 1942 speech. Sometimes used erroneously in sense of "seamy or sordid part" of anything.
underbred (adj.)
	[m1]"of inferior breeding, vulgar", 1640s, from [ref]under[/ref] + past participle of [ref]breed[/ref] (v.). Of animals, "not pure bred", attested from 1890.
underbrush (n.)
	[m1]"shrub and small trees in a forest", 1775, from [ref]under[/ref] + [ref]brush[/ref] (n.2). Originally American English; cf. [ref]undergrowth[/ref], attested in the same sense from 1600.
undercarriage (n.)
	[m1]1794, from [ref]under[/ref] + [ref]carriage[/ref]. Meaning "landing gear of an aircraft" is recorded from 1911.
underclass (n.)
	[m1]"subordinate social class", 1894, from [ref]under[/ref] (adj.) + [ref]class[/ref] (n.). A loan-translation of Swedish [c]underklass[/c].
underclassman (n.)
	[m1]"sophomore or freshman", 1869, American English, from [ref]under[/ref] (adj.) + [ref]class[/ref] (n.) in the school form sense + [ref]man[/ref] (n.).
undercover (adj.)
	[m1]1854, "sheltered", from [ref]under[/ref] + [ref]cover[/ref] (n.). Sense of "operating secretly" attested from 1920.
undercroft (n.)
	[m1]"crypt of a church; underground vault", late 14c., from [ref]under[/ref] + [ref]croft[/ref].
undercurrent (n.)
	[m1]1660s, "stream of water or air flowing beneath the surface or beneath another current", a hybrid formed from [ref]under[/ref] + [ref]current[/ref] (n.). The figurative sense of "suppressed or underlying character" is attested from 1817.
undercut (v.)
	[m1]late 14c., "to cut down or off", from [ref]under[/ref] + [ref]cut[/ref] (v.). In the commercial sense of "to sell at lower prices" (or work at lower wages) it is first attested 1884. Figurative sense of "render unstable, undermine" is recorded from 1955, from earlier literal meaning "cut so as to leave the upper portion larger than the lower" (1874).
underdeveloped (adj.)
	[m1]1892, in the photography sense, [ref]under[/ref] + past participle of [ref]develop[/ref]. In reference to countries or regions, recorded from 1949.
underdog (n.)
	[m1]"the beaten dog in a fight", 1887, from [ref]under[/ref] + [ref]dog[/ref] (n.). Cf. [c]top dog[/c] "dominant person in a situation or hierarchy".
	[m2][ex]I'm a poor underdog[br]But tonight I will bark[br]With the great Overdog[br]That romps through the dark.[br]\[from "Canis Major", Robert Frost, 1928\][/ex][/m]
underdone (adj.)
	[m1]1680s, in reference to cooked meat, from [ref]under[/ref] + [ref]done[/ref].
underdressed (adj.)
	[m1]also [c]under-dressed[/c], "too plainly dressed", 1759, from [ref]under[/ref] (adv.) + past participle of [ref]dress[/ref] (v.).
underestimate (v.)
	[m1]1812, "to estimate at too low an amount", from [ref]under[/ref] + [ref]estimate[/ref] (v.). Meaning "to rank too low, undervalue" is recorded from 1850. Related: [c]Underestimated[/c]; [c]underestimating[/c].
underfoot (adv.)
	[m1]c.1200, [c]underfot[/c] "under the feet", from [ref]under[/ref] + [ref]foot[/ref]. Cf. Middle Dutch [c]ondervoete[/c]. As an adj., attested from 1590s; in reference to persons, "continually in the way", it is recorded from 1891.
undergird (v.)
	[m1]1520s, from [ref]under[/ref] + [ref]gird[/ref] (v.). Related: [c]Undergirded[/c]; [c]undergirding[/c].
undergo (v.)
	[m1]Old English [c]undergan[/c] "undermine", from [ref]under[/ref] + [c]gan[/c] (see [ref]go[/ref]). Cf. Middle Dutch [c]ondergaen[/c], Old High German [c]untarkun[/c], German [c]untergehen[/c], Danish [c]undergaa[/c]. Sense of "submit to, endure" is attested from c.1300. Meaning "to pass through" (an alteration, etc.) is attested from 1630s. Related: [c]Undergone[/c]; [c]underwent[/c].
undergrad (n.)
	[m1]short for [ref]undergraduate[/ref], 1827.
undergraduate (n.)
	[m1]1620s, a hybrid formed from [ref]under[/ref] + [ref]graduate[/ref] (n.). British used fem. form [c]undergraduette[/c] in 1920s-30s.
underground (adv.)
	[m1]1570s, "below the surface", from [ref]under[/ref] + [ref]ground[/ref] (n.). As an adjective, attested from c.1600; figurative sense of "hidden, secret" is attested from 1630s; adjectival meaning "subculture" is from 1953, from World War II application to resistance movements against German occupation, on analogy of the dominant culture and Nazis. Noun sense of "underground railway" is from 1887 (shortened from phrase [c]underground railway[/c], itself attested from 1834).
Underground Railroad (n.)
	[m1]"network of U.S. anti-slavery activists helping runaways elude capture", attested from 1847, but said to date from 1831 and to have been coined in jest by bewildered trackers after their slaves vanished without a trace. Originally mostly the term for escape networks in the (then) western states of the U.S.
undergrowth (n.)
	[m1]c.1600, from [ref]under[/ref] + [ref]growth[/ref].
underhand (adv.)
	[m1]Old English [c]under hand[/c] "in subjection", from [ref]under[/ref] + [ref]hand[/ref]. Sense of "secret, stealthy, surreptitious" first recorded 1530s. For sense development, cf. Middle Dutch [c]onderhanden[/c] "by degrees, slowly", Dutch [c]onderhandsch[/c] "secret, private". The adjective is attested from 1540s.
underhanded (adj.)
	[m1]in reference to a throw, etc., c.1822, from [ref]underhand[/ref]. As "in secret", from 1825; as "with too few people", from 1834.
underlay (v.)
	[m1]Old English [c]under lecgan[/c] "to support by placing something beneath"; see [ref]under[/ref] + [ref]lay[/ref] (v.). Related: [c]Underlaid[/c]; [c]underlaying[/c].
underlie (v.)
	[m1]Old English [c]under licgan[/c] "to be subordinate to, to submit to"; see [ref]under[/ref] + [ref]lie[/ref] (v.2). Meaning "to lie under or beneath" is attested from c.1600; figurative sense of "to be the basis of" is attested from 1852 (implied in [c]underlying[/c]).
underline (v.)
	[m1]1721, from [ref]under[/ref] + [ref]line[/ref] (v.). Cf. Dutch [c]onderlijnen[/c]. Related: [c]Underlined[/c]; [c]underlining[/c]. The noun is attested from 1888.
underling (n.)
	[m1]late 12c., from [ref]under[/ref] + diminutive suffix [ref]-ling[/ref].
undermine (v.)
	[m1]c.1300, [c]undermyne[/c], from [ref]under[/ref] + [ref]mine[/ref] (v.). The figurative sense is attested from early 15c. Cf. Dutch [c]ondermijnen[/c], Danish [c]underminere[/c], German [c]unterminiren[/c]. Related: [c]Undermined[/c]; [c]undermining[/c].
underneath (adv.)
	[m1]Old English [c]underneoðan[/c], from [ref]under[/ref] + [c]neoðan[/c] "below" (see [ref]beneath[/ref]).
undernourished (adj.)
	[m1]also [c]under-nourished[/c], 1910, from [ref]under[/ref] + past participle of [ref]nourish[/ref].
underpants (n.)
	[m1]1931, from [ref]under[/ref] + [ref]pants[/ref]. Drove out [c]drawers[/c], [c]knickers[/c] in this sense.
underpass (n.)
	[m1]1904, American English, from [ref]under[/ref] + [ref]pass[/ref] (n.).
underpin (v.)
	[m1]1520s (figurative); 1530s (literal), from [ref]under[/ref] + [ref]pin[/ref] (v.). Related: [c]Underpinned[/c]; [ref]underpinning[/ref].
underpinning (n.)
	[m1]late 15c., "action of supporting or strengthening from beneath", from [ref]under[/ref] + present participle of [ref]pin[/ref] (v.). Figurative sense of "prop, support" is recorded from 1580s.
underprivileged (adj.)
	[m1]1896, from [ref]under[/ref] + past participle of [ref]privilege[/ref] (v.). Noun use is attested from 1935.
underrate (v.)
	[m1]also [c]under-rate[/c], 1640s, "to esteem at too little worth", from [ref]under[/ref] + [ref]rate[/ref] (v.). Related: [c]Underrated[/c]; [c]underrating[/c].
underscore (v.)
	[m1]1771, "to draw a line under", from [ref]under[/ref] + [ref]score[/ref] (v.). The figurative sense of "to emphasize" is attested from 1891. Noun meaning "a line drawn below (something)" is recorded from 1901.
undersea
	[m1]1610s, from [ref]under[/ref] + [ref]sea[/ref].
underserve (v.)
	[m1]"to serve insufficiently", 1710, from [ref]under[/ref] + [ref]serve[/ref] (v.). Related: [c]Underserved[/c]; [c]underserving[/c].
undershirt (n.)
	[m1]1640s, from [ref]under[/ref] (adj.) + [ref]shirt[/ref] (n.). Cf. North Frisian [c]onnersjürt[/c], Danish [c]underskjorte[/c].
undershoot (v.)
	[m1]1660s, "to shoot too low", from [ref]under[/ref] + [ref]shoot[/ref] (v.). In reference to aircraft or pilots, recorded from 1918. [c]Undershot[/c] as a type of water wheel is recorded from c.1600.
underside (n.)
	[m1]c.1680, from [ref]under[/ref] + [ref]side[/ref] (n.). Cf. Dutch [c]onderzijde[/c], Danish [c]underside[/c], German [c]unterseite[/c].
undersign (v.)
	[m1]1570s, from [ref]under[/ref] + [ref]sign[/ref] (v.). Related: [c]Undersigned[/c]; [c]undersigning[/c].
understand (v.)
	[m1]Old English [c]understandan[/c] "comprehend, grasp the idea of", probably literally "stand in the midst of", from [c]under[/c] + [c]standan[/c] "to stand" (see [ref]stand[/ref]). If this is the meaning, the [c]under[/c] is not the usual word meaning "beneath", but from Old English [c]under[/c], from PIE [c]*nter-[/c] "between, among" (cf. Sanskrit [c]antar[/c] "among, between", Latin [c]inter[/c] "between, among", Greek [c]entera[/c] "intestines"; see [ref]inter-[/ref]).
	[m1]That is the suggestion in Barnhart, but other sources regard the "among, between, before, in the presence of" sense of Old English prefix and preposition [c]under[/c] as other meanings of the same word. "Among" seems to be the sense in many Old English compounds that resemble [c]understand[/c], e.g. [c]underniman[/c] "to receive", [c]undersecan[/c] "to investigate", [c]underginnan[/c] "to begin". It also seems to be the sense still in expressions such as [c]under such circumstances[/c].
	[m1]Perhaps the ultimate sense is "be close to", cf. Greek [c]epistamai[/c] "I know how, I know", literally "I stand upon". Similar formations are found in Old Frisian ([c]understonda[/c]), Middle Danish ([c]understande[/c]), while other Germanic languages use compounds meaning "stand before" (cf. German [c]verstehen[/c], represented in Old English by [c]forstanden[/c]). For this concept, most Indo-European languages use figurative extensions of compounds that literally mean "put together", or "separate", or "take, grasp" (see [ref]comprehend[/ref]). Old English [c]oferstandan[/c], Middle English [c]overstonden[/c], literally "over-stand" seem to have been used only in literal senses.
understandable (adj.)
	[m1]late 14c., "able to understand"; late 15c., "able to be understood", from [ref]understand[/ref] + [ref]-able[/ref]. Related: [ref]Understandably[/ref].
understanding (n.)
	[m1]Old English [c]understandincge[/c] "comprehension", from [ref]understand[/ref] (q.v.). Meaning "mutual agreement" is attested from 1803.
understate (v.)
	[m1]1824, from [ref]under[/ref] + [ref]state[/ref] (v.). Related: [c]Understated[/c] (of fashions, etc., from 1957); [c]understating[/c].
understatement (n.)
	[m1]1799, from [ref]under[/ref] + [ref]statement[/ref]. [c]Understated[/c], with reference to clothing, is recorded from 1957.
understory (n.)
	[m1]in reference to forest vegetation, also [c]under-story[/c], 1902, from [ref]under[/ref] + [ref]story[/ref] (n.).
understudy (v.)
	[m1]also [c]under-study[/c], 1852, in the theatrical sense, from [ref]under[/ref] + [ref]study[/ref] (v.). The noun is attested from 1848, translating Italian [c]supplimento[/c].
undertake (v.)
	[m1]c.1200, "to entrap", in the same sense as Old English [c]underniman[/c] (cf. Dutch [c]ondernemen[/c], German [c]unternehmen[/c]), of which it is a partial loan-translation, from [ref]under[/ref] + [ref]take[/ref]. Cf. also French [c]entreprendre[/c] "to undertake", from [c]entre[/c] "between, among" + [c]prendre[/c] "to take". The [c]under[/c] in this word may be the same one that also may form the first element of [ref]understand[/ref]. Meaning "to accept" is attested from mid-13c.; that of "to take upon oneself, to accept the duty of" is from c.1300.
undertaker (n.)
	[m1]c.1400, "a contractor or projector of any sort", agent noun from [ref]undertake[/ref] (v.). The specialized sense (1690s) emerged from [c]funeral-undertaker[/c].
undertaking (n.)
	[m1]"enterprise", early 15c., verbal noun from [ref]undertake[/ref] (v.).
undertone (n.)
	[m1]1762, "low or subdued tone", from [ref]under[/ref] + [ref]tone[/ref]. Figurative sense of "undercurrent of feelings, etc"., is attested from 1861.
undertow (n.)
	[m1]1798, from [ref]under[/ref] + [ref]tow[/ref] (n.).
underutilize (v.)
	[m1]also [c]under-utilize[/c], 1949, from [ref]under[/ref] + [ref]utilize[/ref]. Related: [c]Underutilized[/c]; [c]underutilizing[/c].
undervalue (v.)
	[m1]1590s, "to rate as inferior in value" (to), from [ref]under[/ref] + [ref]value[/ref] (v.). Sense of "to estimate or esteem too low" is recorded from 1610s. Meaning "to rate at too low a monetary value" is attested from 1620s.
underwater (adj.)
	[m1]1620s, from [ref]under[/ref] + [ref]water[/ref] (n.). Of mortgages from 2008.
underway (adv.)
	[m1]1749, of ships, "having begun to move", from [ref]under[/ref] + [ref]way[/ref]. In reference to projects, activities, etc., it is attested from 1935.
underwear (n.)
	[m1]1872, from [ref]under[/ref] + [ref]wear[/ref] (n.). So called because it is worn under one's clothing.
underweight (adj.)
	[m1]1899, from [ref]under[/ref]- + [ref]weight[/ref].
underwhelm (v.)
	[m1]1953 (implied in [c]underwhelming[/c]), a facetious play on [ref]overwhelm[/ref]. Related: [c]Underwhelmed[/c]; [c]underwhelmingly[/c].
underworld (n.)
	[m1]c.1600, "the lower world, Hades", also "the earth", as distinguished from heaven. Cf. German [c]unterwelt[/c], Dutch [c]onderwereld[/c], Danish [c]underverden[/c]. Meaning "lower level of society" is first recorded 1890; "criminals and organized crime collectively" is attested from 1900.
underwrite (v.)
	[m1]early 15c., from [ref]under[/ref] + [ref]write[/ref] (v.). A loan-translation of Latin [c]subscribere[/c] (see [ref]subscribe[/ref]). Used literally at first; modern sense of "to accept the risk of insurance" (1620s) is from notion of signing a marine insurance policy. Meaning "to support by a guarantee of money" is recorded from 1890.
underwriter (n.)
	[m1]1610s, "subscriber"; insurance sense from 1620s; agent noun from [ref]underwrite[/ref].
undeserved (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + past participle of [ref]deserve[/ref].
undeserving (adj.)
	[m1]1540s, from [ref]un-[/ref] (1) "not" + present participle of [ref]deserve[/ref].
undesirable (adj.)
	[m1]1660s, "not to be desired, objectionable", from [ref]un-[/ref] (1) "not" + [ref]desirable[/ref]. The noun meaning "undesirable person or thing" is first attested 1883. [c]Undesired[/c] "not asked or invited" is recorded from late 15c.
undetected (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + past participle of [ref]detect[/ref]. [c]Undetectable[/c] is recorded from 1863.
undetermined (adj.)
	[m1]mid-15c., from [ref]un-[/ref] (1) "not" + past participle of [ref]determine[/ref].
undeterred (adj.)
	[m1]c.1600, from [ref]un-[/ref] (1) "not" + past participle of [ref]deter[/ref].
undeveloped (adj.)
	[m1]1736, from [ref]un-[/ref] (1) "not" + past participle of [ref]develop[/ref]. In reference to film, it is attested from 1939.
undeviating (adj.)
	[m1]1732, from [ref]un-[/ref] (1) "not" + present participle of [ref]deviate[/ref].
undies (n.)
	[m1]1906, diminutive euphemistic abbreviation for women's [c]underwear[/c] (or [c]undergarments[/c]).
undifferentiated (adj.)
	[m1]1862, from [ref]un-[/ref] (1) "not" + past participle of [ref]differentiate[/ref].
undigested (adj.)
	[m1]1520s, from [ref]un-[/ref] (1) "not" + past participle of [ref]digest[/ref] (v.). Figurative sense is recorded from c.1600.
undignified (adj.)
	[m1]1680s, of clergy, "not holding a position of dignity", from [ref]un-[/ref] (1) "not" + [ref]dignified[/ref]. Meaning "lacking in dignity of manner" is attested from 1782.
undiluted (adj.)
	[m1]1756, from [ref]un-[/ref] (1) "not" + past participle of [ref]dilute[/ref].
undiminished (adj.)
	[m1]1580s, from [ref]un-[/ref] (1) "not" + past participle of [ref]diminish[/ref].
undine (n.)
	[m1]1821, from Modern Latin [c]Undina[/c] (1650s), coined by Paracelsus ([c]"De Nymphis"[/c]) for a water spirit in his alchemical system, from Latin [c]unda[/c] "a wave" (see [ref]water[/ref]). Popularized by German romance [c]"Undine, eine Erzählung"[/c] (1811) by Baron F.H.C. La Motte Fouqué. [c]Undinism[/c] (1928) was coined by sex researcher Havelock Ellis to describe the fetish for urine (which Ellis had); nowadays it would be called [c]urophilia[/c].
undisciplined (adj.)
	[m1]late 14c., "untrained", from [ref]un-[/ref] (1) "not" + past participle of [ref]discipline[/ref] (v.). Cf. German [c]undisciplinirt[/c], Swedish [c]odisciplinerad[/c]. Specific meaning "not subject to military discipline" is attested from 1718.
undisclosed (adj.)
	[m1]1560s, from [ref]un-[/ref] (1) "not" + past participle of [ref]disclose[/ref].
undiscovered (adj.)
	[m1]1540s, from [ref]un-[/ref] (1) "not" + past participle of [ref]discover[/ref].
undisguised (adj.)
	[m1]c.1500, in reference to things, from [ref]un-[/ref] (1) "not" + past participle of [ref]disguise[/ref] (v.). Of persons, attested from 1670s.
undismayed (adj.)
	[m1]1610s, from [ref]un-[/ref] (1) "not" + past participle of [ref]dismay[/ref].
undisputable (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + [c]disputable[/c] (see [ref]dispute[/ref]). The usual word is [ref]indisputable[/ref]. Related: [c]Undisputably[/c].
undisputed (adj.)
	[m1]1560s, "not argued with", from [ref]un-[/ref] (1) "not" + past participle of [ref]dispute[/ref] (v.). Meaning "not called into question" is attested from 1620s.
undistinguishable
	[m1]1580s, from [ref]un-[/ref] (1) “not” + [ref]distinguishable[/ref].
undistinguished (adj.)
	[m1]1590s, "not kept distinct", from [ref]un-[/ref] (1) "not" + [ref]distinguished[/ref]. Meaning "not elevated above others" is attested from 1600.
undisturbed (adj.)
	[m1]c.1600, from [ref]un-[/ref] (1) "not" + past participle of [ref]disturb[/ref].
undivided (adj.)
	[m1]early 15c., from [ref]un-[/ref] (1) "not" + past participle of [ref]divide[/ref].
undo (v.)
	[m1]Old English [c]undon[/c] "to unfasten and open" (a window or door), "to unfasten by releasing from a fixed position", from [ref]un-[/ref] (2) + [ref]do[/ref] (v.). The notion is of "to annul something that was done". Related: [ref]Undone[/ref]; [c]undoing[/c].
undocumented (adj.)
	[m1]1883, from [ref]un-[/ref] (1) "not" + past participle of [ref]document[/ref] (v.).
undomesticated (adj.)
	[m1]1834, from [ref]un-[/ref] (1) "not" + past participle of [ref]domesticate[/ref]. [c]Undomestic[/c] "not caring for home life" is recorded from 1754.
undone (adj.) 
	[m1]"not accomplished", c.1300, from [ref]un-[/ref] (1) + [ref]done[/ref]. The same word meaning "destroyed" is recorded from mid-14c., past participle adjective from [ref]undo[/ref].
undoubtable (adj.)
	[m1]early 15c., from [ref]un-[/ref] (1) "not" + [ref]doubt[/ref] + [ref]-able[/ref].
undoubted (adj.)
	[m1]mid-15c., from [ref]un-[/ref] (1) "not" + past participle of [ref]doubt[/ref] (v.).
undress (v.)
	[m1]1590s, "to shed one's clothing", from [ref]un-[/ref] (2) + [ref]dress[/ref] (v.). Transferred sense of "to strip off (someone's) clothing" is recorded from 1610s. The noun meaning "state of partial or incomplete dress" is attested from 1680s. [c]Undressed[/c] "naked (or nearly so)" is recorded from 1610s.
undue (adj.)
	[m1]late 14c., "not owing or payable", from [ref]un-[/ref] (1) "not" + past participle of [ref]due[/ref] (adj.). Formed on model of Old French [c]indeu[/c], Latin [c]indebitus[/c]. Meaning "not appropriate, unseasonable" is recorded from late 14c. Sense of "unjustifiable" is attested from c.1400 (implied in [c]unduly[/c]). Meaning "excessive" is first recorded 1680s.
undulant (adj.)
	[m1]1830, from Latin [c]undulans[/c], from [c]unda[/c] "wave" (see [ref]water[/ref]).
undulate (v.)
	[m1]1660s, from [ref]undulation[/ref]. Related: [c]undulated[/c], [c]undulating[/c].
undulation (n.)
	[m1]1640s, from Medieval Latin [c]*undulatio[/c], from Late Latin [c]undulatus[/c] "wavy, undulated", from [c]undula[/c] "wavelet", diminutive of Latin [c]unda[/c] "wave" (see [ref]water[/ref]).
unduly (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + [ref]duly[/ref].
undying (adj.)
	[m1]c.1300, "immortal", from [ref]un-[/ref] (1) "not" + present participle of [ref]die[/ref] (v.). Figurative sense, of feelings, etc., is recorded from c.1765.
une
	[m1]"to unite", c.1400, from Latin [c]unire[/c], from [c]unus[/c] "one" (see [ref]one[/ref]).
unearned (adj.)
	[m1]c.1200, from [ref]un-[/ref] (1) "not" + past participle of [ref]earn[/ref]. [c]Unearned income[/c] is recorded from 1889.
unearth (v.)
	[m1]"to dig up", mid-15c., from [ref]un-[/ref] (2) + [c]earth[/c] (v.) "to bury in the ground" (see [ref]earth[/ref]). Related: [c]Unearthed[/c]; [c]unearthing[/c].
unearthly (adj.)
	[m1]1610s, "heavenly, sublime", from [ref]un-[/ref] (1) "not" + [ref]earthly[/ref]. Sense of "ghostly, weird" first recorded 1802. Related: [c]Unearthliness[/c].
uneasy
	[m1]late 13c., "not comforting", from [ref]un-[/ref] (1) "not" + [ref]easy[/ref]. Meaning "disturbed in mind" is attested from 1670s.
uneducated (adj.)
	[m1]1580s, from [ref]un-[/ref] (1) "not" + past participle of [ref]educate[/ref].
unemancipated (adj.)
	[m1]1775, from [ref]un-[/ref] (1) "not" + past participle of [ref]emancipate[/ref].
unemotional (adj.)
	[m1]1876, from [ref]un-[/ref] (1) "not" + [ref]emotional[/ref]. Related: [c]Unemotionally[/c].
unemployed (adj.)
	[m1]1600, "at leisure, not occupied", from [ref]un-[/ref] (1) "not" + past participle of [ref]employ[/ref]. Meaning "temporarily out of work" is from 1660s. The noun meaning "unemployed persons collectively" is from 1782; [c]unemployment[/c] first recorded 1888.
	[m2][ex]\[Say the\] voices of the unemployed ... [br]No man has hired us [br]With pocketed hands [br]And lowered faces [br]We stand about in open places [br]And shiver in unlit rooms ... 
	[m1]\[T.S. Eliot, "Choruses from the Rock"\] [/ex][/m]
	[m1]
unemployment (n.)
	[m1]1888, from [ref]un-[/ref] (1) "not" + [ref]employment[/ref].
unencumbered (adj.)
	[m1]1722, from [ref]un-[/ref] (1) "not" + past participle of [ref]encumber[/ref].
unending (adj.)
	[m1]1660s, from [ref]un-[/ref] (1) "not" + present participle of [ref]end[/ref].
unendurable (adj.)
	[m1]1620s, from [ref]un-[/ref] (1) "not" + [ref]endurable[/ref]. Related: [c]Unendurably[/c].
unenlightened (adj.)
	[m1]1660s, "not lit up", from [ref]un-[/ref] (1) "not" + past participle of [ref]enlighten[/ref]. Meaning "not mentally illuminated" is attested from 1650s.
unenthusiastic (adj.)
	[m1]1805, from [ref]un-[/ref] (1) "not" + [ref]enthusiastic[/ref]. Related: [c]Unenthusiastically[/c].
unenviable (adj.)
	[m1]1640s, from [ref]un-[/ref] (1) "not" + [ref]enviable[/ref]. Related: [c]Unenviably[/c].
unequal (adj.)
	[m1]1530s, "unjust, unfair", from [ref]un-[/ref] (1) "not" + [ref]equal[/ref] (adj.). Meaning "not the same in amount, size, quality, etc". is recorded from 1560s ([c]inequal[/c] in this sense is from late 14c.). Sense of "inadequate, insufficient" (to some task) is attested from 1690s.
unequivocal (adj.)
	[m1]1784, from [ref]un-[/ref] (1) "not" + [ref]equivocal[/ref]. Related: [c]Unequivocally[/c].
unerring (adj.)
	[m1]1640s (implied in [c]unerringly[/c]), from [ref]un-[/ref] (1) "not" + gerundive of [ref]err[/ref]. Related: [c]Unerringly[/c].
UNESCO
	[m1]acronym from [c]United Nations Educational, Scientific and Cultural Organization[/c], which was created in 1945.
unethical (adj.)
	[m1]1871, from [ref]un-[/ref] (1) "not" + [ref]ethical[/ref]. Related: [c]Unethically[/c].
uneven (adj.)
	[m1]Old English [c]unefen[/c] "unequal", from [ref]un-[/ref] (1) "not" + [ref]even[/ref] (adj.). Cf. Old Frisian [c]oniovn[/c], Middle Dutch [c]oneven[/c], Old High German [c]uneban[/c], German [c]uneben[/c], Old Norse [c]ujafn[/c]. Meaning "irregular, broken, rugged" (in reference to terrain, etc.) is recorded from late 13c.
uneventful (adj.)
	[m1]1800, from [ref]un-[/ref] (1) "not" + [ref]eventful[/ref]. Related: [c]Uneventfully[/c].
unevitable (adj.)
	[m1]from [ref]un-[/ref] (1) "not" + [ref]evitable[/ref]. The usual word is [ref]inevitable[/ref].
unexamined (adj.)
	[m1]late 15c., from [ref]un-[/ref] (1) "not" + past participle of [ref]examine[/ref].
unexceptionable (adj.)
	[m1]1660s, from [ref]un-[/ref] (1) "not" + [ref]exceptionable[/ref].
unexcusable (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + [ref]excusable[/ref]. The usual word is [ref]inexcusable[/ref]. Related: [c]Unexcusably[/c].
unexpected (adj.)
	[m1]1580s, from [ref]un-[/ref] (1) "not" + past participle of [ref]expect[/ref]. Related: [c]Unexpectedly[/c].
unexplainable (adj.)
	[m1]1711, from [ref]un-[/ref] (1) "not" + [ref]explain[/ref] + [ref]-able[/ref]. Related: [c]Unexplainably[/c].
unexplained (adj.)
	[m1]1721, from [ref]un-[/ref] (1) "not" + past participle of [ref]explain[/ref].
unexpurgated (adj.)
	[m1]1882, from [ref]un-[/ref] (1) "not" + past participle of [ref]expurgate[/ref].
unfailing (adj.)
	[m1]late 14c., "never coming to an end, unceasing", from [ref]un-[/ref] (1) "not" + gerundive of [ref]fail[/ref] (v.). Related: [c]Unfailingly[/c].
unfair (adj.)
	[m1]Old English [c]unfægr[/c] "unlovely", from [ref]un-[/ref] (1) "not" + [ref]fair[/ref]. Cf. Old Norse [c]ufagr[/c], Gothic [c]unfagrs[/c]. Meaning "wicked, evil, bad" is recorded from c.1300. Sense of "not equitable, unjust" is first recorded 1713. Related: [c]Unfairly[/c]; [c]unfairness[/c].
unfaithful (adj.)
	[m1]mid-14c., "acting falsely", from [ref]un-[/ref] (1) "not" + [ref]faithful[/ref]. In Middle English it also had a sense of "infidel, unbelieving, irreligious" (late 14c.). Sense of "not faithful in marriage" is attested from 1828. Related: [c]Unfaithfully[/c]; [c]unfaithfulness[/c].
unfaltering (adj.)
	[m1]1660s, from [ref]un-[/ref] (1) "not" + present participle of [ref]falter[/ref]. Related: [c]Unfalteringly[/c].
unfamiliar (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + [ref]familiar[/ref]. Related: [c]Unfamiliarly[/c].
unfashionable (adj.)
	[m1]1560s, "incapable of being shaped", from [ref]un-[/ref] (1) "not" + [ref]fashionable[/ref]. Meaning "not in accordance with prevailing fashion" is attested from 1640s. Related: [c]Unfashionably[/c].
unfasten (v.)
	[m1]early 13c., from [ref]un-[/ref] (2) + [ref]fasten[/ref]. Related: [c]Unfastened[/c]; [c]unfastening[/c].
unfathomable (adj.)
	[m1]1610s, originally in the figurative sense, of feelings, conditions, etc., from [ref]un-[/ref] (1) "not" + [ref]fathomable[/ref]. Literal sense attested from 1670s. Related: [c]Unfathomably[/c].
unfathomed (adj.)
	[m1]1620s, from [ref]un-[/ref] (1) "not" + past participle of [ref]fathom[/ref].
unfavorable (adj.)
	[m1]mid-15c. (implied in [c]unfavorably[/c]), from [ref]un-[/ref] (1) "not" + [ref]favorable[/ref]. Related: [c]Unfavorably[/c].
	[m2][ex]"We must not indulge in unfavorable views of mankind, since by doing it we make bad men believe that they are no worse than others, and we teach the good that they are good in vain". \[Walter Savage Landor, "Imaginary Conversations"\][/ex][/m]
unfazed (adj.)
	[m1]1933, American English, from [ref]un-[/ref] + past participle of [ref]faze[/ref].
unfeasible (adj.)
	[m1]1520s, from [ref]un-[/ref] (1) "not" + [ref]feasible[/ref].
unfeeling (adj.)
	[m1]late Old English, "having no sensation", from [ref]un-[/ref] (1) "not" + [c]feeling[/c] (see [ref]feel[/ref] (v.)). Meaning "devoid of kindly or tender feelings" is recorded from 1590s. Related: [c]Unfeelingly[/c].
unfeigned (adj.)
	[m1]late 14c., "sincere, genuine, true, real", from [ref]un-[/ref] (1) "not" + past participle of [ref]feign[/ref].
unfetter (v.)
	[m1]mid-14c., from [ref]un-[/ref] (2) "opposite of" + [ref]fetter[/ref] (v.). The figurative sense is recorded from late 14c. Related: [c]Unfettered[/c]; [c]unfettering[/c].
unfinished (adj.)
	[m1]1550s, from [ref]un-[/ref] (1) "not" + past participle of [ref]finish[/ref] (v.).
unfit (adj.)
	[m1]1540s, "not suitable" (in reference to things), from [ref]un-[/ref] (1) "not" + past participle of [c]fit[/c] (see [ref]fit[/ref] (adj.)). Related: [c]Unfitness[/c]. In reference to persons or human qualities, attested from 1550s. The verb meaning "to render unfit" is recorded from 1610s.
unflagging (adj.)
	[m1]1715, from [ref]un-[/ref] (1) "not" + present participle of [ref]flag[/ref] (v.). Related: [c]Unflaggingly[/c].
unflappable (adj.)
	[m1]1958, from [ref]un-[/ref] (1) "not" + [ref]flap[/ref] (v.) + [ref]-able[/ref]. Originally used in reference to Harold Macmillan, British P.M. 1957-63.
unflattering (adj.)
	[m1]1580s, from [ref]un-[/ref] (1) "not" + gerundive of [ref]flatter[/ref]. Related: [c]Unflatteringly[/c].
unfledged (adj.)
	[m1]c.1600, of persons, "immature, not experienced", from [ref]un-[/ref] (1) "not" + past participle of [ref]fledge[/ref]. Literal sense of "not yet covered in feathers" is recorded from 1610s.
unflinching (adj.)
	[m1]1728, from [ref]un-[/ref] (1) "not" + present participle adjective of [ref]flinch[/ref] (v.). Related: [c]Unflinchingly[/c].
unfold (v.)
	[m1]Old English [c]unfealdan[/c], "to open or unwrap the folds of", also figuratively, "to disclose, reveal", from [ref]un-[/ref] (2) "opposite of" + [ref]fold[/ref] (v.). Cf. Middle Dutch [c]ontvouden[/c], German [c]entfalten[/c]. Intransitive sense is attested from late 14c. Related: [c]Unfolded[/c]; [c]unfolding[/c].
unforeseeable (adj.)
	[m1]1670s, from [ref]un-[/ref] (1) "not" + [c]foreseeable[/c] (see [ref]foresee[/ref]). Related: [c]Unforeseeably[/c].
unforeseen (adj.)
	[m1]1650s, from [ref]un-[/ref] (1) "not" + past participle of [ref]foresee[/ref]. Cf. Middle Dutch [c]onvoresien[/c], Dutch [c]onvoorzien[/c], Middle High German [c]unvorsen[/c].
unforgettable (adj.)
	[m1]1806, from [ref]un-[/ref] (1) "not" + [ref]forgettable[/ref]. Related: [c]Unforgettably[/c].
unforgivable (adj.)
	[m1]1540s, from [ref]un-[/ref] (1) "not" + [ref]forgive[/ref] + [ref]-able[/ref]. In early use, especially with reference to the sin in Matt. xii:31. Related: [c]Unforgivably[/c].
unforgiven (adj.)
	[m1]early 15c., from [ref]un-[/ref] (1) "not" + past participle adjective from [ref]forgive[/ref].
unforgiving (adj.)
	[m1]1713, from [ref]un-[/ref] (1) "not" + present participle adjective from [ref]forgive[/ref].
unformed (adj.)
	[m1]early 14c., from [ref]un-[/ref] (1) "not" + past participle adjective from [ref]form[/ref] (v.).
unfortunate (adj.)
	[m1]1520s, "unlucky", from [ref]un-[/ref] (1) "not" + [ref]fortunate[/ref]. [c]Infortunate[/c] in same sense is from late 14c. (along with a verb [c]infortune[/c] "to render unhappy", and a noun meaning "bad luck). In late 18c.-early 19c., [c]unfortunate woman[/c] was a polite way to say "prostitute". The noun meaning "one who is not fortunate" is recorded from 1630s.
unfortunately (adv.)
	[m1]1540s, from [ref]unfortunate[/ref] + [ref]-ly[/ref] (2). Originally "not successfully, to a regrettable extent". The proper meaning is now rare; the main modern sense of "sad to say", in parenthetical use, recorded from 1770s.
unfortune (n.)
	[m1]"misfortune", late 15c., from [ref]un-[/ref] (1) "not" + [ref]fortune[/ref].
unfounded (adj.)
	[m1]1640s, "having no foundation or basis", from [ref]un-[/ref] (1) "not" + past participle of [ref]found[/ref] (v.1).
unfree (adj.)
	[m1]c.1300, from [ref]un-[/ref] (1) "not" + [ref]free[/ref] (adj.). Cf. Middle Dutch [c]onvri[/c], Old High German [c]unfri[/c], German [c]unfrei[/c], M.Da. [c]ufri[/c].
unfrequented (adj.)
	[m1]1580s, from [ref]un-[/ref] (1) "not" + past participle of [ref]frequent[/ref] (v.).
unfriend (v.)
	[m1]in the Facebook sense, attested from November 2007, from [ref]un-[/ref] (1) "not" + [ref]friend[/ref]. Related: [c]Unfriended[/c]; [c]unfriending[/c]. A noun [c]unfriend[/c] "enemy" is recorded from late 13c., chiefly in Scottish, and was still in use in the 19th century.
unfriendly (adj.)
	[m1]early 15c., "not characteristic of friends", from [ref]un-[/ref] (1) "not" + [ref]friendly[/ref]. Cf. Middle Dutch [c]onvriendelijc[/c], Middle High German [c]unvriuntlich[/c], German [c]unfreundlich[/c]. Meaning "hostile, inimical" is recorded from late 15c. Related: [c]Unfriendliness[/c].
unfruitful (adj.)
	[m1]late 14c., "barren", from [ref]un-[/ref] (1) "not" + [ref]fruitful[/ref]. Originally literal; figurative sense is attested from c.1400. Related: [c]Unfruitfully[/c]; [c]unfruitfulness[/c].
unfulfilled (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + past participle of [ref]fulfill[/ref].
unfunny (adj.)
	[m1]1858, from [ref]un-[/ref] (1) "not" + [ref]funny[/ref].
unfurl (v.)
	[m1]1640s, from [ref]un-[/ref] (2) "opposite of" + [ref]furl[/ref] (v.). Related: [c]unfurled[/c], [c]unfurling[/c].
unfurnished (adj.)
	[m1]1540s, "not equipped, unprepared", from [ref]un-[/ref] (1) "not" + past participle of [ref]furnish[/ref]. In reference to houses, apartments, etc., "not provided with furniture", it is recorded from 1580s.
ungainly (adj.)
	[m1]1610s, originally "unfit, improper", from Middle English [c]ungeinliche[/c], from [c]ungein[/c] (c.1400) "inconvenient" (from [ref]un-[/ref] (1) "not" + Old Norse [c]gegn[/c] "convenient") + [c]-like[/c].
ungird (v.)
	[m1]Old English [c]ongyrde[/c], from [ref]un-[/ref] (2) "opposite of" + [ref]gird[/ref]. Cf. Middle Dutch [c]ontgorden[/c], Old High German [c]ingurten[/c], German [c]entgürten[/c]. Related: [c]Ungirded[/c]; [c]ungirding[/c].
unglue (v.)
	[m1]1540s, from [ref]un-[/ref] (2) "opposite of" + [ref]glue[/ref] (v.). Related: [c]Unglued[/c]; [c]ungluing[/c]. [c]Unglued[/c] in figurative sense is recorded from 1922.
ungodly (adj.)
	[m1]1520s, "irreligious, not god-fearing, not in accordance with the laws of God", from [ref]un-[/ref] (1) "not" + past participle of [ref]godly[/ref] (adj.). Cf. Middle Dutch [c]ongodelijc[/c], German [c]ungöttlich[/c], Middle Swedish [c]ogudhlik[/c]. Colloquial sense of "outrageous, dreadful" is recorded from 1887.
ungracious (adj.)
	[m1]early 13c., from [ref]un-[/ref] (1) "not" + [ref]gracious[/ref]. Related: [c]Ungraciously[/c].
ungrammatical (adj.)
	[m1]1650s, from [ref]un-[/ref] (1) "not" + [ref]grammatical[/ref]. Related: [c]Ungrammatically[/c].
ungrateful (adj.)
	[m1]1550s, from [ref]un-[/ref] (1) "not" + [ref]grateful[/ref]. Related: [c]Ungratefully[/c].
ungual (adj.)
	[m1]"pertaining to a nail or claw", 1834, from Latin [c]unguis[/c] "a claw, nail" (cognate with Greek [c]onyx[/c], Old English [c]nægel[/c], Old Norse [c]nagl[/c] "nail"; see [ref]nail[/ref] (n.)).
unguarded (adj.)
	[m1]1590s, "not furnished with a guard", from [ref]un-[/ref] (1) "not" + [ref]guarded[/ref]. Sense of "not on one's guard, not taking heed" is attested from 1630s.
unguent (n.)
	[m1]"ointment", mid-15c., from Latin [c]unguentem[/c] "ointment", from stem of [c]unguere[/c] "to anoint or smear with ointment", from PIE root [c]*ongw-[/c] "to salve, anoint" (cf. Sanskrit [c]anakti[/c] "anoints, smears", Armenian [c]aucanem[/c] "I anoint", Old Prussian [c]anctan[/c] "butter", Old High German [c]ancho[/c], German [c]anke[/c] "butter", Old Irish [c]imb[/c], Welsh [c]ymenyn[/c] "butter").
ungulate (adj.)
	[m1]"hoofed", 1802, from Late Latin [c]ungulatus[/c] "hoofed", from [c]ungula[/c] "hoof, claw, talon", diminutive (in form but not sense) of [c]unguis[/c] "nail" (see [ref]ungual[/ref]). [c]Ungulata[/c], the order of hoofed mammals, is recorded from 1839.
unh-unh
	[m1]sound expressing negation or denial, attested from 1951.
unhallowed (adj.)
	[m1]Old English [c]unhalgod[/c], from [ref]un-[/ref] (1) "not" + past participle of [ref]hallow[/ref].
unhampered (adj.)
	[m1]1690s, from [ref]un-[/ref] (1) "not" + past participle of [ref]hamper[/ref] (v.).
unhand (v.)
	[m1]c.1600, "to release from one's grasp", from [ref]un-[/ref] (2) + verbal derivative of [ref]hand[/ref] (n.).
unhappily (adv.)
	[m1]early 14c., from [ref]un-[/ref] (2) + [c]happily[/c] (see [ref]happy[/ref]). Cf. Old Norse [c]unheppiliga[/c].
unhappy (adj.)
	[m1]c.1300, "causing misfortune or trouble (to oneself or others)", from [ref]un-[/ref] (1) "not" + [ref]happy[/ref]. Meaning "unfortunate, unlucky" is recorded from late 14c.; sense of "miserable, wretched" is recorded from late 14c. (originally via misfortune or mishap).
unharmed (adj.)
	[m1]mid-14c., from [ref]un-[/ref] (1) "not" + past participle of [ref]harm[/ref].
unharness (v.)
	[m1]mid-15c., "divest of armor", from [ref]un-[/ref] (2) + [ref]harness[/ref] (v.). Cf. Dutch [c]ontharnassen[/c] "to disarm". Meaning "to free (a horse) from harness" is recorded from 1610s. Related: [c]Unharnessed[/c]; [c]unharnessing[/c].
unhealthy (adj.)
	[m1]1590s, "injurious to health", from [ref]un-[/ref] (1) "not" + [ref]healthy[/ref]. Earlier [c]unhealthsome[/c] (1540s), [c]unhealthful[/c] (1570s). Of persons, "sickly", it is attested from 1610s. Related: [c]Unhealthily[/c].
unheard (adj.)
	[m1]c.1300 "not detected by sense of hearing", from [ref]un-[/ref] (1) "not" + past participle of [ref]hear[/ref]. Meaning "unknown, new" is attested from late 14c. (Old English had [c]ungehered[/c] in this sense). Usually with [c]of[/c] since 1590s. Cf. Old Norse [c]oheyrðr[/c], Danish [c]uhørt[/c], Middle Dutch [c]ongehoort[/c], Old High German [c]ungehoret[/c].
unheeded (adj.)
	[m1]1610s, from [ref]un-[/ref] (1) "not" + past participle of [ref]heed[/ref].
unhelpful (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + [ref]helpful[/ref]. Related: [c]Unhelpfully[/c]; [c]unhelpfulness[/c].
unheralded (adj.)
	[m1]1845, from [ref]un-[/ref] (1) "not" + past participle of [ref]herald[/ref] (v.).
unhindered (adj.)
	[m1]1610s, from [ref]un-[/ref] (1) "not" + past participle of [ref]hinder[/ref].
unhinge (v.)
	[m1]recorded earlier in the mental sense of "to disorder" the mind, etc. (1612) than in the literal one of "to take (a door, etc.) off its hinges" (1616); from [ref]un-[/ref] (2) + [ref]hinge[/ref] (v.). Related: [ref]Unhinged[/ref]; [c]unhinging[/c].
unhinged (adj.)
	[m1]"thrown into confusion", 1719, past participle adjective from [ref]unhinge[/ref].
unhitch (v.)
	[m1]1620s, from [ref]un[/ref]- (2) + [ref]hitch[/ref] (v.). Related: [c]Unhitched[/c]; [c]unhitching[/c].
unholy (adj.)
	[m1]Old English [c]unhalig[/c], "impious, profane, wicked", from [ref]un-[/ref] (1) "not" + [c]halig[/c] (see [ref]holy[/ref]). Cf. Middle Dutch [c]onheilich[/c], Old Norse [c]uheilagr[/c], Danish [c]unhellig[/c], Swedish [c]ohelig[/c]. In reference to actions, it is attested from late 14c. Colloquial sense of "awful, dreadful" is recorded from 1842.
unhorse (v.)
	[m1]late 14c., "to throw (someone) from his horse", from [ref]un-[/ref] (2) + [ref]horse[/ref] (v.). Cf. Middle Dutch [c]ontorsen[/c].
unhuman (adj.)
	[m1]1540s, "inhumane, cruel", from [ref]un-[/ref] (1) "not" + [ref]human[/ref]. Meaning "superhuman" is from 1782.
unhygienic (adj.)
	[m1]1883, from [ref]un-[/ref] (1) "not" + [ref]hygenic[/ref].
uni-
	[m1]word-forming element meaning "having one only", from Latin [c]uni-[/c], comb. form of [c]unus[/c] (see [ref]one[/ref]).
Uniate
	[m1]"pertaining to an Eastern Christian church that acknowledges the supremacy of the Pope", 1833, from Russian [c]uniyat[/c], from [c]unia[/c] "unity, union", from Latin [c]unus[/c] "one" (see [ref]one[/ref]).
unicameral (adj.)
	[m1]1853, from [ref]uni-[/ref] "one" + Late Latin [c]camera[/c] "chamber" (see [ref]camera[/ref]).
UNICEF
	[m1]by 1948, acronym from [c]United Nations International Children's Emergency Fund[/c], which was created in 1946 (the name was changed 1953 to [c]United Nations Children's Fund[/c] but the acronym endured).
unicellular (adj.)
	[m1]1858; see [ref]uni-[/ref] + [ref]cellular[/ref].
unicorn (n.)
	[m1]early 13c., from Old French [c]unicorne[/c], from Late Latin [c]unicornus[/c] (Vulgate), from noun use of Latin [c]unicornis[/c] (adj.) "having one horn", from [c]uni-[/c] "one" (see [ref]uni-[/ref]) + [c]cornus[/c] "horn" (see [ref]horn[/ref] (n.)).
	[m1]The Late Latin word translates Greek [c]monoceros[/c], itself rendering Hebrew [c]re'em[/c], which was probably a kind of wild ox. According to Pliny, a creature with a horse's body, deer's head, elephant's feet, lion's tail, and one black horn two cubits long projecting from its forehead. Cf. German [c]Einhorn[/c], Welsh [c]ungorn[/c], Breton [c]uncorn[/c], Old Church Slavonic [c]ino-rogu[/c].
unicycle (n.)
	[m1]1869, American English, from Latin [c]uni-[/c] "one" (see [ref]uni-[/ref]) + [c]-cycle[/c], from [ref]bicycle[/ref] (from Greek [c]kyklos[/c] "circle, wheel").
unidentifiable (adj.)
	[m1]1859, from [ref]un-[/ref] + [ref]identifiable[/ref].
unidentified (adj.)
	[m1]1860, from [ref]un-[/ref] (1) "not" + past participle of [ref]identify[/ref].
unidirectional (adj.)
	[m1]1883, from [ref]uni-[/ref] + [c]directional[/c] (see [ref]direction[/ref]).
unification (n.)
	[m1]1851, noun of action from [ref]unify[/ref].  [c]Unification Church[/c] was founded 1954.
uniform (adj.)
	[m1]1530s, "of one form", from Middle French [c]uniforme[/c] (14c.), from Latin [c]uniformis[/c] "having one form", from [c]uni-[/c] "one" (see [ref]uni-[/ref]) + [c]forma[/c] "form" (see [ref]form[/ref]). Related: [c]Uniformly[/c].
uniform (n.)
	[m1]"distinctive clothes worn by one group", 1748, from French [c]uniforme[/c], from the adjective (see [ref]uniform[/ref] (adj.)).
uniformity (n.)
	[m1]early 15c., from Old French [c]uniformite[/c] (14c.), from Late Latin [c]uniformitatem[/c] (nominative [c]uniformitas[/c]), from Latin [c]uniformis[/c] (see [ref]uniform[/ref] (adj.)).
unify (v.)
	[m1]c.1500, "to make into one", from Middle French [c]unifier[/c] (14c.), from Late Latin [c]unificare[/c] "make one", from Latin [c]uni-[/c] "one" (see [ref]uni-[/ref]) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Related: [c]Unified[/c]; [c]unifying[/c]. [c]Unified (field) theory[/c] in physics is recorded from 1935.
unilateral (adj.)
	[m1]1802, from Modern Latin [c]unilateralis[/c], from [c]unum[/c], neuter of [c]unus[/c] "one" (see [ref]one[/ref]) + [c]latus[/c] (genitive [c]lateralis[/c]) "side" (see [ref]oblate[/ref] (n.)). Jeremy Bentham (1748-1832) may have been the first to use it in the legal sense of "made or entered into by one party". [c]Unilateral disarmament[/c] is recorded from 1929.
	[m2][ex]It is useless for the sheep to pass resolutions in favor of vegetarianism, while the wolf remains of a different opinion. \[William Ralph Inge, "Outspoken Essays", 1919\][/ex][/m]
unilateralism (n.)
	[m1]1926, from [ref]unilateral[/ref] + [ref]-ism[/ref]. Earliest usages seem to be in the sense of "advocate of unilateral disarmament". Meaning "pursuit of a foreign policy without allies" is attested by 1964.
unimaginable (adj.)
	[m1]1610s, from [ref]un-[/ref] (1) "not" + [ref]imaginable[/ref]. Related: [c]Unimaginably[/c].
unimpaired (adj.)
	[m1]1580s, from [ref]un-[/ref] (1) "not" + past participle of [ref]impair[/ref]. Rare before c.1760.
unimpeachable (adj.)
	[m1]1784, from [ref]un-[/ref] (1) "not" + [ref]impeachable[/ref]. Related: [c]Unimpeachably[/c].
unimpeded (adj.)
	[m1]1760, from [ref]un-[/ref] (1) "not" + past participle of [ref]impede[/ref].
unimportant (adj.)
	[m1]1750, from [ref]un-[/ref] (1) "not" + [ref]important[/ref]. Used earlier in a sense of "unassuming, modest" (1727). Related: [c]Unimportantly[/c].
unimpressed (adj.)
	[m1]1861, "not awed", from [ref]un-[/ref] (1) "not" + past participle of [ref]impress[/ref]. Used earlier in a sense of "not subjected to restraint" (1743). [c]Unimpressive[/c] is recorded from 1796.
unimproved (adj.)
	[m1]1660s, "not made better", from [ref]un-[/ref] (1) "not" + past participle of [ref]improve[/ref]. Sense of "not developed or taken advantage of" (of land) is recorded from 1781.
unincorporated (adj.)
	[m1]1715, from [ref]un-[/ref] (1) "not" + past participle of [ref]incorporate[/ref].
uninflected (adj.)
	[m1]1713, from [ref]un-[/ref] (1) "not" + past participle of [ref]inflect[/ref].
uninformed (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + past participle of [ref]inform[/ref]. Originally in reference to some specific matter or subject; general sense of "uneducated, ignorant" is recorded from 1640s.
uninhabitable (adj.)
	[m1]mid-15c., from [ref]un-[/ref] (1) "not" + [ref]inhabitable[/ref].
uninhabited (adj.)
	[m1]1570s, from [ref]un-[/ref] (1) "not" + past participle of [ref]inhabit[/ref] (v.).
uninhibited (adj.)
	[m1]1880, from [ref]un-[/ref] (1) "not" + past participle of [ref]inhibit[/ref].
uninitiated (adj.)
	[m1]1670s, from [ref]un-[/ref] (1) "not" + past participle of [ref]initiate[/ref] (v.).
unintelligent (adj.)
	[m1]c.1600, from [ref]un-[/ref] (1) "not" + [ref]intelligent[/ref]. Related: [c]Unintelligently[/c].
unintelligible (adj.)
	[m1]1610s, "incapable of being understood", from [ref]un-[/ref] (1) "not" + [ref]intelligible[/ref]. Related: [c]Unintelligibly[/c].
unintended (adj.)
	[m1]1640s, from [ref]un-[/ref] (1) "not" + past participle of [ref]intend[/ref].
unintentional (adj.)
	[m1]1782, from [ref]un-[/ref] (1) "not" + [ref]intentional[/ref]. Related: [c]Unintentionally[/c] (1769).
uninterested (adj.)
	[m1]1640s, "unbiased", from [ref]un-[/ref] (1) "not" + past participle of [ref]interest[/ref]. It later meant "disinterested" (1660s); sense of "unconcerned, indifferent" is recorded from 1771. This is the correct word for what often is miscalled [ref]disinterested[/ref].
uninteresting (adj.)
	[m1]1769, from [ref]un-[/ref] (1) "not" + [ref]interesting[/ref].
uninterrupted (adj.)
	[m1]c.1600, from [ref]un-[/ref] (1) "not" + past participle of [ref]interrupt[/ref]. Related: [c]Uninterruptedly[/c].
uninvited (adj.)
	[m1]1630s, from [ref]un-[/ref] (1) "not" + past participle of [ref]invite[/ref] (v.).
uninviting (adj.)
	[m1]1680s, from [ref]un-[/ref] (1) + [ref]inviting[/ref].
union (n.)
	[m1]early 15c., "action of joining one thing to another", from Old French [c]union[/c] (12c.), from Late Latin [c]unionem[/c] (nominative [c]unio[/c]) "oneness, unity, a uniting", also in Latin meaning "a single pearl or onion", from [c]unus[/c] "one", from PIE [c]*oinos[/c] (see [ref]one[/ref]).
	[m1]Sense of "action of uniting into one political body" is attested from 1540s. Meaning "group of people or states" is from 1650s. Short for [c]trade union[/c], it is recorded from 1833. U.S. political sense is attested from 1775; used especially during the Civil War, in reference to the remainder of the United States after the Southern secession.
Union Jack
	[m1]1670s, from [ref]union[/ref] + [ref]jack[/ref] (n.); properly a small British union flag flown as the jack of a ship, but it has long been in use as a general name for the union flag. The [c]Union flag[/c] (1630s) was introduced to symbolize the union of the crowns of England and Scotland (in 1603) and was formed of a combination of the cross saltire of St. Andrew and the cross of St. George. The cross saltire of St. Patrick was added 1801 upon the union of parliaments of Great Britain and Ireland.
unionize (v.)
	[m1]"make into a union", 1841, from [ref]union[/ref] + [ref]-ize[/ref]. Related: [c]Unionized[/c]; [c]unionizing[/c].
unipolar (adj.)
	[m1]1812, from [ref]uni-[/ref] + [ref]polar[/ref].
unique (adj.)
	[m1]c.1600, "single, solitary", from French [c]unique[/c], from Latin [c]unicus[/c] "single, sole", from [c]unus[/c] "one" (see [ref]one[/ref]). Meaning "forming the only one of its kind" is attested from 1610s; erroneous sense of "remarkable, uncommon" is attested from mid-19c.
unisex (adj.)
	[m1]"sexually indistinguishable or neutral", 1968, from [ref]uni-[/ref] + [ref]sex[/ref] (n.).
unison (n.)
	[m1]1570s, from Middle French [c]unisson[/c] "unison, accord of sound" (16c.), from Medieval Latin [c]unisonus[/c] "having one sound, sounding the same", from Late Latin [c]unisonius[/c] "in immediate sequence in the scale, monotonous", from Latin [c]uni-[/c] "one" (see [ref]one[/ref]) + [c]sonus[/c] "sound" (see [ref]sound[/ref] (n.1)). Sense of "harmonious agreement" is first attested 1640s.
unit (n.)
	[m1]1560s, "single number regarded as an undivided whole", alteration of [ref]unity[/ref] on the basis of [ref]digit[/ref]. Popularized in John Dee's English translation of Euclid, to express Greek [c]monas[/c] (Dee says [c]unity[/c] formerly was used in this sense). Meaning "single thing regarded as a member of a group" is attested from 1640s. Extended sense of "a quantity adopted as a standard of measure" is from 1738. Sense of "group of wards in a hospital" is attested from 1893.
unitarian (n.)
	[m1]1680s, "one who rejects the doctrine of the Trinity", from Modern Latin [c]unitarius[/c] (1650s), from Latin [c]unitas[/c] (see [ref]unity[/ref]) + [ref]-ian[/ref].
unitary (adj.)
	[m1]1816; see [ref]unit[/ref] + [ref]-ary[/ref].
unite (v.)
	[m1]early 15c., from Latin [c]unitus[/c], past participle of [c]unire[/c] "to unite", from [c]unus[/c] "one" (see [ref]one[/ref]). Related: [c]United[/c]; [c]uniting[/c].
United Kingdom
	[m1]attested from 1737.
United Nations
	[m1]1942, "the Allied nations at war with the Axis powers"; the international body (officially the [c]United Nations Organization[/c]) was chartered in 1945.
	[m2][ex]Such negotiation as may occur in New York is not conducted within the walls of the tall building by the East River: it is carried out elsewhere, in accordance with those principles of courtesy, confidence and discretion which must for ever remain the only principles conducive to the peaceful settlement of disputes. \[Harold Nicholson, "The Evolution of Diplomatic Method", 1954\][/ex][/m]
united states (n.)
	[m1]attested from 1617, originally with reference to Holland; the North American confederation first so called in 1776. [c]United Provinces[/c] were the seven northern provinces of the Netherlands, allied from 1579, later developing into the kingdom of Holland.
unity (n.)
	[m1]c.1300, from Anglo-French [c]unite[/c], Old French [c]unite[/c] (c.1200), from Latin [c]unitatem[/c] (nominative [c]unitas[/c]) "oneness, sameness, agreement", from [c]unus[/c] "one" (see [ref]one[/ref]).
univalve
	[m1]1660s (noun and adjective), from [ref]uni-[/ref] + [ref]valve[/ref].
universal (adj.)
	[m1]late 14c., from Old French [c]universel[/c] (12c.), from Latin [c]universalis[/c] "of or belonging to all", from [c]universus[/c] "all together, whole, entire" (see [ref]universe[/ref]). In mechanics, a [c]universal joint[/c] (1670s) is one which allows free movement in any direction; in theology [c]universalism[/c] (1805) is the doctrine of universal salvation ([c]universalist[/c] in this sense is attested from 1620s). [c]Universal product code[/c] is recorded from 1974.
universalism (n.)
	[m1]1805, from [ref]universal[/ref] + [ref]-ism[/ref].
universality (n.)
	[m1]late 14c., from Old French [c]universaliteit[/c] (14c.) or directly from Late Latin [c]universalitas[/c], from Latin [c]universalis[/c] (see [ref]universal[/ref]).
universally (adv.)
	[m1]late 14c., from [ref]universal[/ref] + [ref]-ly[/ref] (2).
universe (n.)
	[m1]1580s, "the whole world, cosmos", from Old French [c]univers[/c] (12c.), from Latin [c]universum[/c] "the universe", noun use of neuter of adj. [c]universus[/c] "all together", literally "turned into one", from [c]unus[/c] "one" (see [ref]one[/ref]) + [c]versus[/c], past participle of [c]vertere[/c] "to turn" (see [ref]versus[/ref]). Properly a loan-translation of Greek [c]to holon[/c] "the universe", noun use of neuter of adj. [c]holos[/c] "whole" (see [ref]safe[/ref] (adj.)).
university (n.)
	[m1]c.1300, "institution of higher learning", also "body of persons constituting a university", from Anglo-French [c]université[/c], Old French [c]universitei[/c] (13c.), from Medieval Latin [c]universitatem[/c] (nominative [c]universitas[/c]), in Late Latin "corporation, society", from Latin, "the whole, aggregate", from [c]universus[/c] "whole, entire" (see [ref]universe[/ref]). In the academic sense, a shortening of [c]universitas magistrorum et scholarium[/c] "community of masters and scholars"; superseded [c]studium[/c] as the word for this.
univocal (adj.)
	[m1]1540s, from Latin [c]univocus[/c], from [c]uni-[/c] (see [ref]uni-[/ref]) + [c]vox[/c] (see [ref]voice[/ref] (n.)).
unjust (adj.)
	[m1]late 14c., of persons, from [ref]un-[/ref] (1) "not" + [ref]just[/ref] (adj.). Of actions, attested from c.1400.
unjustifiable (adj.)
	[m1]1640s, from [ref]un-[/ref] (1) "not" + [ref]justifiable[/ref]. Related: [c]Unjustifiably[/c].
unjustified (adj.)
	[m1]mid-14c., "not punished or executed", from [ref]un-[/ref] (1) "not" + past participle of [ref]justify[/ref]. Meaning "not proven to be right or proper" is attested from 1680s.
unkempt (adj.)
	[m1]1570s, from [ref]un-[/ref] (1) "not" + [c]kempt[/c] "well-combed, neat", from variant past participle of Old English [c]cemban[/c] "to comb", from Proto-Germanic [c]*kambijan[/c], from [c]*kamb-[/c] "comb" (see [ref]comb[/ref]). Form [c]unkembed[/c] is recorded from late 14c. The verb [c]kemb[/c] is rare after 1400s, but its negative past participle form endures.
unkept (adj.)
	[m1]mid-14c., from [ref]un-[/ref] (1) "not" + past participle of [ref]keep[/ref] (v.).
unkind (adj.)
	[m1]early 13c. (implied in [c]unkindly[/c]), "strange, foreign, unnatural", from [ref]un-[/ref] (1) "not" + [ref]kind[/ref] (adj.). Meaning "lacking in kindness" is recorded from mid-14c. Related: [c]Unkindly[/c]; [c]unkindness[/c].
unknowing (adj.)
	[m1]c.1300, "without knowledge, ignorant", from [ref]un-[/ref] (1) "not" + present participle of [ref]know[/ref] (v.). Noun meaning "ignorance" is mid-14c. Related: [c]Unknowingly[/c].
unknown (adj.)
	[m1]c.1300, "strange, unfamiliar" (of persons, places), from [ref]un-[/ref] (1) "not" + past participle of [ref]know[/ref]. Cf. Old English [c]ungecnawen[/c]. In reference to facts, attested from early 14c. The noun meaning "unknown person" is recorded from 1590s.
unlace (v.)
	[m1]c.1300, from [ref]un-[/ref] (2) +  [ref]lace[/ref] (v.). Related: [c]Unlaced[/c]; [c]unlacing[/c].
unladen (adj.)
	[m1]1802, from [c]unlade[/c], Old English [c]onhladen[/c]; see [ref]un-[/ref] (1) "not" + [ref]laden[/ref].
unlamented (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + past participle of [ref]lament[/ref] (v.).
unlawful (adj.)
	[m1]c.1300, from [ref]un-[/ref] (1) "not" + [ref]lawful[/ref]. [c]Unlawful assembly[/c] is recorded in statutes from late 15c. Related: [c]Unlawfully[/c].
unleaded (adj.)
	[m1]1610s, from [ref]un-[/ref] (1) "not" + [c]leaded[/c] (see [ref]lead[/ref] (n.)). In reference to gasoline, from 1965.
unleash (v.)
	[m1]1670s, from [ref]un-[/ref] (2) + [ref]leash[/ref] (v.). Related: [c]Unleashed[/c]; [c]unleashing[/c].
unleavened (adj.)
	[m1]1520s, from [ref]un-[/ref] (1) "not" + past participle of [ref]leaven[/ref].
unless (conj.)
	[m1]mid-15c., earlier [c]onlesse[/c], from [c]on lesse (than)[/c] "on a less condition (than)", the first syllable originally [c]on[/c], but the negative connotation and the lack of stress changed it to [c]un-[/c].
unlettered (adj.)
	[m1]mid-14c., "not possessed of book-learning", from [ref]un-[/ref] (1) "not" + [c]lettered[/c] (see [ref]letter[/ref] (n.)). An anglicized form of [ref]illiterate[/ref]. Cf. Middle Dutch [c]ongelettert[/c].
unlicensed (adj.)
	[m1]1630s, from [ref]un-[/ref] (1) "not" + past participle of [ref]licence[/ref] (v.).
unlike (adj.)
	[m1]c.1200, "not resembling", from [ref]un-[/ref] (1) "not" + [ref]like[/ref] (adj.). Cf. Old English [c]ungelic[/c], Old Frisian [c]unlik[/c], Old Norse [c]ulikr[/c], Middle Danish [c]ulige[/c].
unlikely (adj.)
	[m1]late 14c., "not likely to occur", from [ref]un-[/ref] (1) + [ref]likely[/ref]. Cf. Old Norse [c]ulikligr[/c], Middle Danish [c]uligelig[/c]. Meaning "not likely to be true" is recorded from 1590s.
unlimber (v.)
	[m1]1802, "to free (a gun) from its limber", usually for the purpose of bringing it into action, from [ref]un-[/ref] (2) + [ref]limber[/ref] (n.). Figurative sense is attested from 1864. Related: [c]Unlimbered[/c]; [c]unlimbering[/c].
unlimited (adj.)
	[m1]mid-15c., from [ref]un-[/ref] (1) "not" + past participle of [ref]limit[/ref] (v.).
unlisted (adj.)
	[m1]1640s, from [ref]un-[/ref] (1) "not" + past participle of [ref]list[/ref] (v.). In reference to stocks, attested from 1905; of phone numbers, from 1937 (American English).
unlivable (adj.)
	[m1]1869, from [ref]un-[/ref] (1) "not" + [ref]livable[/ref].
unload (v.)
	[m1]1520s, in reference to cargo, from [ref]un-[/ref] (2) + [ref]load[/ref] (v.). Figurative sense (in reference to feelings, etc.) is recorded from 1590s. Related: [c]Unloaded[/c]; [c]unloading[/c].
unlock (v.)
	[m1]c.1400, from [ref]un-[/ref] (2) + [ref]lock[/ref] (v.). Figurative sense is attested from 1530s. Related: [c]Unlocked[/c]; [c]unlocking[/c].
unlooked (adj.)
	[m1]c.1300, "not attended to, neglected", from [ref]un-[/ref] (1) "not" + past participle of [ref]look[/ref] (v.). With [c]for[/c], "unexpected", attested from 1530s.
unloose (v.)
	[m1]late 14c., "to set free", from [ref]un-[/ref] (2), used here emphatically, + [ref]loose[/ref]. Related: [c]Unloosed[/c]; [c]unloosing[/c].
unloved (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + past participle of [ref]love[/ref] (v.).
	[m2][ex]He that can love unloved again,[br]Hath better store of love than brain[br]\[Robert Ayton (1570-1638)\][/ex][/m]
unlovely (adj.)
	[m1]late 14c., "not evoking feelings of love", from [ref]un-[/ref] (1) "not" + [ref]lovely[/ref]. Meaning "ugly" is recorded from 1390s.
unlucky (adj.)
	[m1]1520s, "marked by misfortune or failure", from [ref]un-[/ref] (1) "not" + [ref]lucky[/ref]. Cf. West Frisian [c]unlokkich[/c], Mliddle Low German [c]unluckich[/c]. Sense of "boding ill" is recorded from 1540s; that of "having bad luck" is from 1550s; that of "bringing bad luck" is from 1580s.
unmade (adj.)
	[m1]mid-13c., "not yet made", from [ref]un-[/ref] (1) "not" + past participle of [ref]make[/ref]. [c]Unmake[/c] "to reduce to an unmade condition" is recorded from early 15c. (cf. Middle Dutch [c]ontmaken[/c], German [c]entmachen[/c]); figurative sense of "to ruin" is recorded from c.1600.
unman (v.)
	[m1]1590s, "to deprive of the attributes of a human being", from [ref]un-[/ref] (2) + verbal derivative of [ref]man[/ref] (n.). Meaning "to deprive of manly courage" is attested from c.1600; that of "to emasculate" is from 1680s.
unmanageable (adj.)
	[m1]1630s, from [ref]un-[/ref] (1) "not" + [ref]manageable[/ref]. Related: [c]Unmanageably[/c].
unmanly (adj.)
	[m1]"degrading to a human", late 15c. (cf. Middle Dutch [c]onmamlijc[/c], German [c]unmännlich[/c]); see [ref]unman[/ref] + [ref]-ly[/ref] (1).
unmanned (adj.)
	[m1]"not furnished with a crew", 1540s, from [ref]un-[/ref] (2) + [ref]man[/ref] (v).
unmarked (adj.)
	[m1]c.1400, "having been given no mark", from [ref]un-[/ref] (1) "not" + past participle of [ref]mark[/ref] (v.). Cf. Old Norse [c]umarkaðr[/c]. Meaning "not noticed or observed" is recorded from 1530s.
unmarred (adj.)
	[m1]c.1200, from [ref]un-[/ref] (1) "not" + past participle of [ref]mar[/ref].
unmarried (adj.)
	[m1]c.1300, from [ref]un-[/ref] (1) "not" + past participle of [ref]marry[/ref].
unmask (v.)
	[m1]1580s in figurative sense, c.1600 in literal sense, from [ref]un-[/ref] (2) + [ref]mask[/ref] (v.). Related: [c]Unmasked[/c]; [c]unmasking[/c].
unmatched (adj.)
	[m1]1580s, "unrivaled", from [ref]un-[/ref] (1) "not" + past participle of [ref]match[/ref] (v.).
unmeasurable (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + [ref]measurable[/ref].
unmediated (adj.)
	[m1]1640s, from [ref]un-[/ref] (1) "not" + past participle of [ref]mediate[/ref].
unmeet (adj.)
	[m1]Old English [c]unmæte[/c] "immoderate, excessive", from [ref]un-[/ref] (1) "not" + [ref]meet[/ref] (adj.). Cf. Old High German [c]unmazi[/c]. Meanings "unfitting" and "unsuited" (for some purpose) are from 1520s.
unmentionable (adj.)
	[m1]1837, from [ref]un-[/ref] (1) "not" + [ref]mentionable[/ref]. [c]Unmentionables[/c] "trousers" is attested from 1823; meaning "underwear" is recorded from 1910.
unmerciful (adj.)
	[m1]late 15c., from [ref]un-[/ref] (1) "not" + [ref]merciful[/ref]. Related: [c]Unmercifully[/c].
unmerited (adj.)
	[m1]1640s, from [ref]un-[/ref] (1) "not" + past participle of [ref]merit[/ref] (v.).
	[m2][ex]"An ingenuous mind feels in unmerited praise the bitterest reproof. If you reject it you are unhappy, if you accept it you are undone". \[Walter Savage Landor, "Imaginary Conversations"\][/ex][/m]
unmet (adj.)
	[m1]c.1600, from [ref]un-[/ref] (1) "not" + past participle of [ref]meet[/ref] (v.).
unmindful (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + [ref]mindful[/ref].
unmistakable (adj.)
	[m1]1660s, from [ref]un-[/ref] (1) "not" + [ref]mistake[/ref] + [ref]-able[/ref]. Related: [c]Unmistakably[/c].
unmitigated (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + past participle of [ref]mitigate[/ref].
unmolested (adj.)
	[m1]1530s, from [ref]un-[/ref] (1) "not" + past participle of [ref]molest[/ref].
unmoor (v.)
	[m1]late 15c., "to free from moorings", from [ref]un-[/ref] (2) + [ref]moor[/ref] (v.). Related: [c]Unmoored[/c].
unmotivated (adj.)
	[m1]"lacking in motivation", by 1920, from [ref]un-[/ref] (1) "not" + past participle of [ref]motivate[/ref]. Meaning "lacking in motive" is attested from 1872.
unmoved (adj.)
	[m1]late 14c., "not affected by emotion or excitement", from [ref]un-[/ref] (1) "not" + past participle of [ref]move[/ref] (v.).
unmuzzled (adj.)
	[m1]c.1600, from [ref]un-[/ref] (1) "not" + past participle of [ref]muzzle[/ref] (v.).
unnamed (adj.)
	[m1]c.1500, "not mentioned by name". from [ref]un-[/ref] (1) "not" + past participle of [ref]name[/ref] (v.). Cf. Old Frisian [c]unnamed[/c], Middle Dutch [c]ongenaemt[/c].
unnatural (adj.)
	[m1]early 15c., "not in accord with physical nature", from [ref]un-[/ref] (1) "not" + [ref]natural[/ref] (adj.). Meaning "artificial" is attested from 1746; that of "at variance with moral standards" is from 1520s.
unnecessary (adj.)
	[m1]1540s, from [ref]un-[/ref] (1) "not" + [ref]necessary[/ref]. Related: [c]Unnecessarily[/c].
unneeded (adj.)
	[m1]1725, from [ref]un-[/ref] (1) "not" + past participle of [ref]need[/ref] (v.).
unnerve (v.)
	[m1]1620s, "to destroy the strength of", from [ref]un-[/ref] (2) + [ref]nerve[/ref]. Meaning "to deprive of courage" is recorded from 1704. Related: [c]Unnerved[/c]; [c]unnerving[/c].
unnoticed (adj.)
	[m1]1720, from [ref]un-[/ref] (1) "not" + past participle of [ref]notice[/ref] (v.).
unobserved (adj.)
	[m1]1610s, from [ref]un-[/ref] (1) "not" + past participle of [ref]observe[/ref].
unobstructed (adj.)
	[m1]1650s, from [ref]un-[/ref] (1) "not" + past participle of [ref]obstruct[/ref].
unobtainable (adj.)
	[m1]1775, from [ref]un-[/ref] (1) "not" + [ref]obtainable[/ref]. Related: [c]Unobtainability[/c].
unobtrusive (adj.)
	[m1]from [ref]un-[/ref] (1) + [ref]obtrusive[/ref]. Related: [c]Unobtrusively[/c]; [c]unobtrusiveness[/c].
unoccupied (adj.)
	[m1]late 14c., "idle", from [ref]un-[/ref] (1) "not" + past participle of [ref]occupy[/ref]. In reference to ground, etc., attested from early 15c.
unofficial (adj.)
	[m1]1798, from [ref]un-[/ref] (1) "not" + [ref]official[/ref] (adj.). Related: [c]Unofficially[/c].
unopposed (adj.)
	[m1]1650s, from [ref]un-[/ref] (1) "not" + past participle of [ref]oppose[/ref].
unorganized (adj.)
	[m1]1680s, from [ref]un-[/ref] (1) "not" + past participle of [ref]organize[/ref].
unoriginal (adj.)
	[m1]1660s, "having no origin, uncreated", from [ref]un-[/ref] (1) "not" + [ref]original[/ref] (adj.). Meaning "derivative, second-hand" is recorded from 1774.
unorthodox (adj.)
	[m1]1650s, from [ref]un-[/ref] (1) "not" + [ref]orthodox[/ref].
unorthodoxy (n.)
	[m1]1704, from [ref]unorthodox[/ref] + [ref]-y[/ref] (1).
unostentatious (adj.)
	[m1]1747, from [ref]un-[/ref] (1) "not" + [ref]ostentatious[/ref]. Related: [c]Unostentatiously[/c].
unpack (v.)
	[m1]late 15c., from [ref]un-[/ref] (2) + [ref]pack[/ref] (v.). Cf. Dutch [c]ontpakken[/c]. Related: [c]Unpacked[/c]; [c]unpacking[/c].
unpaid (adj.)
	[m1]late 14c., in reference to persons, from [ref]un-[/ref] (1) "not" + past participle of [ref]pay[/ref] (v.). Of debts, attested from late 15c.
unpalatable (adj.)
	[m1]1680s, from [ref]un-[/ref] (1) "not" + [ref]palatable[/ref].
unparalleled (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + past participle of [ref]parallel[/ref]. [c]Unparallel[/c] as an adjective is recorded from 1650s.
unpaved (adj.)
	[m1]1530s, from [ref]un-[/ref] (1) "not" + past participle of [ref]pave[/ref] (v.).
unpenetrable (adj.)
	[m1]c.1400, from [ref]un-[/ref] (1) "not" + [ref]penetrable[/ref]. The usual word now is [ref]impenetrable[/ref].
unperceived (adj.)
	[m1]mid-14c., from [ref]un-[/ref] (1) "not" + past participle of [ref]perceive[/ref] (v.).
unperturbed (adj.)
	[m1]early 15c., from [ref]un-[/ref] (1) "not" + past participle of [ref]perturb[/ref].
unplanned (adj.)
	[m1]by 1804, from [ref]un-[/ref] (1) "not" + past participle of [ref]plan[/ref].
unpleasant (adj.)
	[m1]1530s, from [ref]un-[/ref] (1) "not" + [ref]pleasant[/ref]. Related: [c]Unpleasantly[/c]; [c]unpleasantness[/c].
unpolished (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + past participle of [ref]polish[/ref] (v.). In reference to style, language, etc., attested from late 15c.
unpopular (adj.)
	[m1]1640s, from [ref]un-[/ref] (1) "not" + [ref]popular[/ref].
unpracticed (adj.)
	[m1]1550s, from [ref]un-[/ref] (1) "not" + past participle of [ref]practice[/ref] (v.).
unprecedented (adj.)
	[m1]1620s, from [ref]un-[/ref] (1) "not" + [ref]precedented[/ref]. In common use from c.1760.
unpredictable (adj.)
	[m1]1857, from [ref]un-[/ref] (1) "not" + [ref]predictable[/ref]. Related: [c]Unpredictably[/c]; [c]unpredictability[/c].
unprejudiced (adj.)
	[m1]1610s, from [ref]un-[/ref] (1) "not" + past participle of [ref]prejudice[/ref].
unpremeditated (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + past participle of [ref]premeditate[/ref].
unprepared (adj.)
	[m1]1540s, from [ref]un-[/ref] (1) "not" + past participle of [ref]prepare[/ref] (v.).
unprepossessing (adj.)
	[m1]1816, from [ref]un-[/ref] (1) "not" + [ref]prepossessing[/ref].
unpretentious (adj.)
	[m1]1859, from [ref]un-[/ref] (1) "not" + [ref]pretentious[/ref]. Related: [c]Unpretentiously[/c]; [c]unpretentiousness[/c].
unprincipled (adj.)
	[m1]1630s, "not instructed" (in something), from [ref]un-[/ref] (1) "not" + [ref]principled[/ref]. Meaning "not honorable" is recorded from 1640s.
unproductive (adj.)
	[m1]1756, from [ref]un-[/ref] (1) "not" + [ref]productive[/ref].
unprofessional (adj.)
	[m1]1806, from [ref]un-[/ref] (1) "not" + [ref]professional[/ref].
unprofitable (adj.)
	[m1]early 14c., from [ref]un-[/ref] (1) "not" + [ref]profitable[/ref]. Related: [c]Unprofitably[/c].
unpromising (adj.)
	[m1]1660s, from [ref]un-[/ref] (1) "not" + [c]promising[/c] (see [ref]promise[/ref]).
unpropitious (adj.)
	[m1]c.1600 (implied in [c]unpropitiously[/c]), from [ref]un-[/ref] (1) "not" + [ref]propitious[/ref].
unprovoked (adj.)
	[m1]1580s, from [ref]un-[/ref] (1) "not" + past participle of [ref]provoke[/ref].
unpublished (adj.)
	[m1]c.1600, from [ref]un-[/ref] (1) "not" + past participle of [ref]publish[/ref]. In reference to an author, attested from 1934.
unpunctual (adj.)
	[m1]1740, from [ref]un-[/ref] (1) "not" + [ref]punctual[/ref].
unqualified (adj.)
	[m1]1550s, "not having necessary qualifications, from [ref]un-[/ref] (1) "not" + past participle of [ref]qualify[/ref]. Meaning "not modified or limited" is recorded from 1796.
unquantifiable (adj.)
	[m1]1888, from [ref]un-[/ref] + [c]quantifiable[/c] (see [ref]quantify[/ref]). Related: [c]Unquantifiably[/c].
unquenchable (adj.)
	[m1]late 14c., of fire; 1560s, of thirst, from [ref]un-[/ref] (1) "not" + [ref]quench[/ref] + [ref]-able[/ref]. Related: [c]Unquenchably[/c].
unquestionable (adj.)
	[m1]c.1600, from [ref]un-[/ref] (1) "not" + [ref]questionable[/ref]. Related: [c]Unquestionably[/c].
unquote (v.)
	[m1]1935, from [ref]un-[/ref] (2) + [ref]quote[/ref] (v.). Probably originally in telegraphs, where punctuations had to be spelled out and [c]quote[/c] and [c]unquote[/c] were used in place of the quotation marks.
unravel (v.)
	[m1]c.1600, from [ref]un-[/ref] (2) + [ref]ravel[/ref] (v.).
unreachable (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + [ref]reach[/ref] + [ref]-able[/ref].
unreadable (adj.)
	[m1]c.1810, of written material, "dull, distasteful", from [ref]un-[/ref] (1) "not" + [ref]readable[/ref]. Meaning "illegible" is from 1830.
unready (adj.)
	[m1]mid-14c., "not prepared", from [ref]un-[/ref] (1) "not" + [ref]ready[/ref]. In English history, applied to Anglo-Saxon King [c]Æðelræd[/c] II (968-1016), where it preserves the fuller original sense of Old English [c]ungeræd[/c] "ill-advised, rede-less, no-counsel" and plays on the king's name (which means "good-counsel"). The epithet is attested from early 13c. Old English [c]ræda[/c] "advise, counsel" is related to [ref]read[/ref] (v.). [c]Rede[/c] "counsel" survived in poetic usage to 17c. An attempted revival by Scott (19c.) failed, though it is used in Tolkien's "Lord of the Rings".
unreal (adj.)
	[m1]c.1600, "not real", from [ref]un-[/ref] (1) "not" + [ref]real[/ref] (adj.). Slang sense of "wonderful, great" is first recorded 1965.
	[m2][ex]Hence horrible shadow, Vnreall mock'ry hence. \["Macbeth", III.iv.107\][/ex][/m]
unrealistic (adj.)
	[m1]1865, from [ref]un-[/ref] (1) "not" + [ref]realistic[/ref]. Related: [c]Unrealistically[/c].
unreasonable (adj.)
	[m1]mid-14c., from [ref]un-[/ref] (1) "not" + [ref]reasonable[/ref]. Related: [c]Unreasonably[/c].
unrecognizable (adj.)
	[m1]1817, from [ref]un-[/ref] (1) "not" + [ref]recognize[/ref] + [ref]-able[/ref]. Related: [c]Unrecognizably[/c].
unreconciled (adj.)
	[m1]mid-15c., from [ref]un-[/ref] (1) "not" + past participle of [ref]reconcile[/ref].
unreconstructed (adj.)
	[m1]1867, "not reconciled to the outcome of the American Civil War", from [ref]un-[/ref] (1) "not" + past participle of [ref]reconstruct[/ref]. See [ref]Reconstruction[/ref].
unrefined (adj.)
	[m1]1590s, "not refined in manners", from [ref]un-[/ref] (1) "not" + past participle of [ref]refine[/ref] (v.). Meaning "not free from gross matter" is recorded from 1610s.
unreformed (adj.)
	[m1]1520s, from [ref]un-[/ref] (1) "not" + past participle of [ref]reform[/ref].
unregenerate (adj.)
	[m1]1610s, from [ref]un-[/ref] (1) "not" + [ref]regenerate[/ref] (adj.).
unrelated (adj.)
	[m1]1660s, "not akin", from [ref]un-[/ref] (1) "not" + past participle of [ref]relate[/ref]. Meaning "not in any relationship" is attested from 1660s; that of "not told" is from 1764.
unrelenting (adj.)
	[m1]1580s, from [ref]un-[/ref] (1) "not" + present participle of [ref]relent[/ref].
unreliable (adj.)
	[m1]1840, from [ref]un-[/ref] (1) "not" + [ref]reliable[/ref]. First recorded in De Quincey, who said it was coined by Coleridge.
unremarkable (adj.)
	[m1]1610s, from [ref]un-[/ref] (1) "not" + [ref]remarkable[/ref]. Related: [c]Unremarkably[/c].
unremitted (adj.)
	[m1]1640s, from [ref]un-[/ref] (1) "not" + past participle of [ref]remit[/ref].
unremitting (adj.)
	[m1]1728, from [ref]un-[/ref] (1) "not" + present participle of [ref]remit[/ref]. Related: [c]Unremittingly[/c].
unrepairable (adj.)
	[m1]1610s, from [ref]un-[/ref] (1) "not" + [ref]repairable[/ref]. Related: [c]Unrepairably[/c].
unrepentant (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + [ref]repentant[/ref].
unrequited (adj.)
	[m1]1540s, from [ref]un-[/ref] (1) "not" + past participle of [ref]requite[/ref].
unreservedly (adv.)
	[m1]1650s, from [ref]un-[/ref] (1) "not" + [c]reserved[/c] (see [ref]reserve[/ref]) + [ref]-ly[/ref] (2).
unresolved (adj.)
	[m1]1570s, "undecided" (of questions), from [ref]un-[/ref] (1) "not" + past participle of [ref]resolve[/ref] (v.). Meaning "uncertain in opinion" is attested from 1590s.
unresponsive (adj.)
	[m1]1660s, "unable to reply", from [ref]un-[/ref] (1) "not" + [ref]responsive[/ref]. Meaning "not responding" is from 1775. Related: [c]Unresponsiveness[/c].
unrest (n.)
	[m1]mid-14c., from [ref]un-[/ref] (2) + [ref]rest[/ref] (n.). Cf. West Frisian [c]onrest[/c], Middle Low German [c]unreste[/c], German [c]unrast[/c], Middle Dutch [c]onruste[/c].
unrestrained (adj.)
	[m1]1580s, from [ref]un-[/ref] (1) "not" + past participle of [ref]restrain[/ref].
unrestricted (adj.)
	[m1]1766, from [ref]un-[/ref] (1) "not" + [ref]restricted[/ref].
unripe (adj.)
	[m1]Old English [c]unripe[/c] "premature" (in reference to death), from [ref]un-[/ref] (1) "not" + [ref]ripe[/ref]. Meaning "immature, not fully developed (of fruit, etc.) is recorded from mid-13c. Cf. Middle Dutch [c]onrijp[/c], Old High German [c]unrifi[/c], German [c]unreif[/c].
unrivalled (adj.)
	[m1]also [c]unrivaled[/c], 1590s, from [ref]un-[/ref] (1) "not" + past participle of [ref]rival[/ref] (v.).
unroll (v.)
	[m1]early 15c., from [ref]un-[/ref] (2) + [ref]roll[/ref] (v.). Related: [c]Unrolled[/c]; [c]unrolling[/c].
unruffled (adj.)
	[m1]1650s in figurative sense, from [ref]un-[/ref] (1) "not" + past participle of [ref]ruffle[/ref]. Literal meaning, in reference to feathers, leaves, etc., is recorded from 1816.
unruly (adj.)
	[m1]c.1400, from [ref]un-[/ref] (1) "not" + obsolete [ref]ruly[/ref] "amenable to rule". Related: [c]Unruliness[/c].
unsafe (adj.)
	[m1]1590s, "involving risk or danger", from [ref]un-[/ref] (1) "not" + [ref]safe[/ref] (adj.).
unsaid (adj.)
	[m1]Old English [c]unsæd[/c], from [ref]un-[/ref] (1) "not" + past participle of [ref]say[/ref]. Cf. Middle Dutch [c]ongeseit[/c], German [c]ungesagt[/c], Old Norse [c]usagðr[/c].
unsalted (adj.)
	[m1]mid-15c., from [ref]un-[/ref] (1) "not" + past participle of [ref]salt[/ref] (v.). Cf. North Frisian [c]unsalted[/c], Swedish [c]osaltad[/c], Danish [c]usaltet[/c].
unsanitary (adj.)
	[m1]1871, from [ref]un-[/ref] (1) "not" + [ref]sanitary[/ref].
unsatiable (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + [ref]satiable[/ref]. Since 17c. the usual form is [ref]insatiable[/ref].
unsatisfactory (adj.)
	[m1]1640s, from [ref]un-[/ref] (1) "not" + [ref]satisfactory[/ref].
unsatisfied (adj.)
	[m1]early 15c., from [ref]un-[/ref] (1) "not" + [ref]satisfied[/ref].
unsaturated (adj.)
	[m1]1756, from [ref]un-[/ref] (1) "not" + past participle of [ref]saturate[/ref] (v.).
unsavory (adj.)
	[m1]early 13c., "tasteless, insipid", from [ref]un-[/ref] (1) "not" + [ref]savory[/ref] (adj.). Meaning "unpleasant or disagreeable to the taste" is attested from late 14c.; of persons, from c.1400.
unscathed (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + past participle of [ref]scathe[/ref]. Mainly in Scottish before 19c. Cf. Old Norse [c]ostaðaðr[/c], Swedish [c]oskadad[/c].
unschooled (adj.)
	[m1]1580s, "untrained", from [ref]un-[/ref] (1) "not" + past participle of [ref]school[/ref] (v.).
unscramble (v.)
	[m1]"restore to order", 1923, from [ref]un-[/ref] (2) + [ref]scramble[/ref] (v.). The original notion probably is from the old retort about the impossibility of unscrambling eggs. Related: [c]Unscrambled[/c]; [c]unscrambling[/c].
unscrupulous (adj.)
	[m1]1803, from [ref]un-[/ref] (1) "not" + [ref]scrupulous[/ref].
unseal (v.)
	[m1]early 15c., from [ref]un-[/ref] (2) + [ref]seal[/ref] (v.). Cf. Middle Dutch [c]ontsegelen[/c], Old High German [c]intsigilan[/c]. Related: [c]Unsealed[/c] (late 14c.).
unsearchable (adj.)
	[m1]late 14c.; see [ref]un-[/ref] (1) "not" + [ref]search[/ref] + [ref]-able[/ref].
unseasonable (adj.)
	[m1]mid-15c., "inopportune", from [ref]un-[/ref] (1) "not" + [ref]seasonable[/ref]. In reference to weather, "not appropriate to the time of year", it is recorded from 1510s.
unseasoned (adj.)
	[m1]1580s, "not made palatable by seasoning", from [ref]un-[/ref] (1) "not" + past participle of [ref]season[/ref] (v.). Meaning "not habituated by experience" is recorded from c.1600.
unseat (v.)
	[m1]1590s, "to throw down from a seat" (especially on horseback), from [ref]un-[/ref] (2) + [ref]seat[/ref] (v.). Meaning "to deprive of rank or office" is attested from 1610s; especially of elected office in a representative body from 1834. Related: [c]Unseated[/c]; [c]unseating[/c].
unsecure (adj.)
	[m1]1630s, from [ref]un-[/ref] (1) "not" + [ref]secure[/ref] (adj.).
unsecured (adj.)
	[m1]1780, from [ref]un-[/ref] (1) "not" + past participle of [ref]secure[/ref] (v.).
unseemly (adj.)
	[m1]early 14c., "unfitting, indecent", from [ref]un-[/ref] (1) "not" + [ref]seemly[/ref]. Cf. Old Norse [c]usoemiligr[/c].
unseen (adj.)
	[m1]early 13c., from [ref]un-[/ref] (1) "not" + [ref]seen[/ref]. Cf. Old English [c]ungesewen[/c], Middle Dutch [c]ongesien[/c], Dutch [c]ongezien[/c], Old High German [c]ungesëhan[/c], German [c]ungesehen[/c], Old Norse [c]usenn[/c].
unselfish (adj.)
	[m1]1690s, from [ref]un-[/ref] (1) "not" + [ref]selfish[/ref]. Cf. Danish [c]uselvisk[/c], Swedish [c]osjälfvisk[/c]. Related: [c]Unselfishly[/c]; [c]unselfishness[/c].
unsentimental (adj.)
	[m1]1752, from [ref]un-[/ref] (1) "not" + [ref]sentimental[/ref]. Related: [c]Unsentimentally[/c].
unseparable (adj.)
	[m1]late 14c. from [ref]un-[/ref] (1) "not" + [ref]separable[/ref]. The usual word now is [ref]inseparable[/ref].
unsettle (v.)
	[m1]1590s, "undo from a fixed position, from [ref]un-[/ref] (2) + [ref]settle[/ref] (v.). Of the mind, feelings, etc., attested from 1640s. [c]Unsettled[/c] "not peaceful, not firmly established" is recorded from 1590s. Meaning "not occupied by settlers" is attested from 1724. Related: [c]Unsettled[/c]; [c]unsettling[/c].
unshakable (adj.)
	[m1]1610s; see [ref]un-[/ref] (1) "not" + [ref]shake[/ref] (v.) + [ref]-able[/ref]. Of beliefs, etc., from 1670s.
unshaken (adj.)
	[m1]mid-15c., "not agitated", from [ref]un-[/ref] (1) "not" + [ref]shaken[/ref]. Meaning "not moved from a firm position" is recorded from 1540s.
unsheathe (v.)
	[m1]late 14c. (implied in [c]unsheathed[/c]), from [ref]un-[/ref] (1) "not" + [ref]sheathe[/ref]. Related: [c]Unsheathing[/c].
unsightly (adj.)
	[m1]early 15c., "displeasing to the eye", from [ref]un-[/ref] (1) "not" + [ref]sight[/ref] + [ref]-ly[/ref] (1). Cf. Middle Dutch [c]onsichtlijc[/c] "invisible; ugly", Middle High German [c]unsihtlih[/c] "invisible". Related: [c]Unsightliness[/c]. Middle English [c]sightlie[/c] is attested from mid-15c. but only in the sense "visible"; [c]sightly[/c] as "pleasing to the eye" is from 1560s.
unsinkable (adj.)
	[m1]1650s, from [ref]un-[/ref] (1) "not" + [c]sinkable[/c] (see [ref]sink[/ref] (v.)).
unskilled (adj.)
	[m1]1580s, from [ref]un-[/ref] (1) "not" + [ref]skill[/ref].
unskillful (adj.)
	[m1]late 14c., "foolish", from [ref]un-[/ref] (1) "not" + [ref]skillful[/ref]. Meaning "inexpert" is from 1560s. Related: [c]Unskillfully[/c].
unsmiling (adj.)
	[m1]1826, from [ref]un-[/ref] (1) "not" + present participle of [ref]smile[/ref] (v.).
unsociable (adj.)
	[m1]c.1600, from [ref]un-[/ref] (1) "not" + [ref]sociable[/ref].
unsolicited (adj.)
	[m1]1580s, from [ref]un-[/ref] (1) "not" + past participle of [ref]solicit[/ref].
unsophisticated (adj.)
	[m1]1620s, "unmixed", from [ref]un-[/ref] (1) "not" + [ref]sophisticated[/ref]. Meaning "ingenuous, natural, inexperienced" is recorded from 1660s.
unsought (adj.)
	[m1]early 13c., from [ref]un-[/ref] (1) "not" + past participle of [ref]seek[/ref]. Cf. Middle Dutch [c]ongesocht[/c], Dutch [c]ongezocht[/c], Middle High German [c]ungesuochet[/c], German [c]ungesucht[/c].
unsound (adj.)
	[m1]early 14c., of persons, "diseased, wounded", from [ref]un-[/ref] (1) "not" + [ref]sound[/ref] (adj.). Cf. Middle Low German [c]unsund[/c], Middle Dutch [c]ongesont[/c], German [c]ungesund[/c]. Meaning "morally corrupt" is recorded from c.1300; that of "not mentally healthy" is from 1540s. Sense of "not based on reasoning or fact" is attested from 1590s.
unsparing (adj.)
	[m1]"showing no mercy", 1580s, from [ref]un-[/ref] (1) "not" + [c]sparing[/c] (see [ref]spare[/ref] (v.)). Related: [c]Unsparingly[/c].
unspeakable (adj.)
	[m1]c.1400, "inexpressible", from [ref]un-[/ref] (1) "not" + [c]speakable[/c] (see [ref]speak[/ref]). Meaning "indescribably bad or wicked" is recorded from 1831. Related: [c]Unspeakably[/c].
unspoiled (adj.)
	[m1]c.1500, "not plundered", from [ref]un-[/ref] (1) "not" + past participle of [ref]spoil[/ref] (v.). Meaning "not deteriorated" is attested from 1732.
unspoken (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + past participle of [ref]speak[/ref]. Cf. Middle Dutch [c]ongesproken[/c], Middle Low German [c]ungesproken[/c].
unsportsmanlike (adj.)
	[m1]1754, from [ref]un-[/ref] (1) "not" + [c]sportsmanlike[/c] (see [ref]sport[/ref] (n.)). [c]Unsporting[/c] is attested from 1859.
unstable (adj.)
	[m1]early 13c., "apt to move", from [ref]un-[/ref] (1) "not" + [ref]stable[/ref] (adj.). Cf. Middle High German [c]unstabel[/c]. Meaning "liable to fall" is recorded from c.1300; sense of "fickle" is attested from late 13c. An Old English word for this was [c]feallendlic[/c], which might have become [c]*fally[/c].
unsteady (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + [ref]steady[/ref] (adj.). Cf. Old Frisian [c]unstadich[/c], German [c]unstätig[/c], Middle Dutch [c]onstadich[/c].
unstinted (adj.)
	[m1]late 15c., from [ref]un-[/ref] (1) "not" + past participle of [ref]stint[/ref] (v.).
unstinting (adj.)
	[m1]late 14c., "unceasing", from [ref]un-[/ref] (1) "not" + present participle of [ref]stint[/ref] (v.). Meaning "lavish" attested by 1845.
unstoppable (adj.)
	[m1]1836; see [ref]un-[/ref] (1) "not" + [ref]stop[/ref] (v.) + [ref]-able[/ref].
unstrung (adj.)
	[m1]1590s, "with strings relaxed" (of a harp, etc.), from [ref]un-[/ref] (1) "not" + past participle of [ref]string[/ref] (v.). Transferred sense of "weakened, unnerved" is recorded from 1690s.
unsubscribe (v.)
	[m1]1570s (implied in [c]unsubscribed[/c]), from [ref]un-[/ref] (2) "reverse of" + [ref]subscribe[/ref]. Related: [c]unsubscribing[/c].
unsubsidized (adj.)
	[m1]1756, from [ref]un-[/ref] (1) "not" + past participle of [ref]subsidize[/ref].
unsubstantial (adj.)
	[m1]mid-15c., from [ref]un-[/ref] (1) "not" + [ref]substantial[/ref].
unsubstantiated (adj.)
	[m1]1775, from [ref]un-[/ref] (1) "not" + past participle of [ref]substantiate[/ref] (v.).
unsuccessful (adj.)
	[m1]1610s, from [ref]un-[/ref] (1) "not" + [ref]successful[/ref]. Related: [c]Unsuccessfully[/c].
unsuitable (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + [ref]suitable[/ref]. Related: [c]Unsuitably[/c]; [c]unsuitability[/c].
unsullied (adj.)
	[m1]1580s, from [ref]un-[/ref] (1) "not" + past participle of [ref]sully[/ref].
unsung (adj.)
	[m1]early 15c., "not uttered in a song", from [ref]un-[/ref] (1) "not" + past participle of [ref]sing[/ref]. Cf. German [c]ungesungen[/c]. Meaning "not celebrated" is recorded from 1660s.
unsupervised (adj.)
	[m1]1899, from [ref]un-[/ref] (1) "not" + past participle of [ref]supervise[/ref].
unsure (adj.)
	[m1]c.1400, "not safe against attack", also "lacking certainty", from [ref]un-[/ref] (1) "not" + [ref]sure[/ref] (adj.).
unsurmountable (adj.)
	[m1]1701, from [ref]un-[/ref] (1) "not" + [c]surmountable[/c] (see [ref]surmount[/ref]).
unsurpassable (adj.)
	[m1]1610s, from [ref]un-[/ref] (1) "not" + [c]surpassable[/c] (see [ref]surpass[/ref]).
unsurpassed (adj.)
	[m1]1775, from [ref]un-[/ref] (1) "not" + past participle of [ref]surpass[/ref].
unsuspected (adj.)
	[m1]1520s, from [ref]un-[/ref] (1) "not" + past participle of [ref]suspect[/ref] (v.).
unsuspecting (adj.)
	[m1]1590s, from [ref]un-[/ref] (1) "not" + present participle of [ref]suspect[/ref] (v.).
unsustainable (adj.)
	[m1]1670s, from [ref]un-[/ref] (1) "not" + [ref]sustainable[/ref].
unswerving (adj.)
	[m1]1690s, from [ref]un-[/ref] (1) "not" + present participle of [ref]swerve[/ref] (v.).
unsympathetic (adj.)
	[m1]1823, from [ref]un-[/ref] (1) "not" + [ref]sympathetic[/ref].
unsystematic (adj.)
	[m1]1770, from [ref]un-[/ref] (1) "not" + [ref]systematic[/ref].
untainted (adj.)
	[m1]1580s, in the moral sense; c.1600 in the physical sense; from [ref]un-[/ref] (1) "not" + past participle of [ref]taint[/ref] (v.).
untamed (adj.)
	[m1]mid-14c., from [ref]un-[/ref] (1) "not" + past participle of [ref]tame[/ref] (v.). Cf. Old Norse [c]utamdr[/c], Old High German [c]ungizamot[/c].
untangible (adj.)
	[m1]1775, from [ref]un-[/ref] (1) "not" + [ref]tangible[/ref].
untangle (v.)
	[m1]1540s, from [ref]un-[/ref] (2) + [ref]tangle[/ref]. Related: [c]Untangled[/c]; [c]untangling[/c].
untapped (adj.)
	[m1]1775, from [ref]un-[/ref] (1) "not" + past participle of [ref]tap[/ref] (v.). Figurative use from c.1890.
untempered (adj.)
	[m1]1570s, from [ref]un-[/ref] (1) "not" + past participle of [ref]temper[/ref] (v.). Cf. Middle Dutch [c]ongetempert[/c], Middle High German [c]ungetempert[/c].
untenable (adj.)
	[m1]1640s, "incapable of being held against attack", from [ref]un-[/ref] (1) "not" + past participle of [ref]tenable[/ref]. Figurative sense is recorded from 1690s.
untenanted (adj.)
	[m1]1670s, from [ref]un-[/ref] (1) "not" + [c]tenanted[/c] (see [ref]tenant[/ref]).
untethered (adj.)
	[m1]1775, from [ref]un-[/ref] (1) "not" + past participle of [ref]tether[/ref] (v.).
unthaw (v.)
	[m1]1590s, from [ref]un-[/ref] (2) "opposite of" + [ref]thaw[/ref] (v.). Related: [c]Unthawed[/c]; [c]unthawing[/c].
unthinkable (adj.)
	[m1]early 15c., "too large to be conceived, unimaginable", from [ref]un-[/ref] (1) "not" + [ref]think[/ref] (v.) + [ref]-able[/ref]. Meaning "incapable of being framed by thought" is recorded from mid-15c.
unthinking (adj.)
	[m1]"unreflecting", 1670s, from [ref]un-[/ref] + present participle of [ref]think[/ref].
unthrifty (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + [ref]thrifty[/ref].
untidy (adj.)
	[m1]early 13c., "untimely, unseasonable, unsuitable", from [ref]un-[/ref] (1) "not" + [ref]tidy[/ref] (adj.). Cf. West Frisian [c]ontidich[/c], Middle Dutch [c]ontidich[/c], Dutch [c]ontijdig[/c], Old High German [c]unzitich[/c], German [c]unzeitig[/c], Norwegian [c]utidig[/c] "untimely, unseasonable, unfavorable". Meaning "poorly cared for, not neat" is recorded from mid-14c.
untie (v.)
	[m1]Old English [c]untiegan[/c], from [ref]un-[/ref] (2) + [ref]tie[/ref] (v.). Related: [c]Untied[/c]; [c]untying[/c].
until (prep.)
	[m1]c.1200, from Old Norse [c]und[/c] "as far as, up to" (related to Old English [c]end[/c]; see [ref]end[/ref]) + [c]till[/c] "until, up to" (see [ref]till[/ref] (prep.)). Originally also used of persons and places. Cf. similarly formed Swedish [c]intill[/c], Danish [c]indtil[/c]. The Modern German equivalent, [c]bis[/c] (Old High German [c]biaz[/c]), is a similar compound, of Old High German [c]bi[/c] "by, at, to" and [c]zu[/c] "to".
untimely (adj.)
	[m1]1530s, "coming before the proper or usual time", from [ref]un-[/ref] (1) "not" + [ref]timely[/ref]. Cf. Middle Danish [c]utimelig[/c], of weather, etc.
untitled (adj.)
	[m1]1610s, "unnamed", from [ref]un-[/ref] (1) "not" + past participle of [ref]title[/ref] (v.). Meaning "having no right" is from 1660s; that of "undistinguished" is from 1798.
unto (prep.)
	[m1]mid-13c., perhaps a modification of [ref]until[/ref], with southern [c]to[/c] in place of northern equivalent [c]till[/c]. Or perhaps a native formation on the model of [c]until[/c] from Old English [c]*und-[/c] "up to", cognate of the first element in [ref]until[/ref]. Since 18c., chiefly in dignified, archaic, or Biblical styles.
untold (adj.)
	[m1]Old English [c]unteald[/c], "not counted or reckoned", from [ref]un-[/ref] (1) "not" + past participle of [ref]tell[/ref] in its original numerical sense. Cf. Middle Dutch [c]ongetellet[/c], German [c]ungezahlt[/c], Old Norse [c]utaliðr[/c]. Meaning "not related or recounted" is recorded from late 14c.
untouchable (adj.)
	[m1]1560s, "immaterial", from [ref]un-[/ref] (1) "not" + [c]touchable[/c] (see [ref]touch[/ref] (v.)). Meaning "that legally cannot be interfered with" is recorded from 1734. Meaning "too loathsome or defiling to be touched" is recorded from 1873. The noun, in reference to a hereditary low caste of India, is attested from 1909; the term and the restrictions were made illegal in India in 1947.
untouched (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + past participle of [ref]touch[/ref] (v.).
untoward (adj.)
	[m1]1520s, "not having inclination" (to or for something), also "difficult to manage, unruly", from [ref]un-[/ref] (1) "not" + [ref]toward[/ref].
untrammeled (adj.)
	[m1]also [c]untrammelled[/c], 1795, from [ref]un-[/ref] (1) "not" + past participle of [ref]trammel[/ref].
untried (adj.)
	[m1]1510s, "not proven or tested", from [ref]un-[/ref] (1) "not" + past participle of [ref]try[/ref].
untrodden (adj.)
	[m1]c.1300, from [ref]un-[/ref] (1) "not" + past participle of [ref]tread[/ref] (v.).
untroubled (adj.)
	[m1]late 15c., from [ref]un-[/ref] (1) "not" + past participle of [ref]trouble[/ref] (v.).
untrue (adj.)
	[m1]Old English [c]untreowe[/c] "unfaithful" (of persons), from [ref]un-[/ref] (1) "not" + [ref]true[/ref] (adj.). Cf. Middle Dutch [c]ongetrouwe[/c], Middle Low German [c]ungetruwe[/c], Old High German [c]ungitriuwi[/c], Old Norse [c]utryggr[/c]. Meaning "contrary to facts" is attested from c.1300.
untrustworthy (adj.)
	[m1]1846, from [ref]un-[/ref] (1) "not" + [ref]trustworthy[/ref].
untruth (n.)
	[m1]Old English [c]untreowþ[/c] "unfaithfulness", from [ref]un-[/ref] (1) "not" + [ref]truth[/ref]. Cf. Old Norse [c]utrygð[/c]. Meaning "falsehood" is attested from mid-15c., as is that of "a lie".
unusable (adj.)
	[m1]1825, from [ref]un-[/ref] (1) "not" + [ref]usable[/ref].
unused (adj.)
	[m1]c.1300, "unaccustomed", from [ref]un-[/ref] (1) "not" + past participle of [ref]use[/ref] (v.). Meaning "not employed" is recorded from late 14c.
unusual (adj.)
	[m1]1580s, from [ref]un-[/ref] (1) "not" + [ref]usual[/ref]. Related: [c]Unusually[/c].
unutterable (adj.)
	[m1]1580s, from [ref]un-[/ref] (1) "not" + [c]utterable[/c] (see [ref]utter[/ref] (v.)). As a noun, from 1788; [c]unutterables[/c] as a euphemism for "trousers" is recorded by 1843.
unvanquished (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + past participle of [ref]vanquish[/ref].
unvarnished (adj.)
	[m1]c.1600, of statements, "not embellished", from [ref]un-[/ref] (1) "not" + past participle of [ref]varnish[/ref] (v.). Literal sense of "not covered in varnish" is recorded from 1758.
unveil (v.)
	[m1]1590s, in reference to sight, "to make clear", from [ref]un-[/ref] (2) + [ref]veil[/ref] (v.). Sense of "to display or reveal" (something) is from 1650s. Related: [c]Unveiled[/c]; [c]unveiling[/c].
unwanted (adj.)
	[m1]1690s, from [ref]un-[/ref] (1) "not" + past participle of [ref]want[/ref] (v.).
unwarranted (adj.)
	[m1]1570s, from [ref]un-[/ref] (1) "not" + past participle of [ref]warrant[/ref] (v.).
unwary (adj.)
	[m1]1570s, from [ref]un-[/ref] (1) "not" + [ref]wary[/ref].
unwashed (adj.)
	[m1]late 14c., from [ref]un-[/ref] (1) "not" + past participle of [ref]wash[/ref] (v.). Noun sense of "the lower class" is attested from 1830.
unwavering (adj.)
	[m1]1560s, from [ref]un-[/ref] (1) "not" + present participle of [ref]waver[/ref].
unwearied (adj.)
	[m1]Old English [c]ungewerigod[/c], from [ref]un-[/ref] (1) "not" + past participle of [ref]weary[/ref].
unwed (adj.)
	[m1]1510s, from [ref]un-[/ref] (1) "not" + past participle of [ref]wed[/ref].
unwelcome (adj.)
	[m1]early 14c., from [ref]un-[/ref] (1) "not" + [ref]welcome[/ref] (adj.). Cf. Middle Dutch [c]onwillecome[/c], German [c]unwillkommen[/c].
unwell (adj.)
	[m1]mid-15c., "somewhat ill", from [ref]un-[/ref] (1) "not" + [ref]well[/ref] (adj.). Cf. North Frisian [c]unwel[/c], German [c]unwohl[/c].
unwholesome (adj.)
	[m1]c.1200, from [ref]un-[/ref] (1) "not" + [ref]wholesome[/ref]. Cf. Flemish [c]onheylsaem[/c], German [c]unheilsam[/c], Old Norse [c]uheilsamr[/c].
unwieldy (adj.)
	[m1]late 14c., "lacking strength", from [ref]un-[/ref] (1) "not" + Old English [c]wielde[/c] "active, vigorous", from Proto-Germanic [c]*walth-[/c] "have power" (see [ref]wield[/ref]). Meaning "moving ungracefully" is recorded from 1520s; in reference to weapons, "difficult to handle, awkward by virtue of size or shape" it is attested from 1540s.
unwilling (adj.)
	[m1]Old English [c]unwillende[/c], from [ref]un-[/ref] (1) "not" + [ref]willing[/ref]. Re-formed 16c. Related: [c]Unwillingly[/c]; [c]unwillingness[/c].
unwind (v.)
	[m1]early 14c., "to undo" (a bandage, wrapping, etc.), from [ref]un-[/ref] (2) + [ref]wind[/ref] (v.). Cf. Old English [c]unwindan[/c], Dutch [c]ontwinden[/c], Old High German [c]intwindan[/c]. Refl. sense is recorded from 1740; figurative sense of "to release oneself from tensions, to relax" is recorded from 1938. Related: [c]Unwound[/c]; [c]unwinding[/c].
unwise (adj.)
	[m1]Old English [c]unwis[/c], from [ref]un-[/ref] (1) "not" + [ref]wise[/ref] (adj.). Cf. Middle Dutch [c]onwijs[/c], Old High German [c]unwis[/c], German [c]unweise[/c], Old Norse [c]uviss[/c], Gothic [c]unweis[/c].
unwisely (adv.)
	[m1]Old English [c]unwislice[/c]; see [ref]unwise[/ref] + [ref]-ly[/ref] (2).
unwitting (adj.)
	[m1]Old English [c]unwitende[/c], from [ref]un-[/ref] (1) "not" + [ref]witting[/ref]. Cf. Old High German [c]unwizzanti[/c], German [c]unwissend[/c], Old Norse [c]uvitandi[/c], Gothic [c]unwitands[/c]. Rare after c.1600; revived c.1800.
unwonted (adj.)
	[m1]"not usual", 1550s, from [ref]un-[/ref] (1) "not" + past participle of [ref]wont[/ref].
unworldly (adj.)
	[m1]1707, from [ref]un-[/ref] (1) "not" + [ref]worldly[/ref].
unworthy (adj.)
	[m1]mid-13c., [c]unwurði[/c], from [ref]un-[/ref] (1) "not" + [ref]worthy[/ref]. Cf. Middle Dutch [c]onwerdich[/c], Dutch [c]onwaardig[/c], Middle Low German [c]unwerdich[/c], Old High German [c]unwirdig[/c], Old Norse [c]uverðugr[/c].
unwrap (v.)
	[m1]late 14c., from [ref]un-[/ref] (2) + [ref]wrap[/ref]. Related: [c]Unwrapped[/c]; [c]unwrapping[/c].
unwritten (adj.)
	[m1]mid-14c., from [ref]un-[/ref] (1) "not" + past participle of [ref]write[/ref] (v.). Cf. Old English [c]unwriten[/c], Old Norse [c]uritinn[/c].
unyielding (adj.)
	[m1]1590s of persons; 1650s, of substances; from [ref]un-[/ref] (1) "not" + [c]yielding[/c] (see [ref]yield[/ref] (v.)).
unzip (v.)
	[m1]1939, from [ref]un-[/ref] (2) + [ref]zip[/ref] (v.). Related: [c]Unzipped[/c]; [c]unzipping[/c].
up (adv.)
	[m1]Old English [c]up, uppe[/c], from Proto-Germanic [c]*upp-[/c] "up" (cf. Old Frisian [c]up[/c]; Old Norse [c]upp[/c]; Danish, Dutch [c]op[/c]; Old High German [c]uf[/c], German [c]auf[/c] "up"; Gothic [c]iup[/c] "up, upward", [c]uf[/c] "on, upon, under"; OHG [c]oba[/c], German [c]ob[/c] "over, above, on, upon"), from PIE root [c]*upo[/c] "up from below" (cf. Sanskrit [c]upa[/c] "near, under, up to, on", Greek [c]hypo[/c] "under, below", Latin [c]sub[/c] "under"; see [ref]sub-[/ref]).
	[m1]Meaning "exhilarated, happy" first attested 1815. Musical [c]up tempo[/c] (adj.) is recorded from 1948. [c]Up-and-coming[/c] "promising" is from 1848. Phrase [c]on the up-(and-up)[/c] "honest, straightforward" first attested 1863, American English. [c]Up the river[/c] "in jail" first recorded 1891, originally in reference to Sing Sing, which is up the Hudson from New York City. To drive someone [c]up the wall[/c] (1951) is from the notion of the behavior of lunatics or caged animals. Insulting retort [c]up yours[/c] (scil. [c]ass[/c]) attested by late 19c.
up (v.)
	[m1]earliest recorded sense is "to drive and catch (swans)", 1560, from [ref]up[/ref] (adv.). Meaning "to get up, rise to one's feet" (as in [c]up and leave[/c]) is recorded from 1643. Sense of "to move upward" is recorded from 1737. Meaning "increase" (as in [c]up the price of oil[/c]) is attested from 1915. Cf. Old English verb [c]uppian[/c] "to rise". [c]Upping block[/c] is attested from 1796.
up-
	[m1]prefix with various senses, from Old English [c]up[/c] (see [ref]up[/ref] (adv.)), corresponding to similar prefixes in other Germanic languages.
up-river
	[m1]1774, from [ref]up[/ref] + [ref]river[/ref].
up-to-date (adj.)
	[m1]1868, "right to the present time", from phrase [c]up to date[/c], probably originally from bookkeeping. Meaning "having the latest facts" is recorded from 1889; that of "having current styles and tastes" is from 1891.
Upanishad
	[m1]class of treatises in Sanskrit literature, 1805, from Sanskrit [c]upa-nishad[/c], literally "a sitting down beside", from [c]upa[/c] "near to" (see [ref]up[/ref]) + [c]ni-shad[/c] "to sit or lie down".
upas (n.)
	[m1]legendary poisonous tree of Java, 1783, from Malay [c]upas[/c] "poison", in [c]pohun upas[/c] "poison tree". The story appears to have originated in Dutch in 1770s.
upbeat (adj.)
	[m1]"with a positive mood", 1947, apparently from the musical noun [c]upbeat[/c] (1869), referring to the beat of a bar at which the conductor's baton is in a raised position; the "optimistic" sense apparently for no other reason than that it sounds like a happy word (the musical upbeat is no more inherently "positive" than any other beat). Expression [c]on the upbeat[/c] "improving, getting better" is recorded from 1934.
upbraid (v.)
	[m1]Old English [c]upbregdan[/c] "bring forth as a ground for censure", from [c]up[/c] "up" + [c]bregdan[/c] "move quickly, intertwine" (see [ref]braid[/ref] (v.)). Cf. Middle Swedish [c]upbrygdha[/c]. Meaning "scold" is first attested late 13c. Related: [c]Upbraided[/c]; [c]upbraiding[/c].
upbringing (n.)
	[m1]1510s, "act of rearing a young person", from [ref]up[/ref] + [c]bringing[/c] (see [ref]bring[/ref]). Mainly in Scottish till c.1870, when it became general.
upchuck (v.)
	[m1]"to vomit", by 1960, American English slang, from [ref]up[/ref] + [ref]chuck[/ref] (v.) "to throw".
upcoming
	[m1]c.1300 (n.), "action of coming up", from [ref]up[/ref] + [c]coming[/c] (see [ref]come[/ref] (v.)). Adjectival sense of "forthcoming" first attested 1954.
update (v.)
	[m1]1948, in reference to information, 1952 in reference to persons, from [ref]up[/ref] + [ref]date[/ref] (v.1). Related: [c]Updated[/c]; [c]updating[/c]. The noun is attested from 1967.
updraft (n.)
	[m1]"rising air current", 1909, from [ref]up[/ref] + [ref]draft[/ref] (n.).
upend (v.)
	[m1]1823, from [ref]up[/ref] + [ref]end[/ref]. Related: [c]Upended[/c]; [c]upending[/c].
upfront (adj.)
	[m1]1932 (two words) "in the front", from [ref]up[/ref] + [ref]front[/ref]. Meaning "honest, open; paid in advance" is from 1967.
upgrade (n.)
	[m1]1873, "upward slope", from [ref]up[/ref] + [ref]grade[/ref]. The meaning "upgraded version" is recorded from 1980; the verb in this sense is attested from 1920 (implied in [c]upgrading[/c]).
upheaval (n.)
	[m1]1838, in geology, from Middle English verb [c]upheave[/c] (c.1300, cf. Old Frisian [c]upheva[/c], Old High German [c]ufhevan[/c], German [c]aufheben[/c]), from [ref]up[/ref] + [ref]heave[/ref] (v.) + [ref]-al[/ref] (2). Figurative sense, with reference to convulsions of society, etc., recorded from 1850.
upheld
	[m1]past participle of [ref]uphold[/ref] (q.v.).
uphill (adj.)
	[m1]1610s, from [ref]up[/ref] + [ref]hill[/ref].
uphold (v.)
	[m1]early 13c., "support, sustain", from [ref]up[/ref] + [ref]hold[/ref] (v.). Cf. Old Frisian [c]upholda[/c], Middle Dutch [c]ophouden[/c], German [c]aufhalten[/c]. Related: [c]Upheld[/c]; [c]upholding[/c].
upholster (v.)
	[m1]1853, back-formation from [c]upholsterer[/c] "tradesman who finishes or repairs articles of furniture" (1610s), from [c]upholdester[/c] (early 15c.), formed with a diminutive (originally fem.) suffix, from obsolete Middle English noun [c]upholder[/c] "dealer in small goods" (early 14c.), from [c]upholden[/c] "to repair, uphold, keep from falling or sinking" (in this case, by stuffing); see [ref]uphold[/ref].
upholstery (n.)
	[m1]"upholsterer's work", 1640s; see [ref]upholster[/ref] + [ref]-ery[/ref].
upkeep (n.)
	[m1]"maintenance; cost of maintenance", 1884, from [ref]up[/ref] + [ref]keep[/ref] (v.).
uplift (v.)
	[m1]mid-14c., from [ref]up[/ref] + [ref]lift[/ref] (v.). Related: [c]Uplifted[/c]; [c]uplifting[/c].
upload (v.)
	[m1]by 1980, from [ref]up[/ref] + [ref]load[/ref] (v.). Related: [c]Uploaded[/c]; [c]uploading[/c].
upon (prep.)
	[m1]early 12c., from [ref]up[/ref] + [ref]on[/ref]; probably influenced by Old Norse [c]upp a[/c]. Distinct from Old English [c]uppan[/c] which merely meant "up".
	[m2][ex]In the mod. Scand. tongues, except Icelandic and Færöese, the reduced form [c]pa[/c], [c]paa[/c], corresponding to Eng. (colloq. or dial.) [c]'pon[/c], [c]'po'[/c], has displaced the simple prep. [c]å, aa[/c] = on. \[OED\][/ex][/m]
upper (adj.)
	[m1]c.1300, originally comparative of [ref]up[/ref]. Cf. Middle Dutch [c]upper[/c], Dutch [c]opper[/c], Low German [c]upper[/c], Norwegian [c]yppare[/c]. Noun meaning "part of a shoe above the sole" is recorded from 1789; sense of "stimulant drug" is from 1968. [c]Upper crust[/c] is attested from mid-15c. in reference to the top crust of a loaf of bread, 1836 in reference to society. The pugilistic [c]uppercut[/c] is first recorded 1842. [c]Upper hand[/c] "advantage" is late 15c., probably from wrestling. [c]Upperclassman[/c] is recorded from 1871. [c]Upper middle class[/c] (adj.) is first recorded 1872.
uppermost
	[m1]late 15c., from [ref]upper[/ref] + [ref]-most[/ref].
uppity (adj.)
	[m1]1880, from [ref]up[/ref] + [ref]-ity[/ref]; originally used by blacks of other blacks felt to be too self-assertive (first recorded use is in "Uncle Remus"). The parallel British variant [c]uppish[/c] (1670s) originally meant "lavish"; the sense of "conceited, arrogant" being first recorded 1734.
upright (adj.)
	[m1]Old English [c]upriht[/c], from [c]up[/c] "up" (see [ref]up[/ref]) + [c]riht[/c] "right". Similar compounds are found in other Germanic languages (cf. Old Frisian [c]upriucht[/c], Middle Dutch [c]oprecht[/c], Old High German [c]ufreht[/c], German [c]aufrecht[/c], Old Norse [c]uprettr[/c]). Figurative sense of "good, honest" is first attested 1520s. The noun in the sense of "something standing erect" is from 1742.
	[m2][ex]THREE-PENNY UPRIGHT. A retailer of love, who, for the sum mentioned, dispenses her favours standing against a wall. \["Dictionary of the Vulgar Tongue", 1811\][/ex][/m]
	<hr>[m2][ex]The bent-over rear-entry posture they are talking about, of course, is kubda, the three-obol position at the bottom-end of a prostitute's price-range. \[James N. Davidson, "Courtesans and Fishcakes: The Consuming Passions of Classical Athens", 1997\][/ex][/m]
uprise (v.)
	[m1]c.1300, "stand up; get out of bed; ascend to a higher level", from [ref]up[/ref] + [ref]rise[/ref] (v.). Cf. West Frisian [c]oprize[/c], Middle Dutch [c]oprisen[/c], Dutch [c]oprijzen[/c].
uprising (n.)
	[m1]mid-13c., "action of rising from death or the grave, resurrection", from [ref]up[/ref] + [ref]rising[/ref] (n.). Meaning "action of rising from bed" is recorded from c.1300; sense of "insurrection, popular revolt" first attested 1580s.
uproar (n.)
	[m1]1520s, used by Tindale and later Coverdale as a loan-translation of German [c]Aufruhr[/c] or Dutch [c]oproer[/c] "tumult, riot", literally "a stirring up", in German and Dutch bibles (cf. Acts xxi:38), "outbreak of disorder, revolt, commotion", from German [c]auf[/c] (Middle Dutch [c]op[/c]) "up" + [c]ruhr[/c] (Middle Dutch [c]roer[/c]) "a stirring, motion", related to Old English [c]hreran[/c] "to move, stir, shake" (see [ref]rare[/ref] (adj.2)). Meaning "noisy shouting" is first recorded 1540s, probably by mistaken association with unrelated [c]roar[/c].
uproarious (adj.)
	[m1]1791, from [ref]uproar[/ref] + [ref]-ous[/ref]. Related: [c]Uproariously[/c].
uproot (v.)
	[m1]1590s (implied in [c]uprooted[/c]), in the figurative sense, from [ref]up[/ref] + [ref]root[/ref]. The literal sense is first recorded 1690s. Related: [c]Uprooted[/c]; [c]uprooting[/c].
upscale (adj.)
	[m1]1966, "at the higher end of a scale, superior", from [ref]up[/ref] + noun derivative of [ref]scale[/ref] (n.3).
upset (v.)
	[m1]mid-15c., "to set up, fix", from [ref]up[/ref] + [ref]set[/ref] (v.). Cf. Middle Dutch [c]opsetten[/c], German [c]aufsetzen[/c]. Modern sense of "overturn, capsize" (1803) is that of obsolete [c]overset[/c]. Meaning "to throw into mental discomposure" is from 1805. The noun sense of "overturning of a vehicle or boat" is recorded from 1804.
upshot (n.)
	[m1]1530s, from [ref]up[/ref] + [ref]shot[/ref] (n.); originally, the final shot in an archery match, hence the figurative sense of "result, issue, conclusion" (c.1600).
upside
	[m1]1610s, "upper side or surface", from [ref]up[/ref] + [ref]side[/ref]. Phrase [c]upside (someone's) head[/c] in reference to a blow to the head is recorded from 1970, U.S. black slang.
upside down
	[m1]late 15c., earlier [c]upsadoun[/c] (late 14c.), [c]up so down[/c] (c.1300); the [c]so[/c] perhaps meaning "as if".
upsilon
	[m1]"20th letter of the Greek alphabet", 1640s, from Greek [c]u psilon[/c], literally "a mere (or bare) 'u;' " so called in contradistinction to the diphthongs [c]-oi-[/c], [c]-ei-[/c], which are pronounced exactly like upsilon.
upstage
	[m1]1918 (adj.), 1921 (v.); the notion is of drawing attention to oneself (and away from a fellow actor) by moving [c]upstage[/c] -- to the rear of the stage -- so that the other actor must face away from the audience. The noun [c]upstage[/c] "back of the stage" is recorded from 1870.
upstairs
	[m1]1590s (adj.), from [ref]up[/ref] + [c]stairs[/c] (see [ref]stair[/ref]). The noun is first attested 1872. Meaning "characteristic of upstairs life" (in private rooms of a household, as opposed to servants' quarters) is recorded from 1942.
	[m2][ex]He \[Halifax\] had said he had known many kicked down stairs, but he never knew any kicked up stairs before. \[Gilbert Burnet, supplement to "History of My own Time", from his original memoirs, c.1697\][/ex][/m]
upstanding (adj.)
	[m1]Old English, in the literal sense, from [ref]up[/ref] + [c]standing[/c] (see [ref]stand[/ref] (v.)). Figurative sense of "honest" is attested from 1863.
upstart (n.)
	[m1]1550s, "one newly risen in importance or rank, a parvenu", also [c]start-up[/c], from [ref]up[/ref] + [ref]start[/ref] (v.) in the sense of "jump, spring, rise". Cf. the archaic verb [c]upstart[/c] "to spring to one's feet", attested from c.1300.
upstream (adj.)
	[m1]1680s, from [ref]up[/ref]- + [ref]stream[/ref]. In common use from c.1890.
upsurge (n.)
	[m1]1928, from [ref]up[/ref]- + [ref]surge[/ref] (n.).
upswing (n.)
	[m1]1922, in golf, from [ref]up[/ref] + [ref]swing[/ref] (n.). Sense in economics is attested from 1934.
upsy-daisy
	[m1]1711, [c]up-a-daisy[/c], baby talk extension of [c]up.[/c]
uptake (n.)
	[m1]"capacity for understanding", 1816, from [ref]up[/ref] + [ref]take[/ref]. Cf. obsolete verb [c]uptake[/c] "to pick or take up", attested from c.1300.
uptick
	[m1]"upward trend", 1962, an economist's term, from [ref]up[/ref]- + [ref]tick[/ref] (v.).
uptight (adj.)
	[m1]"tense", slang, 1934, from [ref]up[/ref] + [ref]tight[/ref]. Meaning "straight-laced" first recorded 1969. It was used in a sense of "excellent" in jazz slang c.1962.
uptown (n.)
	[m1]1802, "the higher or upper portion of a town", from [ref]up[/ref] + [ref]town[/ref]. As this usually was the residential portion of a town (especially a port) the word had overtones of that. Specific meaning "more prosperous area of town" is recorded from 1946.
upturn (n.)
	[m1]1868, "upturned part", from [ref]up[/ref] + [ref]turn[/ref]. Meaning "improvement" (especially in economics) is from 1930.
upward
	[m1]Old English [c]upweard, upweardes[/c]; see [ref]up[/ref] + [ref]-ward[/ref]. Cf. Middle Low German [c]upwart[/c], Middle Dutch [c]opwaert[/c], Middle High German [c]ufwart[/c]. Phrase [c]upward mobility[/c] first recorded 1949; mainly restricted to sociologists' jargon until 1960s.
upwelling
	[m1]1854 (adj.), 1868 (n.), from [ref]up[/ref] + present participle of [ref]well[/ref] (v.).
upwind (adj.)
	[m1]1838, from [ref]up-[/ref] + [ref]wind[/ref] (n.1). Originally a nautical term.
ur-
	[m1]prefix meaning "original, earliest, primitive", from German; at first only in words borrowed from German (cf. [c]ursprache[/c] "hypothetical primitive language"); since mid-20c. a living prefix in English. Cf. also [c]Urschleim[/c] under [ref]protoplasm[/ref] and [c]Urquell[/c] under [ref]Pilsner[/ref].
uracil
	[m1]coined in German, 1885, perhaps from [ref]urea[/ref] + German [c]Acetsäure[/c] "acetic acid" + chemical suffix [c]-il[/c].
Ural
	[m1]mountain range between Europe and Asia (the river is named for the mountains), of uncertain origin. Perhaps from Vogul [c]urala[/c] "mountain peak" or from Tatar [c]ural[/c] "boundary".
uranium (n.)
	[m1]rare metallic element, 1797, named 1789 in Modern Latin by its discoverer, German chemist and mineralogist Martin Heinrich Klaproth (1743-1817), for the recently found planet [ref]Uranus[/ref] (q.v.).
Uranus
	[m1]first planet discovered that was not known in ancient times, named for the god of Heaven, husband of Gaia, the Earth, from Latin [c]Uranus[/c], from Greek [c]Ouranos[/c] literally "heaven", in Greek cosmology, the god who personifies the heavens, father of the titans. Cf. [c]Urania[/c], name of the Muse of astronomy, from Greek [c]Ourania[/c], fem. of [c]ouranios[/c], literally "heavenly".
	[m1]The planet was discovered and identified as such in 1781 by Sir William Herschel (it had been observed before, but mistaken for a star, e.g. in 1690 when John Flamsteed cataloged it as 34 Tauri); Herschel proposed calling it [c]Georgium Sidus[/c], literally "George's Star", in honour of his patron, King George III of England.
	[m2][ex]I cannot but wish to take this opportunity of expressing my sense of gratitude, by giving the name of Georgium Sidus ... to a star which (with respect to us) first began to shine under His auspicious reign. \[Sir William Herschel, 1783\][/ex][/m]
	[m1]The planet was known in English in 1780s as the [c]Georgian Planet[/c]; French astronomers began calling [c]Herschel[/c], and ultimately German astronomer Johann Bode proposed [c]Uranus[/c] as in conformity with other planet names. However, the name didn't come into common usage until c.1850.
urban (adj.)
	[m1]"characteristic of city life", 1610s (but rare before 1830s), from Latin [c]urbanus[/c] "of or pertaining to a city or city life", as a noun, "city dweller", from [c]urbs[/c] (genitive [c]urbis[/c]) "city", of unknown origin. The word gradually emerged in this sense as [ref]urbane[/ref] became restricted to manners and styles of expression. In late 20c. American English gradually acquiring a suggestion of "African-American". [c]Urban renewal[/c], euphemistic for "slum clearance", is attested from 1955, American English. [c]Urban sprawl[/c] recorded by 1958. [c]Urban legend[/c] attested by 1980.
urbane (adj.)
	[m1]1530s, "of or relating to cities or towns", from Middle French [c]urbain[/c] (14c.), from Latin [c]urbanus[/c] "belonging to a city", also "citified, elegant" (see [ref]urban[/ref]). The meaning "having the manners of townspeople, courteous, refined" is first attested 1620s. [c]Urbanity[/c] in this sense is recorded from 1530s. For sense connection, cf. [ref]human[/ref]/[ref]humane[/ref].
urbanisation (n.)
	[m1]chiefly British English spelling of [ref]urbanization[/ref]. For spelling, see [ref]-ize[/ref].
urbanism (n.)
	[m1]1885, from [ref]urban[/ref] + [ref]-ism[/ref].
urbanite (n.)
	[m1]1897, from [ref]urban[/ref] + [ref]-ite[/ref].
urbanity (n.)
	[m1]1530s, from French [c]urbanité[/c] (14c.) or directly from Latin [c]urbanitas[/c], from [c]urbanus[/c] (see [ref]urban[/ref]).
urbanization (n.)
	[m1]1888, noun of action from [ref]urbanize[/ref].
urbanize (v.)
	[m1]1640s, "to make more civil"; 1884 "to make into a city", from [ref]urban[/ref] + [ref]-ize[/ref]; in the latter sense from French [c]urbaniser[/c] (1873). Related: [c]Urbanized[/c]; [c]urbanizing[/c].
urchin (n.)
	[m1]late 13c., [c]yrichon[/c] "hedgehog", from Old North French [c]*irechon[/c] (cf. Picard [c]irechon[/c], Walloon [c]ireson[/c], Hainaut [c]hirchon[/c]), from Old French [c]herichun[/c] "hedgehog" (Modern French [c]hérisson[/c]), formed with diminutive suffix [c]-on[/c] + Vulgar Latin [c]*hericionem[/c], from Latin [c]ericius[/c] "hedgehog", from PIE root [c]*gher-[/c] "to bristle" (cf. Greek [c]kheros[/c] "hedgehog"; see [ref]horror[/ref]).
	[m1]Still used for "hedgehog" in non-standard speech in Cumbria, Yorkshire, Shropshire. Applied throughout 16c. to people whose appearance or behavior suggested hedgehogs, from hunchbacks (1520s) to goblins (1580s) to bad girls (c.1530); meaning "poorly or raggedly clothed youngster" emerged 1550s, but was not in frequent use until after c.1780. [c]Sea urchin[/c] is recorded from 1590s (a 19c. Newfoundland name for them was [c]whore's eggs[/c]).
Urdu
	[m1]official language of Pakistan, 1796, from Hindustani [c]urdu[/c] "camp", from Turkish [c]ordu[/c] (source of [ref]horde[/ref]); short for [c]zaban-i-urdu[/c] "language of the camp". Compare [c]Dzongkha[/c], a variant of Tibetan and the official language of Bhutan, literally "the language of the fortress".
ure (n.)
	[m1]"effect, operation, practice", early 15c., from Old French [c]uevre[/c] (13c., Modern French [c]oeuvre[/c]), from Latin [c]opera[/c] (see [ref]opera[/ref]).
urea
	[m1]1806, Latinized from French [c]urée[/c] (1803), from Greek [c]ouron[/c] "urine" (see [ref]urine[/ref]).
uremia (n.)
	[m1]1857, Modern Latin, from Greek [c]ouron[/c] "urine" (see [ref]urine[/ref]) + [c]haima[/c] "blood" (see [ref]-emia[/ref]).
ureter
	[m1]1570s, from medical Latin [c]ureter[/c], from Greek [c]oureter[/c], from [c]ourein[/c] "to urinate", from [c]ouron[/c] (see [ref]urine[/ref]).
urethane
	[m1]1838, from French [c]uréthane[/c] (Dumas, 1833), from [ref]urea[/ref] + [ref]ethane[/ref].
urethra (n.)
	[m1]"canal through which urine is discharged from the bladder", 1630s, from Late Latin [c]urethra[/c], from Greek [c]ourethra[/c] "the passage for urine", coined by Hippocrates from [c]ourein[/c] "to urinate", from [c]ouron[/c] (see [ref]urine[/ref]).
urethritis (n.)
	[m1]1823, from [ref]urethra[/ref] + [ref]-itis[/ref].
urge (v.)
	[m1]1550s, from Latin [c]urgere[/c] "to press hard, push, drive, compel", from PIE root [c]*werg-[/c] "to work" (cf. Avestan [c]vareza[/c] "work, activity"; Greek [c]ergon[/c] "work", [c]orgia[/c] "religious performances", [c]organon[/c] "tool"; Armenian [c]gorc[/c] "work"; Lithuanian [c]verziu[/c] "tie, fasten, squeeze", [c]vargas[/c] "need, distress"; Old Church Slavonic [c]vragu[/c] "enemy"; Gothic [c]waurkjan[/c], Old English [c]wyrcan[/c] "work"; Gothic [c]wrikan[/c] "persecute", Old English [c]wrecan[/c] "drive, hunt, pursue"; Old Norse [c]yrka[/c] "work, take effect"). Related: [c]Urged[/c]; [c]urging[/c].
urge (n.)
	[m1]1610s, from [ref]urge[/ref] (v.); in frequent use after c.1910.
urgency (n.)
	[m1]1530s; see [ref]urgent[/ref] + [ref]-cy[/ref].
urgent (adj.)
	[m1]mid-15c., from Middle French [c]urgent[/c] "pressing, impelling" (14c.), from Latin [c]urgentem[/c] (nominative [c]urgens[/c]), present participle of [c]urgere[/c] "to press hard, urge" (see [ref]urge[/ref] (v.)). Related: [c]Urgently[/c].
Uriah
	[m1]masc. proper name, in Old Testament, the Hittite husband of Bathsheba; of non-Hebrew (possibly Horite) origin, but explained by folk etymology as Hebrew [c]Uriyyah[/c], literally "flame of the Lord". [c]Uriah Heep[/c], character from Dickens' "David Copperfield" (1850) sometimes is invoked as the type of a hypocritically humble person.
uric
	[m1]1797, from French [c]urique[/c], from [c]urine[/c] (see [ref]urine[/ref]). [c]Uric acid[/c] attested from 1800.
urinal
	[m1]late 13c., "glass vial to receive urine for medical inspection", from Old French [c]urinal[/c], from Late Latin [c]urinal[/c], from Latin [c]urinalis[/c] (adj.) "relating to urine", from [c]urina[/c] (see [ref]urine[/ref]). Meaning "chamber pot" is from late 15c. Modern sense of "fixture for urinating (for men)" is attested from 1851.
urinalysis
	[m1]1889, from [ref]urine[/ref] + [ref]analysis[/ref].
urinate (v.)
	[m1]1590s, from Medieval Latin [c]urinatus[/c], past participle of [c]urinare[/c], from [c]urina[/c] (see [ref]urine[/ref]). Related: [c]Urinated[/c]; [c]urinating[/c].
urine (n.)
	[m1]early 14c., from Old French [c]urine[/c] (12c.), from Latin [c]urina[/c] "urine", from PIE [c]*ur-[/c] (cf. Greek [c]ouron[/c] "urine"), variant of root [c]*awer-[/c] "to moisten, flow" (cf. Sanskrit [c]var[/c] "water", Avestan [c]var[/c] "rain", Lithuanian [c]jures[/c] "sea", Old English [c]wær[/c], Old Norse [c]ver[/c] "sea", Old Norse [c]ur[/c] "drizzling rain").
URL
	[m1]by 1990, initialism (acronym) from [c]uniform resource locator.[/c]
urn (n.)
	[m1]late 14c., "vase used to preserve the ashes of the dead", from Latin [c]urna[/c] "a jar, vessel", probably from earlier [c]*urc-na[/c], akin to [c]urceus[/c] "pitcher, jug", and from the same source as Greek [c]hyrke[/c] "earthen vessel". But another theory connects it to Latin [c]urere[/c] "to burn" (cf. [ref]bust[/ref] (n.1)).
uro-
	[m1]word-forming element, from comb. form of Greek [c]ouron[/c] "urine" (see [ref]urine[/ref]).
urogenital (adj.)
	[m1]1848, from [ref]uro-[/ref] + [ref]genital[/ref]. Form [c]urinogenital[/c] is attested from 1836.
urologist (n.)
	[m1]1889; see [ref]urology[/ref] + [ref]-ist[/ref].
urology (n.)
	[m1]1753, from [ref]uro-[/ref] + [ref]-logy[/ref].
ursine (adj.)
	[m1]"pertaining to a bear", 1550s, from Latin [c]ursinus[/c] "of or resembling a bear", from [c]ursus[/c] "a bear", cognate with Greek [c]arktos[/c] (see [ref]Arctic[/ref]).
ursprache (n.)
	[m1]1908, from German [c]Ursprache[/c], from [c]ur-[/c] (see [ref]ur-[/ref]) + [c]sprache[/c] "speech" (see [ref]speech[/ref]).
Ursula
	[m1]fem. proper name, from Latin [c]Ursula[/c], diminutive of [c]ursa[/c] "she-bear" (see [ref]ursine[/ref]).
urticaria (n.)
	[m1]medical Latin, from Latin [c]urtica[/c] "nettle", from [c]urere[/c] "to burn". The native name is [c]nettle-rash[/c].
Uruguay
	[m1]country named for river that flows past it, which is from a native name in an extinct language, said to represent [c]uru[/c] "bird" + [c]guay[/c] "tail", perhaps a reference to some totemic animal.
us (pron.)
	[m1]Old English [c]us[/c] (cognate with Old Saxon, Old Frisian [c]us[/c], Old Norse, Swedish [c]oss[/c]), accusative and dative plural of [ref]we[/ref], from PIE [c]*ns-[/c] (cf. Sanskrit [c]nas[/c], Avestan [c]na[/c], Hittite [c]nash[/c] "us"; Greek [c]no[/c] "we two"; Latin [c]nos[/c] "we, us"; Old Church Slavonic [c]ny[/c] "us", [c]nasu[/c] "our"; Old Irish [c]ni[/c], Welsh [c]ni[/c] "we, us"). The [c]-n-[/c] is preserved in Germanic in Dutch [c]ons[/c], German [c]uns[/c].
USA
	[m1]also [c]U.S.A.[/c], abbreviation of [c]United States of America[/c], in use by 1814 in addresses, etc.; not common otherwise before c.1920. Before then it often also meant [c]United States Army[/c].
usable (adj.)
	[m1]late 14c., from Old French [c]usable[/c] (early 14c.), from [c]user[/c] (see [ref]use[/ref]). Not a common word before c.1840. Related: [c]Usably[/c].
usage (n.)
	[m1]c.1300, "established practice, custom", from Anglo-French and Old French [c]usage[/c] "custom, habit, experience", from [c]us[/c], from Latin [c]usus[/c] "use, custom" (see [ref]use[/ref] (v.)).
usb
	[m1]initialism (acronym) for [c]universal serial bus[/c], by 1994.
use (v.)
	[m1]mid-13c., from Old French [c]user[/c] "use, employ, practice", from Vulgar Latin [c]*usare[/c] "use", frequentative form of past participle stem of Latin [c]uti[/c] "to use", in Old Latin [c]oeti[/c] "use, employ, exercise, perform", of unknown origin. Related: [c]Used[/c]; [c]using[/c]. Replaced Old English [c]brucan[/c] (see [ref]brook[/ref] (v.)).
use (n.)
	[m1]early 13c., from Old French [c]us[/c], from Latin [c]usus[/c] "use, custom, skill, habit", from past participle stem of [c]uti[/c] (see [ref]use[/ref] (v.)).
used (adj.)
	[m1]"second-hand", 1590s, past participle adjective from [ref]use[/ref] (v.). To be [c]used to[/c] "accustomed, familiar" is recorded by 1520s. Verbal phrase [c]used to[/c] "formerly did or was" (as in [c]I used to love her[/c]) represents a construction attested from c.1300, and common from c.1400, but now surviving only in past tense form. The pronunciation is affected by the [c]t-[/c] of [c]to[/c].
useful (adj.)
	[m1]1590s, from [ref]use[/ref] (n.) + [ref]-full[/ref]. Related: [c]Usefully[/c]; [c]usefulness[/c].
useless (adj.)
	[m1]1590s, from [ref]use[/ref] (n.) + [ref]-less[/ref]. Related: [c]Uselessly[/c]; [c]uselessness[/c].
user (n.)
	[m1]c.1400, agent noun from [ref]use[/ref] (v.). Of narcotics, from 1935; of computers, from 1967. [c]User-friendly[/c] (1977) is said in some sources to have been coined by software designer Harlan Crowder as early as 1972.
username (n.)
	[m1]by 1982, from [ref]user[/ref] + [ref]name[/ref] (n.).
usher (n.)
	[m1]late 14c., "servant who has charge of doors and admits people to a chamber, hall, etc"., from Anglo-French [c]usser[/c] (12c.), from Old French [c]ussier[/c], from Vulgar Latin [c]ustiarius[/c] "doorkeeper", from Latin [c]ostiarius[/c] "door-keeper", from [c]ostium[/c] "door, entrance", related to [c]os[/c] "mouth". Fem. form [c]usherette[/c] is attested from 1925.
usher (v.)
	[m1]"conduct, escort", 1590s, from [ref]usher[/ref] (n.). Related: [c]Ushered[/c]; [c]ushering[/c].
USSR
	[m1]also [c]U.S.S.R.[/c], initialism (acronym) of [c]Union of Soviet Socialist Republics[/c], by 1926.
ustashi
	[m1]Croatian separatise movement, 1932, from Croatian [c]Ustaše[/c], plural of [c]Ustaša[/c] "insurgent, rebel".
usual (adj.)
	[m1]late 14c., from Old French [c]usuel[/c] (late 13c.), from Late Latin [c]usualis[/c] "ordinary", from Latin [c]usus[/c] "custom" (see [ref]use[/ref]). [c]The usual suspects[/c] is from a line delivered by Claude Rains (as a French police inspector) in "Casablanca" (1942).
usually (adv.)
	[m1]late 15c., from [ref]usual[/ref] + [ref]-ly[/ref] (2).
usufruct (n.)
	[m1]"right to the use and profits of the property of another without damaging it", 1610s (implied in [c]usufructuary[/c]), from Late Latin [c]usufructus[/c], in full [c]usus et fructus[/c] "use and enjoyment", from Latin [c]usus[/c] "a use" (see [ref]use[/ref] (n.)) + [c]fructus[/c] "enjoyment", literally "fruit" (see [ref]fruit[/ref]). Attested earlier in delatinized form [c]usufruit[/c] (late 15c.).
usurer (n.)
	[m1]late 13c., from Old French [c]usurier[/c], from Medieval Latin [c]usurarius[/c] "usurer", from Latin adj. [c]usurarius[/c] "pertaining to interest", from [c]usura[/c] (see [ref]usury[/ref]).
usurious (adj.)
	[m1]c.1600, from [ref]usury[/ref] + [ref]-ous[/ref]. Related: [c]Usuriously[/c].
usurp (v.)
	[m1]early 14c., from Old French [c]usurper[/c], from Latin [c]usurpare[/c] "make use of, seize for use", in Late Latin "to assume unlawfully", from [c]usus[/c] "a use" (see [ref]use[/ref]) + [c]rapere[/c] "to seize" (see [ref]rapid[/ref]). Related: [c]Usurped[/c]; [c]usurping[/c].
usurpation (n.)
	[m1]late 14c., from Old French [c]usurpacion[/c], from Latin [c]usurpationem[/c] (nominative [c]usurpatio[/c]), noun of action from [c]usurpare[/c] (see [ref]usurp[/ref]).
usury (n.)
	[m1]c.1300, from Medieval Latin [c]usuria[/c], from Latin [c]usura[/c] "usury, interest", from [c]usus[/c], from stem of [c]uti[/c] (see [ref]use[/ref] (v.)). Originally the practice of lending money at interest, later, at excessive rates of interest.
Utah
	[m1]U.S. teritory organized 1850 (admitted as a state 1896), from Spanish [c]yuta[/c], name of the indigenous Uto-Aztecan people of the Great Basin (Modern English [c]Ute[/c]), perhaps from Western Apache (Athabaskan) [c]yudah[/c] "high" (in reference to living in the mountains).
Ute
	[m1]1846, shortened from [ref]Utah[/ref].
utensil (n.)
	[m1]late 14c., from Old French [c]utensile[/c] "implement", from Latin [c]utensilia[/c] "materials, things for use", noun use of neuter plural of [c]utensilis[/c] "fit for use", from [c]uti[/c] (see [ref]use[/ref]).
uterine (adj.)
	[m1]"pertaining to the womb", early 15c., from Old French [c]uterin[/c], from Late Latin [c]uterinus[/c] "pertaining to the womb", also "born of the same mother", from Latin [c]uterus[/c] "womb" (see [ref]uterus[/ref]).
utero-
	[m1]word-forming element, from comb. form of Latin [c]uterus[/c] (see [ref]uterus[/ref]).
uterus (n.)
	[m1]1610s, from Latin [c]uterus[/c] "womb, belly" (plural [c]uteri[/c]), from PIE root [c]*udero-[/c] "abdomen, womb, stomach" (cf. Sanskrit [c]udaram[/c] "belly", Greek [c]hystera[/c] "womb", Lithuanian [c]vederas[/c] "sausage, intestines, stomach, lower abdomen", Old Church Slavonic [c]vedro[/c] "bucket, barrel", Russian [c]vedro[/c]), perhaps originally in PIE "outer, sticking out", shifting to "belly" via "protruding".
utile
	[m1]late 15c., from Old French [c]utile[/c] (13c.), from Latin [c]utilis[/c], from [c]uti[/c] (see [ref]use[/ref] (v.)).
utilisation (n.)
	[m1]chiefly British English spelling of [ref]utilization[/ref] (q.v.). For spelling, see [ref]-ize[/ref].
utilitarian
	[m1]1781, coined by Jeremy Bentham (1748-1832) from [ref]utility[/ref]. One guided by the doctrine of the greatest happiness for the greatest number.
utilitarianism (n.)
	[m1]1827, from [ref]utilitarian[/ref] + [ref]-ism[/ref].
utility (n.)
	[m1]late 14c., "fact of being useful", from Old French [c]utilite[/c] "usefulness" (late 13c.), earlier [c]utilitet[/c] (12c.), from Latin [c]utilitatem[/c] (nominative [c]utilitas[/c]) "usefulness, serviceableness, profit", from [c]utilis[/c] "usable", from [c]uti[/c] (see [ref]use[/ref] (v.)). As a shortened form of [c]public utility[/c] it is recorded from 1930.
utilization (n.)
	[m1]1847, noun of action from [ref]utilize[/ref].
utilize
	[m1]1807, from French [c]utiliser[/c], from Italian [c]utilizzare[/c], from [c]utile[/c] "usable", from Latin [c]utilis[/c] "usable", from [c]uti[/c] (see [ref]use[/ref] (v.)).
	[m2][ex][c]Utilize[/c] is fast antiquating [c]improve[/c], in the sense of 'turn to account.' \[Fitzedward Hall, "Modern English", 1873\][/ex][/m]
utmost
	[m1]Old English [c]utmest[/c] (Anglian) "outermost", double superlative of [c]ut[/c] "out" (see [ref]out[/ref]) + [ref]-most[/ref].
utopia (n.)
	[m1]1550s, from Modern Latin [c]Utopia[/c], literally "nowhere", coined by Thomas More (and used as title of his book, 1516, about an imaginary island enjoying perfect legal, social, and political systems), from Greek [c]ou[/c] "not" + [c]topos[/c] "place" (see [ref]topos[/ref]). Extended to "any perfect place", 1610s.
utopian (adj.)
	[m1]1550s, with reference to More's fictional country; 1610s as "extravagantly ideal, impossibly visionary", from [ref]utopia[/ref] + [ref]-ian[/ref]. As a noun meaning "visionary idealist" it is first recorded c.1873 (earlier in this sense was [c]utopiast[/c], 1854).
utopianism (n.)
	[m1]c.1810, from [ref]utopian[/ref] + [ref]-ism[/ref].
utter (adj.)
	[m1]"complete, total", Old English [c]utera[/c], [c]uterra[/c], "outer", comparative adjective formed from [c]ut[/c] (see [ref]out[/ref]), from Proto-Germanic [c]*utizon[/c] (cf. Old Norse [c]utar[/c], Old Frisian [c]uttra[/c], Middle Dutch [c]utere[/c], Dutch [c]uiter-[/c], Old High German [c]uzar[/c], German [c]äußer[/c] "outer").
utter (v.)
	[m1]"speak, say", c.1400, in part from Middle Low German [c]utern[/c] "to turn out, show, speak", from [c]uter[/c] "outer", comparative adj. formed from [c]ut[/c] "out"; in part from Middle English verb [c]outen[/c] "to disclose", from Old English [c]utan[/c] "to put out", from [c]ut[/c] (see [ref]out[/ref]). Cf. German [c]äussern[/c] "to utter, express", from [c]aus[/c] "out"; and colloquial phrase [c]out with it[/c] "speak up!" Formerly also used as a commercial verb (as [c]release[/c] is now). Related: [c]Uttered[/c]; [c]uttering[/c].
utterance (n.)
	[m1]"that which is uttered", mid-15c., from [ref]utter[/ref] (v.) + [ref]-ance[/ref].
utterly (adv.)
	[m1]early 13c., "truly, plainly, outspokenly", from [ref]utter[/ref] (v.) + [ref]-ly[/ref] (1);  meaning "to an absolute degree" is late 14c., from [ref]utter[/ref] (adj.)).
uttermost
	[m1]c.1300, from [ref]utter[/ref] + [ref]-most[/ref]. More recent than [ref]utmost[/ref]. Middle English also had [c]uttermore[/c] (late 14c.), now, alas, no longer with us.
UV
	[m1]abbreviation of [ref]ultraviolet[/ref], by 1928.
uvea (n.)
	[m1]1520s, from medical Latin [c]uvea[/c], from Latin [c]uva[/c] "grape; uvula" (see [ref]uvula[/ref]).
uvula (n.)
	[m1]late 14c., from Late Latin [c]uvula[/c], from Latin [c]uvola[/c] "small bunch of grapes", diminutive of [c]uva[/c] "grape", which is of unknown origin. So called from fancied resemblance of the organ to small grapes.
uxoricide (n.)
	[m1]1854, "the murder of one's wife"; 1860, "one who kills his wife", from Latin [c]uxor[/c] "wife" (see [ref]uxorious[/ref]) + [ref]-cide[/ref]. Related: [c]Uxoricidal[/c].
uxorious (adj.)
	[m1]"excessively fond of or submissive to one's wife", 1590s, from Latin [c]uxorius[/c] "of or pertaining to a wife", from [c]uxor[/c] (genitive [c]uxoris[/c]) "wife", of unknown origin. [c]Uxorial[/c], "relating to a wife or wives", is recorded from 1800 and sometimes is used in the sense of [c]uxorius[/c].
Uzi
	[m1]1959, trademark name for Israeli-made submachine gun, developed by [c]Usiel[/c] Gal (1923–2002), and manufactured by IMI.
-ville
	[m1]suffix sporadically in vogue in U.S. colloquial word formation since c.1840 (cf. [c]dullsville[/c], [c]palookaville[/c]), abstracted from the [c]-ville[/c] in place names ([c]Louisville[/c], [c]Greenville[/c], etc.), from Old French [c]ville[/c] "town", from Latin [c]villa[/c] (see [ref]villa[/ref]).
-vorous
	[m1]word-forming element meaning "eating", from Latin [c]-vorous[/c], from stem of [c]vorare[/c] "to devour" (see [ref]voracity[/ref]).
V
	[m1]In Middle English, [c]-u-[/c] and [c]-v-[/c] were used interchangeably, though with a preference for [c]v-[/c] as the initial letter ([c]vnder, vain[/c], etc.) and [c]-u-[/c] elsewhere ([c]full, euer[/c], etc.). The distinction into consonant and vowel identities was established in English by 1630, under influence of continental printers, but into 19c. some dictionaries and other catalogues continued to list [c]-u-[/c] and [c]-v-[/c] words as a single series.
	[m1]No native Anglo-Saxon words begin in [c]v-[/c] except those ([ref]vane[/ref], [ref]vat[/ref], [ref]vixen[/ref]) altered by the southwestern England habit of replacing initial [c]f-[/c] with [c]v-[/c] (and initial [c]s-[/c] with [c]z-[/c]). Confusion of [c]-v-[/c] and [c]-w-[/c] also was a characteristic of 16c. Cockney accents.
	[m1]In German rocket weapons systems of World War II, it stood for [c]Vergeltungswaffe[/c] "reprisal weapon". [c]V-eight[/c] as a type of motor engine is recorded from 1930 ([c]V-engine[/c] is attested from 1924), so called for the arrangement. The [c]V[/c] for "victory" hand sign was conceived January 1941 by Belgian politician and resistance leader Victor de Laveleye, to signify French [c]victoire[/c] and Flemish [c]vrijheid[/c] ("freedom"). It was broadcast into Europe by Radio België/Radio Belgique and popularized by the BBC by June 1941, from which time it became a universal allied gesture.
V.D. (n.)
	[m1]1920, short for [c]venereal disease[/c] (see [ref]venereal[/ref]).
v.i.
	[m1]abbreviation of Latin [c]vide infra[/c], literally "see below".
vac
	[m1]1709 as a colloquial shortening of [ref]vacation[/ref]; 1942 as a colloquial shortening of [ref]vacuum[/ref] (v.); 1974 as a colloquial shortening of [c]vacuum cleaner[/c].
vacancy (n.)
	[m1]c.1600, "state of being vacant", from Late Latin [c]vacantia[/c], from [c]vacans[/c] (see [ref]vacant[/ref]). Meaning "available room at a hotel" is recorded from 1953. Related: [c]Vacancies[/c].
vacant (adj.)
	[m1]late 13c., from Old French [c]vacant[/c], from Latin [c]vacantem[/c] (nominative [c]vacans[/c]), present participle of [c]vacare[/c] "to be empty" (see [ref]vain[/ref]). Related: [c]Vacantly[/c].
vacate (v.)
	[m1]1640s, "to make void, to annul", from Latin [c]vacatum[/c], past participle of [c]vacare[/c] "to be empty" (see [ref]vain[/ref]). Meaning "to leave, give up, quit" (a place) is attested from 1791. Related: [c]Vacated[/c]; [c]vacating[/c].
vacation (n.)
	[m1]late 14c., "freedom from obligations, leisure, release" (from some activity or occupation), from Old French [c]vacation[/c], from Latin [c]vacationem[/c] (nominative [c]vacatio[/c]) "leisure, a being free from duty", noun of state from past participle stem of [c]vacare[/c] "be empty, free, or at leisure" (see [ref]vain[/ref]).
	[m1]Meanings "state of being unoccupied; process of vacating" are early 15c. Meaning "formal suspension of activity" (in reference to schools, courts, etc.) is recorded from mid-15c. As the U.S. equivalent of what in Britain is called a [ref]holiday[/ref], it is attested from 1878.
vacation (v.)
	[m1]1876, from [ref]vacation[/ref] (n.). Related: [c]Vacationed[/c]; [c]vacationing[/c].
vaccinate (v.)
	[m1]1803, back-formation from [ref]vaccination[/ref]. Related: [c]Vaccinated[/c]; [c]vaccinating[/c].
vaccination (n.)
	[m1]1803, used by British physician Edward Jenner (1749-1823) for the technique he devised of preventing smallpox by injecting people with the cowpox virus ([c]variolae vaccinae[/c]), from [c]vaccine[/c] (adj.) "pertaining to cows, from cows" (1798), from Latin [c]vaccinus[/c] "from cows", from [c]vacca[/c] "cow" ([c]bos[/c] being originally "ox", "a loan word from a rural dialect" according to Buck, who cites Umbrian [c]bue[/c]). "The use of the term for diseases other than smallpox is due to Pasteur" \[OED\].
vaccine (n.)
	[m1]"matter used in vaccination", 1846, from Latin [c]vaccina[/c], fem. of [c]vaccinus[/c] "pertaining to a cow" (see [ref]vaccination[/ref]).
vacillate (v.)
	[m1]1590s, "to sway unsteadily", from Latin [c]vacillatum[/c], from [c]vacillare[/c] (see [ref]vacillation[/ref]). Meaning "to waver between two opinions or courses" is recorded from 1620s. Related: [c]Vacillated[/c]; [c]vacillates[/c]; [c]vacillating[/c].
vacillation (n.)
	[m1]c.1400, from Latin [c]vacillationem[/c] (nominative [c]vacillatio[/c]) "a reeling, wavering", noun of action from past participle stem of [c]vacillare[/c] "sway to and fro". Originally in reference to opinion or conduct; literal sense is recorded from 1630s.
vacuity (n.)
	[m1]late 14c., "hollow space", from Latin [c]vacuitas[/c] "empty space, vacancy, freedom", from [c]vacuus[/c] "empty" (see [ref]vacuum[/ref]). Originally in anatomy. Meaning "vacancy of mind or thought" is attested from 1590s.
vacuole (n.)
	[m1]1853, from French [c]vacuole[/c], from Latin [c]vacuus[/c] "empty" (see [ref]vacuum[/ref]).
vacuous (adj.)
	[m1]1640s, "empty", from Latin [c]vacuus[/c] "empty, void, free" (see [ref]vacuum[/ref]). Figurative sense of "empty of ideas" is from 1848. Related: [c]Vacuously[/c]; [c]vacuousness[/c].
vacuum (v.)
	[m1]"to clean with a vacuum cleaner", 1922; see [ref]vacuum[/ref] (n.). Related: [c]Vacuumed[/c]; [c]vacuuming[/c].
vacuum (n.)
	[m1]1540s, "emptiness of space", from Latin [c]vacuum[/c] "an empty space, void", noun use of neuter of [c]vacuus[/c] "empty", related to [c]vacare[/c] "be empty" (see [ref]vain[/ref]). Properly a loan-translation of Greek [c]kenon[/c], literally "that which is empty". Meaning "a place emptied of air" is attested from 1650s. [c]Vacuum tube[/c] is attested from 1859. [c]Vacuum cleaner[/c] is from 1903; shortened form [c]vacuum[/c] (n.) first recorded 1910.
vade
	[m1]Latin, imperative singular of [c]vadere[/c] "to go" (see [ref]vamoose[/ref]).
vade mecum (n.)
	[m1]"a manual", 1620s, Latin, literally "go with me".
vae victis
	[m1]Latin, literally "woe to the vanquished", from Livy, "History" V.xlviii.9.
vagabond (adj.)
	[m1]early 15c. (earlier [c]vacabond[/c], c.1400), from Middle French [c]vagabonde[/c], from Late Latin [c]vagabundus[/c] "wandering, strolling about", from Latin [c]vagari[/c] "wander" (from [c]vagus[/c] "wandering, undecided"; see [ref]vague[/ref]) + gerundive suffix [c]-bundus[/c]. The noun is first recorded c.1400, earlier [c]wagabund[/c] (c.1300).
vagal (adj.)
	[m1]1854, from [ref]vagus[/ref] + [ref]-al[/ref] (1).
vagary (n.)
	[m1]1570s, "a wandering, a roaming journey", probably from Latin [c]vagari[/c] "to wander, roam, be unsettled, spread abroad", from [c]vagus[/c] "roving, wandering" (see [ref]vague[/ref]). Current meaning of "eccentric notion or conduct" (1620s) is from notion of mental wandering. Related: [c]Vagaries[/c].
vagina (n.)
	[m1]1680s, from Latin [c]vagina[/c] "sheath, scabbard" (plural [c]vaginae[/c]), from PIE [c]*wag-ina-[/c] (cf. Lithuanian [c]voziu[/c] "ro cover with a hollow thing"), from root [c]*wag-[/c] "to break, split, bite". Probably the ancient notion is of a sheath made from a split piece of wood (see [ref]sheath[/ref]). A modern medical word; the Latin word was not used in an anatomical sense in classical times. Anthropological [c]vagina dentata[/c] is attested from 1908.
vaginal (adj.)
	[m1]1726, from [ref]vagina[/ref] + [ref]-al[/ref] (1). Related: [c]Vaginally[/c].
vaginismus (n.)
	[m1]1866, Modern Latin, from [ref]vagina[/ref] + [c]-ismus[/c] (see [ref]-ism[/ref]).
vaginitis (n.)
	[m1]1846, Modern Latin; see [ref]vagina[/ref] + [ref]-itis[/ref].
vagrancy (n.)
	[m1]"life of idle begging", 1706, from [ref]vagrant[/ref] + [ref]-cy[/ref].
vagrant (n.)
	[m1]mid-15c., perhaps an alteration (by influence of Latin [c]vagari[/c] "wander") of Anglo-French [c]wacrant[/c], noun use of present participle of Old French [c]wacrer[/c] "to walk or wander", from a Germanic source (e.g. Old Norse [c]valka[/c] "wander"). The adjective is recorded from early 15c.
vague (adj.)
	[m1]1540s, from Middle French [c]vague[/c], from Latin [c]vagus[/c] "wandering, rambling, vacillating, vague", of unknown origin. Related: [c]Vagueness[/c].
vaguely (adv.)
	[m1]1781, from [ref]vague[/ref] + [ref]-ly[/ref] (2).
vagus (n.)
	[m1]plural [c]vagi[/c], 1840, from Latin [c]vagus[/c] "wandering, straying" (see [ref]vague[/ref]).
vail (n.)
	[m1]"advantage, profit", early 15c., from [c]vail[/c] (v.) "to be of use or service" (c.1300), from Old French [c]vail[/c], from [c]valoir[/c] "to be of value or worth" (see [ref]value[/ref] (n.)).
vain (adj.)
	[m1]c.1300, "devoid of real value, idle, unprofitable", from Old French [c]vein[/c] "worthless", from Latin [c]vanus[/c] "idle, empty", from PIE [c]*wa-no-[/c], from root [c]*eue-[/c] "to leave, abandon, give out" (cf. Old English [c]wanian[/c] "to lessen", [c]wan[/c] "deficient"; Old Norse [c]vanta[/c] "to lack"; Latin [c]vacare[/c] "to be empty", [c]vastus[/c] "empty, waste"; Avestan [c]va-[/c] "lack", Persian [c]vang[/c] "empty, poor"; Sanskrit [c]una-[/c] "deficient"). Meaning "conceited" first recorded 1690s, from earlier sense of "silly, idle, foolish" (late 14c.). Phrase [c]in vain[/c] "to no effect" (c.1300, after Latin [c]in vanum[/c]) preserves the original sense. Related: [c]Vainly[/c].
vainglorious (adj.)
	[m1]late 15c., from [ref]vainglory[/ref] + [ref]-ous[/ref]. Related: [c]Vaingloriously[/c]; [c]vaingloriousness[/c].
vainglory (n.)
	[m1]c.1300, "worthless glory", [c]waynglori[/c], from Old French [c]vaine glorie[/c], from Medieval Latin [c]vana gloria[/c] (see [ref]vain[/ref] + [ref]glory[/ref] (n.)).
vair (n.)
	[m1]"squirrel fur", c.1300, from Old French [c]vair[/c], from Latin [c]varium[/c], masculine accusative singular of [c]varius[/c] "parti-colored" (see [ref]vary[/ref]).
valance (n.)
	[m1]piece of drapery, mid-15c., from Anglo-French [c]*valance[/c], from [c]valer[/c] "go down", variant of Old French [c]avaler[/c]; or possibly from the plural of Old French [c]avalant[/c], from present participle of [c]avaler[/c] "go down". The notion is of something "hanging down".
vale (n.)
	[m1]river-land between two ranges of hills, c.1300, from Old French [c]val[/c] "valley", from Latin [c]vallem[/c] (nominative [c]vallis, valles[/c]) "valley". [c]Vale of years[/c] "old age" is from "Othello". [c]Vale of tears[/c] "this world as a place of trouble" is attested from 1550s.
valediction (n.)
	[m1]1610s, from past participle stem of Latin [c]valedicere[/c] "bid farewell", from [c]vale[/c], imperative of [c]valere[/c] "be well" (see [ref]valiant[/ref]) + [c]dicere[/c] "to say" (see [ref]diction[/ref]).
valedictorian
	[m1]1832 (n.), 1834 (adj.), American English, from [ref]valedictory[/ref] + [ref]-ian[/ref].
valedictory (adj.)
	[m1]1650s, from Latin [c]valedictum[/c] (past participle of [c]valedicere[/c]; see [ref]valediction[/ref]) + [ref]-ory[/ref]. [c]Valedictory address[/c] is recorded from 1779.
valence (n.)
	[m1]early 15c., "extract, preparation", from Latin [c]valentia[/c] "strength, capacity", from [c]valentem[/c] (nominative [c]valens[/c]), present participle of [c]valere[/c] "be strong" (see [ref]valiant[/ref]). Meaning "combining power of an element" is recorded from 1884, from German [c]Valenz[/c] (1868), from the Latin word.
Valentine (n.)
	[m1]mid-15c., "sweetheart chosen on St. Valentine's Day", from Late Latin [c]Valentinus[/c], the name of two early Italian saints (from Latin [c]valentia[/c] "strength, capacity"; see [ref]valence[/ref]). Choosing a sweetheart on this day originated 14c. as a custom in English and French court circles. Meaning "letter or card sent to a sweetheart" first recorded 1824. The romantic association of the day is said to be from it being around the time when birds choose their mates.
	[m2][ex]For this was on seynt Volantynys day[br]Whan euery bryd cometh there to chese his make.[br]\[Chaucer, "Parlement of Foules", c.1381\][/ex][/m]
	[m1]Probably the date was the informal first day of spring in whatever French region invented the custom (many surviving medieval calendars reckon the start of spring on the 7th or 22nd of February). No evidence connects it with the Roman [ref]Lupercalia[/ref] (an 18c. theory) or to any romantic or avian quality in either of the saints. The custom of sending special cards or letters on this date flourished in England c.1840-1870, declined around the turn of the 20th century, and revived 1920s.
	[m2][ex]To speak of the particular Customs of the [c]English Britons[/c], I shall begin with [c]Valentine[/c]'s Day, Feb. 14. when young Men and Maidens get their several Names writ down upon Scrolls of Paper rolled up, and lay 'em asunder, the Men drawing the Maidens Names, and these the Mens; upon which, the Men salute their chosen [c]Valentines[/c] and present them with Gloves, &c. This Custom (which sometimes introduces a Match) is grounded upon the Instinct of Animals, which about this Time of the Year, feeling a new Heat by the approach of the Sun, begin to couple. \["The Present State of Great Britain and Ireland" London, 1723\][/ex][/m]
Valentino (n.)
	[m1]"gigolo, good-looking romantic man", 1927, from Italian-born U.S. movie actor Rudolph [c]Valentino[/c] (1895-1926), who was adored by female fans. His full name was Rodolfo Guglielmi di Valentino.
valerian (n.)
	[m1]late 14c., from Old French [c]valeriane[/c], apparently from feminine singular of Latin adjective [c]Valerianus[/c], from the personal name [c]Valerius[/c] (see [ref]Valerie[/ref]); but Weekley writes, "some of the German and Scand. forms of the name point rather to connection with the saga-hero [c]Wieland[/c]".
Valerie
	[m1]fem. proper name, French, from Latin fem. of [c]Valerius[/c], name of a Roman gens, from [c]valere[/c] "to be strong" (see [ref]valiant[/ref]).
valet (n.)
	[m1]"personal man-servant", mid-14c., from Old French [c]valet[/c], variant of [c]vaslet[/c] "man's servant", originally "squire, young man", from Gallo-Romance [c]*vassellittus[/c] "young nobleman, squire, page", diminutive of Medieval Latin [c]vassallus[/c], from [c]vassus[/c] "servant" (see [ref]vassal[/ref]). Modern sense is usually short for [c]valet de chambre[/c]; the general sense of "male household servant of the meaner sort" going with the variant form [ref]varlet[/ref]. First recorded use of [c]valet parking[/c] is from 1960.
valetudinarian (n.)
	[m1]"one who is constantly concerned with his own ailments", 1703, from [c]valetudinary[/c] (1580s), from Latin [c]valetudinarius[/c], from [c]valetudo[/c] "state of health", from [c]valere[/c] "be strong" (see [ref]valiant[/ref]) + [c]-tudo[/c], abstract noun suffix (see [ref]-tude[/ref]). [c]Valetudinary[/c] (adj.) "sickly" is recorded from 1580s.
valgus (adj.)
	[m1]Latin, literally "bandy-legged".
Valhalla (n.)
	[m1]heavenly hall in which Odin receives the souls of heroes slain in battle, 1768, from Old Norse [c]Valhöll[/c] "hall of the battle-slain"; first element from [c]valr[/c] "those slain in battle", from Proto-Germanic [c]*walaz[/c] (cf. Old English [c]wæl[/c] "slaughter, bodies of the slain", Old High German [c]wal[/c] "battlefield, slaughter"), from PIE root [c]*wele-[/c] "to strike, wound" (cf. Avestan [c]vareta-[/c] "seized, prisoner", Latin [c]veles[/c] "ghosts of the dead", Old Irish [c]fuil[/c] "blood", Welsh [c]gwel[/c] "wound"). Second element is from [c]höll[/c] "hall", from PIE root [c]*kel-[/c] "to conceal" (see [ref]cell[/ref]). Reintroduced by 18c. antiquaries. Figurative sense is from 1845.
valiance (n.)
	[m1]mid-15c., from Anglo-French [c]valiance[/c] (c.1300) or Old French [c]valliance[/c], from Old French [c]valiant[/c] (see [ref]valiant[/ref]).
valiant (adj.)
	[m1]early 14c. (late 12c. in surnames), from Anglo-French and Old French [c]valliant[/c] "stalwart, brave", from present participle of [c]valoir[/c] "be worthy", originally "be strong", from Latin [c]valere[/c] "be strong, be well, be worth, have power, be able", from PIE root [c]*wal-[/c] "be strong" (cf. Old English [c]wealdan[/c] "to rule", Old High German [c]-walt[/c], [c]-wald[/c] "power" (in personal names), Old Norse [c]valdr[/c] "ruler", Old Church Slavonic [c]vlasti[/c] "to rule over", Lithuanian [c]valdyti[/c] "to have power", Celtic [c]*walos-[/c] "ruler", Old Irish [c]flaith[/c] "dominion", Welsh [c]gallu[/c] "to be able"). Related: [c]Valiantly[/c].
valid (adj.)
	[m1]1570s, "having force in law, legally binding", from Middle French [c]valide[/c], from Latin [c]validus[/c] "strong, effective", from [c]valere[/c] "be strong" (see [ref]valiant[/ref]). The meaning "supported by facts or authority" is first recorded 1640s.
validate (v.)
	[m1]1640s, from Latin [c]validatus[/c], from [c]validus[/c] (see [ref]valid[/ref]). Related: [c]Validated[/c]; [c]validating[/c].
validation (n.)
	[m1]1650s, noun of action from [ref]validate[/ref].
validity (n.)
	[m1]1550s, from Middle French [c]validité[/c], from Latin [c]validitatem[/c] (nominative [c]validitas[/c]) "strength", from [c]validus[/c] (see [ref]valid[/ref]).
valise (n.)
	[m1]1610s, "suitcase, soldier's kit bag", from French [c]valise[/c] (1560s), from Italian [c]valigia[/c], of uncertain origin. Attested in Medieval Latin forms [c]valisia[/c] (early 15c.), [c]valixia[/c] (late 13c.).
Valium (n.)
	[m1]1961, proprietary name (Hoffmann-La Roche Inc., Nutley, N.J.) of diazepam (reg. U.S.), of unknown origin.
Valkyrie (n.)
	[m1]1768, one of 12 war-maidens who escorted the brave dead to [c]Valhalla[/c], from Old Norse [c]valkyrja[/c], literally "chooser of the slain", from [c]valr[/c] "those slain in battle" (see [ref]Valhalla[/ref]) + [c]kyrja[/c] "chooser", from ablaut root of [c]kjosa[/c] "to choose", from Proto-Germanic [c]*keusan[/c], from PIE [c]*geus-[/c] "to taste, choose" (see [ref]gusto[/ref]). Old English form was [c]Wælcyrie[/c], but they seem not to have figured as largely in Anglo-Saxon tales as in Scandinavian. German [c]Walküre[/c] (Wagner) is from Norse.
valley (n.)
	[m1]late 13c., from Anglo-Norman [c]valey[/c], Old French [c]valee[/c] "a valley", from Vulgar Latin [c]*vallata[/c], from Latin [c]vallis[/c] "valley", of unknown origin. [c]Valley Girl[/c] (in reference to San Fernando Valley of California) was popularized 1982 in song by Frank Zappa and his daughter. [c]Valley of Death[/c] was anglicized in Middle English as [c]Helldale[/c] (mid-13c.).
valor (n.)
	[m1]c.1300, "value, worth", from Old French [c]valour[/c] "strength, value, valor", from Late Latin [c]valorem[/c] (nominative [c]valor[/c]) "value, worth", from stem of Latin [c]valere[/c] "be worth, be strong" (see [ref]valiant[/ref]). The meaning "courage" is first recorded 1580s, from Italian [c]valore[/c], from the same Late Latin word. (The Middle English word also had a sense of "worth or worthiness in respect of manly qualities").
valorization (n.)
	[m1]1907, from [c]valor[/c] "value" (late 15c.), variant of [c]valour[/c] (see [ref]valor[/ref]).
valorize (v.)
	[m1]1921, from [c]valor[/c] (see [ref]valorization[/ref]) + [ref]-ize[/ref].
valorous (adj.)
	[m1]late 15c., from Old French [c]valeureux[/c], from [c]valeur[/c] (see [ref]valor[/ref]). Related: [c]Valorously[/c].
valour (n.)
	[m1]chiefly British English spelling of [ref]valor[/ref] (q.v.); for spelling, see [ref]-or[/ref].
valuable (adj.)
	[m1]1580s, from [ref]value[/ref] (v.) + [ref]-able[/ref]. As a noun, "a valuable thing", from 1775 (in modern use often in plural).
valuables (n.)
	[m1]see [ref]valuable[/ref].
valuation (n.)
	[m1]1520s, from Old French [c]valuacion[/c], noun of action from [c]valuer[/c] (see [ref]value[/ref]).
value (n.)
	[m1]c.1300, from Old French [c]value[/c] "worth, value" (13c.), noun use of fem. past participle of [c]valoir[/c] "be worth", from Latin [c]valere[/c] "be strong, be well, be of value" (see [ref]valiant[/ref]). The meaning "social principle" is attested from 1918, supposedly borrowed from the language of painting. [c]Value judgment[/c] (1892) is a loan-translation of German [c]Werturteil[/c].
value (v.)
	[m1]mid-15c., probably from [ref]value[/ref] (n.). Related: [c]Valued[/c], [c]valuing[/c].
values (n.)
	[m1]"principles, standards", 1921, from plural of [ref]value[/ref] (n.).
valve (n.)
	[m1]late 14c., "one of the halves of a folding door", from Latin [c]valva[/c] "section of a folding or revolving door", literally "that which turns", related to [c]volvere[/c] "to roll" (see [ref]volvox[/ref]). Sense extended 1610s to "membranous fold regulating flow of bodily fluids"; 1650s to "mechanical device that works like a valve"; and 1660s in zoology to "halves of a hinged shell".
vamoose (v.)
	[m1]"to decamp", 1834, from Spanish [c]vamos[/c] "let us go", from Latin [c]vadamus[/c], from [c]vadere[/c] "to go, to walk", from PIE root [c]*wadh-[/c] "to go" (cf. Old English [c]wadan[/c] "to go", Latin [c]vadum[/c] "ford"; see [ref]wade[/ref] (v.)).
vamp (v.)
	[m1]"extemporize on a piano", 1789, originally a noun meaning "part of a stocking that covers the foot and ankle" (early 13c.), from Anglo-French [c]*vaumpé[/c], from Old French [c]avantpié[/c], from [c]avant[/c] "in front" + [c]pié[/c] "foot". Sense evolved to "provide a stocking with a new vamp" (1590s), to "patch up, repair" (cf. [ref]revamp[/ref]) to "extemporize". Related: [c]Vamped[/c]; [c]vamping[/c].
vamp (n.)
	[m1]"seductive woman", 1911, short for [ref]vampire[/ref]. First attested use is earlier than the release of the Fox film "A Fool There Was" (January 1915), with sultry Theda Bara in the role of The Vampire. But the movie was based on a play of that name that had been a Broadway hit (title and concept from a Kipling poem, "The Vampire"), and the word may ultimately trace to Bara's role. At any rate, Bara (real name Theodosia Goodman) remains the classic vamp.
	[m2][ex]A fool there was and he made his prayer[br]     (Even as you and I!)[br]To a rag and a bone and a hank of hair[br]     (We called her the woman who did not care)[br]But the fool, he called her his lady fair[br]     (Even as you and I.)[br]\[Kipling, "The Vampire"\][/ex][/m]
vampire (n.)
	[m1]1734, from French [c]vampire[/c] or German [c]Vampir[/c] (1732, in an account of Hungarian vampires), from Hungarian [c]vampir[/c], from Old Church Slavonic [c]opiri[/c] (cf. Serbian [c]vampir[/c], Bulgarian [c]vapir[/c], Ukrainian [c]uper[/c]), said by Slavic linguist Franc Miklošič to be ultimtely from Kazan Tatar [c]ubyr[/c] "witch", but Max Vasmer, an expert in this linguistic area, finds that phonetically doubtful. An Eastern European creature popularized in English by late 19c. gothic novels, however there are scattered English accounts of night-walking, blood-gorged, plague-spreading undead corpses from as far back as 1196. Applied 1774 by French biologist Buffon to a species of South American blood-sucking bat.
vampirism (n.)
	[m1]1737, from [ref]vampire[/ref] + [ref]-ism[/ref].
van (n.1)
	[m1]"front part of an army or other advancing group", c.1600, shortening of [ref]vanguard[/ref].
van (n.2)
	[m1]"covered truck or wagon", 1829, shortening of [ref]caravan[/ref].
Van Allen
	[m1]name of radiation belts around the Earth (and certain other planets), 1939, from U.S. physicist James A. [c]Van Allen[/c] (1914-2006), who reported them in 1958.
van de Graaff
	[m1]in reference to an electrostatic charge generator, 1934, named for U.S. physicist R.J. [c]van de Graaff[/c] (1901-1967).
vanadium (n.)
	[m1]rare metallic element, 1833, named 1830 by Swedish chemist Nils Gabriel Sefström (1787-1845), from Old Norse [c]Vanadis[/c], one of the names of the Norse beauty goddess [c]Freyja[/c] (see [ref]Freya[/ref]), perhaps because of its colorful compounds.
Vancouver
	[m1]Canadian city, settled 1865, named for the island, which was named for English navigator George [c]Vancouver[/c] (1757-1798) who sailed with Capt. Cook and surveyed the Pacific coast in this area in 1792.
vandal (n.)
	[m1]1660s, "willful destroyer of what is beautiful or venerable", from [c]Vandals[/c], name of the Germanic tribe that sacked Rome in 455 under Genseric, from Latin [c]Vandalus[/c] (plural [c]Vandali[/c]), from the tribe's name for itself (Old English [c]Wendlas[/c]), from Proto-Germanic [c]*Wandal-[/c] "Wanderer".
	[m2][ex]There does not seem to be in the story of the capture of Rome by the Vandals any justification for the charge of willful and objectless destruction of public buildings which is implied in the word 'vandalism.' It is probable that this charge grew out of the fierce persecution which was carried on by \[the Vandal king\] Gaiseric and his son against the Catholic Christians, and which is the darkest stain on their characters. \["[c]Encyclopaedia Britannica[/c]", 13th ed., 1926\][/ex][/m]
vandalism (n.)
	[m1]1798, from French [c]vandalisme[/c], first used by Henri Grégoire, Bishop of Blois, c.1793; see [ref]vandal[/ref] + [ref]-ism[/ref].
vandalize (v.)
	[m1]by 1797, from [ref]vandal[/ref] + [ref]-ize[/ref]. Related: [c]Vandalized[/c]; [c]vandalizing[/c].
vandyke (n.)
	[m1]"short, pointed beard", 1894, from the style shown on portraits by Flemish painter Anton [c]Van Dyck[/c] (1599-1641); earlier "a type of collar with a deep cut edge" (1755) also from a style depicted in his paintings.
vane (n.)
	[m1]"wind indicator", early 15c., southern England alteration (see [ref]V[/ref]) of [ref]fane[/ref].
vanguard (n.)
	[m1]mid-15c., [c]vaunt garde[/c], from Middle French [c]avant-garde[/c], from [c]avant[/c] "in front" (see [ref]avant[/ref]) + [c]garde[/c] "guard" (see [ref]guard[/ref] (n.)). Communist revolutionary sense is recorded from 1928.
vanilla (n.)
	[m1]1660s, from Spanish [c]vainilla[/c] "vanilla plant", literally "little pod", diminutive of [c]vaina[/c] "sheath", from Latin [c]vagina[/c] "sheath" (see [ref]vagina[/ref]). So called from the shape of the pods. European discovery 1521 by Hernando Cortes' soldiers on reconnaissance in southeastern Mexico. Meaning "conventional, of ordinary sexual preferences" is 1970s, from notion of whiteness and the common choice of vanilla ice cream.
vanillin (n.)
	[m1]substance prepared from fruit of the vanilla plant, 1868, from [ref]vanilla[/ref] + [ref]-in[/ref] (2).
vanish (v.)
	[m1]c.1300, from shortened form of stem of Old French [c]esvanir[/c] "disappear", from Vulgar Latin [c]*exvanire[/c], from Latin [c]evanescere[/c] "disappear, die out", from [c]ex-[/c] "out" (see [ref]ex-[/ref]) + [c]vanescere[/c] "vanish", from [c]vanus[/c] "empty" (see [ref]vain[/ref]). Related: [c]Vanished[/c]; [c]vanishing[/c]. [c]Vanishing point[/c] in perspective drawing is recorded from 1797.
vanity (n.)
	[m1]early 13c., "that which is vain, futile, or worthless", from Old French [c]vanite[/c], from Latin [c]vanitatem[/c] (nominative [c]vanitas[/c]) "emptiness, foolish pride", from [c]vanus[/c] "empty, vain, idle" (see [ref]vain[/ref]). Meaning "self-conceited" is attested from mid-14c. [c]Vanity table[/c] is attested from 1936. [c]Vanity Fair[/c] is from "Pilgrim's Progress" (1678).
vanquish (v.)
	[m1]early 14c., from Old French [c]venquis[/c] (past tense), and [c]vencus[/c] (p.p.), from [c]veintre[/c] "defeat", from Latin [c]vincere[/c] "defeat" (see [ref]victor[/ref]). Influenced in Middle English by Middle French [c]vainquiss-[/c], present stem of [c]vainquir[/c] "conquer", from Old French [c]vainkir[/c], alteration of [c]veintre[/c]. Related: [c]Vanquished[/c]; [c]vanquishing[/c].
vantage (n.)
	[m1]c.1300, "advantage, profit", from Anglo-French [c]vantage[/c], from Old French [c]avantage[/c] (see [ref]advantage[/ref]). [c]Vantage point[/c] attested from 1865; a similar notion was in earlier [c]vantage ground[/c] (1610s).
vapid (adj.)
	[m1]1650s, "flat, insipid" (of drinks), from Latin [c]vapidus[/c] "flat, insipid", literally "that has exhaled its vapor", related to [c]vappa[/c] "stale wine", and probably to [c]vapor[/c] "vapor". Applied from 1758 to talk and writing deemed dull and lifeless. Related: [c]Vapidly[/c].
vapor (n.)
	[m1]late 14c., from Anglo-French [c]vapour[/c], from Latin [c]vaporem[/c] (nominative [c]vapor[/c]) "exhalation, steam, heat", of unknown origin. [c]Vapors[/c] "fit of fainting, hysteria, etc". is 1660s, from medieval notion of "exhalations" from the stomach or other organs affecting the brain.
vaporization (n.)
	[m1]1799, noun of action from [ref]vaporize[/ref]. In same sense Middle English had [c]vaporacioun[/c] (late 14c.).
vaporize (v.)
	[m1]1630s, from [ref]vapor[/ref] + [ref]-ize[/ref]. Originally "smoke tobacco"; later "convert into vapor" (1803), and "spray with fine mist" (1900). Related: [c]Vaporized[/c]; [c]vaporizing[/c].
vaporous (adj.)
	[m1]late 14c., from Latin [c]vaporus[/c], from [c]vapor[/c] (see [ref]vapor[/ref]).
vaquero (n.)
	[m1]1826, from Spanish, literally "cowboy", from [c]vaca[/c] "cow", from Latin [c]vacca[/c] (see [ref]vaccination[/ref]).
Varangian (n.)
	[m1]"one of the Northmen who founded a dynasty in Russia", 1788, from Medieval Latin [c]Varangus[/c], from Byzantine Greek [c]Barangos[/c], a name ultimately (via Slavic) from Old Norse [c]væringi[/c] "a Scandinavian", properly "a confederate", from [c]var-[/c] "pledge, faith", related to Old English [c]wær[/c] "agreement, treaty, promise", Old High German [c]wara[/c] "faithfulness" (see [ref]very[/ref]). Attested in Old Russian as [c]variagi[/c]; surviving in Russian [c]varyag[/c] "a pedlar", Ukrainian [c]varjah[/c] "a big strong man".
variable (adj.)
	[m1]late 14c., of persons, from Old French [c]variable[/c], from Latin [c]variabilis[/c] "changeable", from [c]variare[/c] "to change" (see [ref]vary[/ref]). Of weather, seasons, etc., attested from late 15c.; of stars, from 1788.
variable (n.)
	[m1]"quantity that can vary in value", 1816, from [ref]variable[/ref] (adj.). Related: [c]Variably[/c]; [c]variability[/c].
variance (n.)
	[m1]mid-14c., "fact of undergoing change", from Old French [c]variance[/c], from Latin [c]variantia[/c], from [c]variare[/c] "to change" (see [ref]vary[/ref]). Meaning "state of disagreement" is recorded from early 15c. The U.S. zoning sense of "official dispensation from a building regulation" is recorded from 1925.
variant (n.)
	[m1]1848, from [ref]variant[/ref] (adj.).
variant (adj.)
	[m1]late 14c., from Old French [c]variant[/c], from Latin [c]variantem[/c] (nominative [c]varians[/c]), present participle of [c]variare[/c] "to change" (see [ref]vary[/ref]).
variate (n.)
	[m1]in statistics, 1899, from adjective [c]variate[/c] (mid-15c.), from Latin [c]variatus[/c], past participle of [c]variare[/c] (see [ref]vary[/ref]).
variation (n.)
	[m1]late 14c., from Old French [c]variation[/c], from Latin [c]variationem[/c] (nominative [c]variatio[/c]) "a difference, variation, change", from past participle stem of [c]variare[/c] "to change" (see [ref]vary[/ref]). The musical sense is attested from 1801.
varicella (n.)
	[m1]Modern Latin (1764), irregular diminutive of [c]variola[/c] (see [ref]variola[/ref]).
varices (n.)
	[m1]plural of [c]varix[/c] (c.1400), from PIE root [c]*wer-[/c] "a raised area".
varicocele (n.)
	[m1]1736, Modern Latin, from Latin [c]varic-[/c], comb. form of [c]varix[/c] (see [ref]varices[/ref]) + Greek [c]kele[/c] "tumor".
varicolored (adj.)
	[m1]1660s, from Latin [c]varius[/c] (see [ref]vary[/ref]) + English [ref]colored[/ref].
varicose (adj.)
	[m1]1730, from Latin [c]varicosus[/c] "full of dilated veins", from [c]varix[/c] (genitive [c]varicis[/c]) "dilated vein", probably related to [c]varus[/c] "blotch, pimple" (see [ref]vary[/ref]).
varied (adj.)
	[m1]"differing from one another", 1580s, from past participle of [ref]vary[/ref] (q.v.).
variegate (v.)
	[m1]"to mark with different colors", 1640s (implied in [c]variegation[/c]), from Late Latin [c]variegatus[/c] "made of various sorts or colors", past participle of [c]variegare[/c] "diversify with different colors", from [c]varius[/c] "spotted, changing, varying" (see [ref]vary[/ref]) + root of [c]agere[/c] "to drive" (see [ref]act[/ref]). Related: [c]Variegated[/c]; [c]vareiegating[/c].
varietal (adj.)
	[m1]1866, a biologists' word (first attested in Darwin), from [ref]variety[/ref]. In reference to wines, meaning "made from a single variety of grape" is first attested 1941, American English. As a noun, in this sense, attested from 1955.
variety (n.)
	[m1]1530s, from Middle French [c]variété[/c], from Latin [c]varietatem[/c] (nominative [c]varietas[/c]) "difference, diversity", from [c]varius[/c] "various" (see [ref]vary[/ref]). In reference to "music hall or theatrical performances of a mixed nature", first recorded 1868, American English.
varify (v.)
	[m1]"to make varied", c.1600, from Latin [c]vari-[/c], stem of [c]varius[/c] (see [ref]vary[/ref]) + [ref]-fy[/ref]. Related: [c]Varified[/c]; [c]varifying[/c].
variola (n.)
	[m1]"smallpox", 1771, from medical Latin diminutive of Latin [c]varius[/c] "changing, various", in this case "speckled" (see [ref]vary[/ref]).
variorum (n.)
	[m1]1728, Latin, genitive masculine plural of [c]varius[/c] (see [ref]vary[/ref]), in phrase [c]editio cum notis variorum[/c] "an edition (especially of the complete works of a classical author) with notes of various commentators or editors". Use with reference to an edition of an author's works containing variant readings (1955) is "deplored by some scholars" \[OED\].
various (adj.)
	[m1]early 15c., "characterized by variety", from Middle French [c]varieux[/c], from Latin [c]varius[/c] "changing, different, diverse" (see [ref]vary[/ref]). Meaning "different from one another" is recorded from 1630s. Related: [c]Variously[/c].
varlet (n.)
	[m1]mid-15c., "servant, attendant of a knight", from Middle French [c]varlet[/c] (14c.), variant of [c]vaslet[/c], originally "squire, young man", from Old French [c]vassal[/c] (see [ref]vassal[/ref]). The meaning "rascal, rogue" is 1540s.
varmint (n.)
	[m1]1530s, chiefly American English dialectal variant of [ref]vermin[/ref]. Meaning "objectionable or troublesome person" is recorded from 1773.
varnish (n.)
	[m1]mid-14c., from Old French [c]vernis[/c] "varnish" (12c.), from Medieval Latin [c]vernix[/c] "odorous resin", perhaps from Late Greek [c]verenike[/c], from Greek [c]Berenike[/c], name of an ancient city in Libya (modern Bengasi) credited with the first use of varnishes. The town is named for [c]Berenike[/c] II, queen of Egypt (see [ref]Berenice[/ref]). Figurative sense of "specious gloss, pretense", is recorded from 1560s.
varnish (v.)
	[m1]late 14c.; see [ref]varnish[/ref] (n.). Related: [c]Varnished[/c]; [c]varnishing[/c].
varsity (adj.)
	[m1]1846, "university", variant of earlier [c]versity[/c] (1670s), shortened form of [ref]university[/ref].
varus (n.)
	[m1]foot deformity, 1800, from Latin [c]varus[/c], literally "knock-kneed".
varve (n.)
	[m1]"annual deposit of silt in a lake bed", 1912, from Swedish [c]varv[/c] "turn, layer", related to Old Norse [c]hverfa[/c], Old English [c]hwerfan[/c] "to turn round" (see [ref]wharf[/ref]).
varvel (n.)
	[m1]"metal ring attached to the end of a hawk's jess and connecting it to the leash", 1530s, from Old French [c]vervelle[/c] (mid-14c.), from Vulgar Latin derivation of Latin [c]vertibulum[/c] "joint".
vary (v.)
	[m1]mid-14c. (transitive); late 14c. (intransitive), from Old French [c]varier[/c], from Latin [c]variare[/c] "change, alter, make different", from [c]varius[/c] "varied, different, spotted"; perhaps related to [c]varus[/c] "bent, crooked, knock-kneed", and [c]varix[/c] "varicose vein", from a PIE root [c]*wer-[/c] (1) "high raised spot or other bodily infirmity" (cf. Old English [c]wearte[/c] "wart", Swedish [c]varbulde[/c] "pus swelling", Latin [c]verruca[/c] "wart"). Related: [c]Varied[/c]; [c]varying[/c].
vas (n.)
	[m1]plural [c]vasa[/c], Latin, literally "vessel". [c]Vas deferens[/c] (plural [c]vasa defferentia[/c]) is from 1570s.
vascular (adj.)
	[m1]1670s, from Modern Latin [c]vascularis[/c] "of or pertaining to vessels or tubes", from Latin [c]vasculum[/c], diminutive of [c]vas[/c] "vessel".
vasculature (n.)
	[m1]1934, from Latin [c]vascularis[/c] (see [ref]vascular[/ref]) on model of [ref]musculature[/ref].
vasculitis (n.)
	[m1]1900, from Latin [c]vasculum[/c], diminutive of [ref]vas[/ref] + [ref]-itis[/ref].
vase (n.)
	[m1]late 14c., from Middle French [c]vase[/c], from Latin [c]vas[/c] "container, vessel". American English preserves the original English pronunciation (Swift rhymes it with [c]face[/c], Byron with [c]place[/c] and [c]grace[/c]), while British English shifted mid-19c. to preference for a pronunciation that rhymes with [c]bras[/c].
vasectomy (n.)
	[m1]1897, from Modern Latin [c]vas (deferens)[/c] + [ref]-ectomy[/ref] "a cutting".
Vaseline (n.)
	[m1]1872, trademark for an ointment made from petroleum and marketed by Chesebrough Manufacturing Co., coined from German [c]Wasser[/c] "water" + Greek [c]elaion[/c] "oil" + scientific-sounded ending [ref]-ine[/ref]. Robert A. Chesebrough was of the opinion that petroleum was a product of the underground decomposition of water.
	[m2][ex]The name is of mixed origin, being derived from [c]Wasser[/c], water, and [c]elaion[/c] \[Greek in the original\], oil (water-oil), and indicates the belief of the discoverer that petroleum, the mother of Vaseline, is produced by the agency of heat and pressure from the carbon of certain rocks, and the hydrogen of water. \["The Monthly Review of Dental Surgery", February 1877\][/ex][/m]
vasoconstriction (n.)
	[m1]1899, from comb. form of [ref]vas[/ref] + [ref]constriction[/ref].
vasodilation (n.)
	[m1]1896, from [c]vasopressor[/c], from [c]vaso-[/c], comb. form of Latin [c]vas[/c] "container, vessel" (see [ref]vas[/ref]) + [ref]dilation[/ref]. Related: [c]Vasodilator[/c] (1881).
vasopressin (n.)
	[m1]1928, from [c]vasopressor[/c], from [c]vaso-[/c], comb. form of Latin [c]vas[/c] "container, vessel" (see [ref]vas[/ref]).
vassal (n.)
	[m1]mid-15c. (c.1200 as a surname) "tenant who pledges fealty to a lord", from Old French [c]vassal[/c], from Medieval Latin [c]vassallus[/c] "manservant, domestic, retainer", from [c]vassus[/c] "servant", from Old Celtic [c]*wasso-[/c] "young man, squire" (cf. Welsh [c]gwas[/c] "youth, servant", Breton [c]goaz[/c] "servant, vassal, man", Irish [c]foss[/c] "servant"). The adjective is recorded from 1590s.
vassalage (n.)
	[m1]c.1300, from Old French [c]vassalage[/c], from [c]vassal[/c] (see [ref]vassal[/ref]).
vast (adj.)
	[m1]1570s, from Middle French [c]vaste[/c], from Latin [c]vastus[/c] "immense, extensive, huge", also "desolate, unoccupied, empty". The two meanings probably originally attached to two separate words, one with a long [c]-a-[/c] one with a short [c]-a-[/c], that merged in early Latin (see [ref]waste[/ref]). Very popular early 18c. as an intensifier. Related: [c]Vastly[/c]; [c]vastness[/c].
vat (n.)
	[m1]early 13c., southern variant (see [ref]V[/ref]) of Old English [c]fæt[/c] "container, vat", from Proto-Germanic [c]*fatan[/c] (cf. Old Saxon, Old Norse [c]fat[/c], Old Frisian [c]fet[/c], Middle Dutch, Dutch [c]vat[/c], Old High German [c]faz[/c], German [c]faß[/c]).
vates (n.)
	[m1]1620s, "poet or bard", specifically "Celtic divinely inspired poet" (1728), from Latin [c]vates[/c] "sooth-sayer, prophet, seer", cognate with Old Irish [c]faith[/c] "poet", Welsh [c]gwawd[/c] "poem", Old English [c]wod[/c] "mad, frenzied" (see [ref]wood[/ref] (adj.)). Hence [c]vaticination[/c] "oracular prediction" (c.1600).
vatic (adj.)
	[m1]"pertaining to a prophet", c.1600, from Latin [c]vates[/c] (see [ref]vates[/ref]) + [ref]-ic[/ref].
Vatican
	[m1]1550s, from Latin [c]mons Vaticanus[/c], Roman hill on which Papal palace stands. An Etruscan loan-word, not related to [c]vates[/c] "sooth-sayer".
vaudeville (n.)
	[m1]1739, "light, popular song", especially one sung on the stage, from French [c]vaudeville[/c], alteration (by influence of [c]ville[/c] "town") of Middle French [c]vaudevire[/c], said to be from [c](chanson du) Vau de Vire[/c] "(song of the) valley of Vire", in the Calvados region of Normandy, first applied to the popular satirical songs of Olivier Basselin, a 15c. poet who lived in Vire.
	[m1]The alternative explanation is that [c]vaudevire[/c] derives from Middle French dialectal [c]vauder[/c] "to go" + [c]virer[/c] "to turn". The meaning "theatrical entertainment interspersed with songs" first recorded 1827.
vaudevillian (n.)
	[m1]1913, from [ref]vaudeville[/ref] + [ref]-ian[/ref].
Vaughan
	[m1]from Welsh [c]fychan[/c], mutation of [c]bychan[/c] "small".
vault (n.1)
	[m1]"arched roof or ceiling", c.1300, [c]vaute[/c], from Old French [c]voute[/c] "arch, vaulted roof", from Vulgar Latin [c]*volta[/c], contraction of [c]*volvita[/c], noun use of fem. of [c]*volvitus[/c], alteration of Latin [c]volutus[/c] "bowed, arched", past participle of [c]volvere[/c] "to turn, turn around, roll" (see [ref]volvox[/ref]). The [c]-l-[/c] appeared in English c.1400.
vault (v.)
	[m1]"jump or leap over", 1530s (implied in [c]vaulting[/c]), from Middle French [c]volter[/c] "to gambol, leap", from Italian [c]voltare[/c] "to turn", from Vulgar Latin [c]*volvitare[/c] "to turn, leap", frequentative of Latin [c]volvere[/c] "to turn, turn around, roll" (see [ref]volvox[/ref]). Related: [c]Vaulted[/c]; [c]vaulting[/c].
vault (n.2)
	[m1]"a leap", 1763, from [ref]vault[/ref] (v.).
vaunt (v.)
	[m1]c.1400, "speak vainly or proudly", from Middle French [c]vanter[/c] "to praise, speak highly of", from Late Latin [c]vanitare[/c] "to boast", frequentative of Latin [c]vanare[/c] "to utter empty words", from [c]vanus[/c] "idle, empty" (see [ref]vain[/ref]). Related: [c]Vaunted[/c]; [c]vaunting[/c].
Vauxhall
	[m1]popular pleasure garden on south bank of Thames in London, c.1661-1859; the name is Middle English [c]Faukeshale[/c] (late 13c.), "Hall or manor of a man called Falkes", an Old French personal name.
VCR (n.)
	[m1]1971, initialism (acronym) from [c]videocassette recorder[/c] (see [ref]videocassette[/ref]).
VE Day (n.)
	[m1]initialism (acronym) for  [c]Victory in Europe[/c], from September 1944 (see [ref]victory[/ref]).
veal (n.)
	[m1]late 14c., from Anglo-French [c]vel[/c], Old French [c]veel[/c] "a calf" (Modern French [c]veau[/c]), earlier [c]vedel[/c], from Latin [c]vitellus[/c], diminutive of [c]vitulus[/c] "calf", perhaps originally "yearling", if related, as some think, to Sanskrit [c]vatsah[/c] "calf", literally "yearling"; Gothic [c]wiþrus[/c], Old English [c]weðer[/c] (see [ref]wether[/ref]; cf. also [ref]veteran[/ref]).
vector (n.)
	[m1]"quantity having magnitude and direction", 1704, from Latin [c]vector[/c] "one who carries or conveys, carrier", from past participle stem of [c]vehere[/c] "carry, convey" (see [ref]vehicle[/ref]).
Veda (n.)
	[m1]ancient sacred Hindu book, 1734, from Sanskrit [c]veda[/c] "knowledge, sacred book", from root [c]vid-[/c] "to know", from PIE root [c]*weid-[/c] "to see" (related to [ref]wit[/ref], and to Avestan [c]vaeda[/c] "I know", Latin [c]videre[/c] "to see"; see [ref]vision[/ref] (n.)). The books are the [c]Rig-[/c], [c]Yajur-[/c], [c]Sama-[/c], and [c]Atharva-veda[/c].
vedette (n.)
	[m1]"mounted sentinel placed in advance of an outpost", 1680s, from French [c]vedette[/c], from Italian [c]vedetta[/c], probably from [c]vedere[/c] "to see" (see [ref]vista[/ref]).
Vedic (adj.)
	[m1]1840s, from [ref]Veda[/ref] + [ref]-ic[/ref].
vee (n.)
	[m1]1883, to denote the shape of the letter [c]V[/c]. As a type of engine, by 1951.
veejay (n.)
	[m1]1982, from [c]video[/c], on model of [c]deejay[/c] (see [ref]disk[/ref]).
veep (n.)
	[m1]1949, American English headline word, coined from [c]V.P.[/c], abbreviation of [c]vice president[/c].
veer (v.)
	[m1]1580s, "to change direction" (originally with reference to the wind), from Middle French [c]virer[/c] "to turn", of uncertain origin, perhaps from the Latin stem [c]vir-[/c] in [c]viriae[/c] (plural) "bracelets"; or perhaps from a Vulgar Latin contraction of Latin [c]vibrare[/c] "to shake". Related: [c]veered[/c], [c]veering[/c].
veg
	[m1]since 1898 as an abbreviation of [c]vegetable[/c], [c]vegetarian[/c]. As a verb, colloquially short for [ref]vegetate[/ref], by 1985 (usually with [c]out[/c]).
Vega (n.)
	[m1]1638, bright northern star, the alpha of Lyra, from Arabic [c](Al Nasr) al Waqi[/c] translated variously as "the eagle of the desert" or "the falling vulture".
vegan (n.)
	[m1]1944, from [ref]vegetable[/ref] (n.) + [ref]-an[/ref]; coined by Donald Watson to distinguish those who abstain from all animal products (eggs, cheese, etc.) from those who merely refuse to eat the animals.
vegetable (adj.)
	[m1]c.1400, "living and growing as a plant", from Old French [c]vegetable[/c] "living, fit to live", from Medieval Latin [c]vegetabilis[/c] "growing, flourishing", from Late Latin [c]vegetabilis[/c] "animating, enlivening", from Latin [c]vegetare[/c] "to enliven", from [c]vegetus[/c] "vigorous, active", from [c]vegere[/c] "to be alive, active, to quicken", from PIE [c]*weg-[/c] "be strong, lively", related to [c]watch[/c] (v.), [c]vigor[/c], [c]velocity[/c], and possibly [c]witch[/c] (see [ref]vigil[/ref]). The meaning "resembling that of a vegetable, dull, uneventful" is attested from 1854 (see [ref]vegetable[/ref] (n.)).
vegetable (n.)
	[m1]mid-15c., originally any plant, from [ref]vegetable[/ref] (adj.); specific sense of "plant cultivated for food, edible herb or root" is first recorded 1767. Meaning "person who leads a monotonous life" is recorded from 1921. 
	[m1]Slang shortening [c]veggie[/c] first recorded 1955. The Old English word was [c]wyrt[/c] (see [ref]wort[/ref]). The commonest source of words for [c]vegetables[/c] in Indo-European languages are derivatives of words for "green" or "growing" (cf. Italian, Spanish [c]verdura[/c], Irish [c]glasraidh[/c], Danish [c]grøntsager[/c]). For a different association, cf. Greek [c]lakhana[/c], related to [c]lakhaino[/c] "to dig".
vegetarian (n.)
	[m1]1839, irregular formation from [ref]vegetable[/ref] (n.) + [c]-arian[/c], as in [ref]agrarian[/ref], etc. "The general use of the word appears to have been largely due to the formation of the Vegetarian Society in Ramsgate in 1847" \[OED\].
vegetarianism (n.)
	[m1]1851, from [ref]vegetarian[/ref] + [ref]-ism[/ref].
vegetate (v.)
	[m1]c.1600, "to grow as plants do", perhaps a back-formation from [ref]vegetation[/ref], or from Latin [c]vegetatus[/c], past participle of [c]vegetare[/c] "to enliven, to animate" (see [ref]vegetable[/ref] (adj.)). Sense of "to lead a dull, empty, or stagnant life" is from 1740. Related: [c]Vegetated[/c]; [c]vegetating[/c].
vegetation (n.)
	[m1]1560s, "act of vegetating", from Middle French [c]végétation[/c], from Medieval Latin [c]vegetationem[/c] (nominative [c]vegetatio[/c]) "a quickening, action of growing", from [c]vegetare[/c] "grow, quicken" (see [ref]vegetable[/ref]). Meaning "plant life" first recorded 1727.
vegetative (adj.)
	[m1]late 14c., "endowed with the power of growth", from Medieval Latin [c]vegetativus[/c], from past participle stem of [c]vegetare[/c] (see [ref]vegetable[/ref] (adj.)). Middle English transferred sense was "characterized by growth". Modern pathological sense of "brain-dead, mentally inert" is from 1893.
vehemence (n.)
	[m1]mid-15c., from Old French [c]vehemence[/c] or directly from Latin [c]vehementia[/c] (see [ref]vehement[/ref]).
vehement (adj.)
	[m1]late 15c., from Middle French [c]vehement[/c] "impetuous, ardent", from Latin [c]vehementem[/c] (nominative [c]vehemens[/c]) "impetuous, carried away", perhaps from a lost present middle participle of [c]vehere[/c] "to carry" (see [ref]vehicle[/ref]). The other theory is that it represents [c]vehe-[/c] "lacking, wanting" + [c]mens[/c] "mind". Related: [c]Vehemently[/c].
vehicle (n.)
	[m1]1610s, "a medium through which a drug or medicine is administered", also "any means of conveying or transmitting", from French [c]véhicule[/c], from Latin [c]vehiculum[/c] "means of transport, a vehicle", from [c]vehere[/c] "to carry", from PIE [c]*wegh-[/c] "to go, transport in a vehicle" (cf. Old English [c]wegan[/c] "to carry"; Old Norse [c]vegr[/c], Old High German [c]weg[/c] "way"; Middle Dutch [c]wagen[/c] "wagon"; see [ref]wagon[/ref]). Sense of "cart or other conveyance" first recorded 1650s.
vehicular (adj.)
	[m1]1610s, from Late Latin [c]vehicularis[/c], from [c]vehiculum[/c] (see [ref]vehicle[/ref]).
veil (n.)
	[m1]early 13c., from Anglo-French and Old North French [c]veil[/c] (Old French [c]voile[/c]) "a head-covering", also "a sail", from Latin [c]vela[/c], plural of [c]velum[/c] "sail, curtain, covering", from PIE root [c]*weg-[/c] "to weave a web". [c]Vela[/c] was mistaken in Vulgar Latin for a feminine singular noun. To [c]take the veil[/c] "become a nun" is attested from early 14c.
veil (v.)
	[m1]late 14c., from Old French [c]veler, voiller[/c], from Latin [c]velare[/c] "to cover, veil", from [c]velum[/c] (see [ref]veil[/ref] (n.)). Figurative sense of "to conceal" (something immaterial) is recorded from 1530s. Related: [c]Veiled[/c]; [c]veiling[/c].
vein (n.)
	[m1]c.1300, from Old French [c]veine[/c], from Latin [c]vena[/c] "a blood vessel", also "a water course, a vein of metal, a person's natural ability or interest", of unknown origin. The mining sense is attested in English from late 14c. (Greek [c]phleps[/c] "vein" had the same secondary sense). Figurative sense of "strain or intermixture" (of some quality) is recorded from 1560s; that of "a humor or mood, natural tendency" is first recorded 1570s.
velar (adj.)
	[m1]1726, from Latin [c]velaris[/c], from [c]velum[/c] "sail, curtain" (see [ref]veil[/ref] (n.)). Originally an architect's term for a type of cupola; phonetics sense is from 1876, on notion of "pertaining to the [c]velum[/c]", the anatomist's name for the soft palate ([c]velum[/c] in this sense is attested from 1771, in full [c]velum palati[/c]). The noun meaning "a velar guttural" is recorded from 1886.
Velcro (n.)
	[m1]1960, proprietary name (Britain), from French [c]vel(ours) cro(ché)[/c] "hooked velvet".
veld (n.)
	[m1]1785, South African, from older Dutch [c]veldt[/c] (see [ref]field[/ref] (n.)).
veldt (n.)
	[m1]South African grassland, 1785, from Afrikaans, from older Dutch [c]veld[/c] "field"; related to English [ref]field[/ref] (n.).
velleity (n.)
	[m1]1610s, from Medieval Latin stem of [c]velleitas[/c] (from Latin [c]velle[/c] "to wish, will"; see [ref]will[/ref] (v.)) + [ref]-ity[/ref].
vellum (n.)
	[m1]early 15c., from Old French [c]velin[/c] "parchment made from calfskin", from [c]vel[/c], [c]veel[/c] "calf" (see [ref]veal[/ref]).
velocipede (n.)
	[m1]1819, "wheeled vehicle propelled by the feet on the ground", from French [c]vélocipède[/c], from Latin [c]velox[/c] (genitive [c]velocis[/c]) "swift" (see [ref]velocity[/ref]) + [c]pedem[/c], accusative of [c]pes[/c] "foot" (see [ref]foot[/ref] (n.)). Applied to an early kind of bicycle or tricycle in 1849.
velociraptor (n.)
	[m1]1924, from Latin [c]velox[/c] (genitive [c]velocis[/c]) "swift" (see [ref]velocity[/ref]) + [c]raptor[/c] "robber" (see [ref]raptor[/ref]).
velocity (n.)
	[m1]1550a, from Latin [c]velocitatem[/c] (nominative [c]velocitas[/c]) "swiftness, speed", from [c]velox[/c] (genitive [c]velocis[/c]) "swift", of uncertain origin, perhaps related to [c]vehere[/c] "carry" (see [ref]vehicle[/ref]), or from the same root as [c]vegetable[/c] (see [ref]vigil[/ref]).
velodrome (n.)
	[m1]"building for bicycle races", 1902, from French [c]vélodrome[/c], from [c]vélo[/c], colloquial abbreviation of [c]vélocipède[/c] (see [ref]velocipede[/ref]) + [c]-drome[/c], as in [ref]hippodrome[/ref].
velour (n.)
	[m1]1706, from French [c]velours[/c] "velvet", from Old French [c]velour[/c], alteration of [c]velous[/c], from Old Provençal [c]velos[/c], from Latin [c]villosus[/c] (adj.) "shaggy" (in Medieval Latin "velvet"), from [c]villus[/c] "shaggy hair, tuft of hair" (see [ref]velvet[/ref]).
Velox (n.)
	[m1]type of paper made by a process patented 1893 by Leo Baekeland, who sold it to George Eastman in 1899 for $1 million and used the money to build the laboratory where he made great discoveries in plastics (see [ref]Bakelite[/ref]).
velum (n.)
	[m1]1771, from Latin [c]velum[/c] "a sail, awning, curtain, covering" (see [ref]veil[/ref] (n.)).
velvet (n.)
	[m1]early 14c., probably from Old Provençal [c]veluet[/c], from Vulgar Latin [c]*villutittus[/c], diminutive of Vulgar Latin [c]villutus[/c] "velvet", literally "shaggy cloth", from Latin [c]villus[/c] "shaggy hair, nap of cloth, tuft of hair", probably a dialectal variant of [c]vellus[/c] "fleece", from PIE [c]*wel-no-[/c], suffixed form of root [c]*wel-[/c] (4) "to tear, pull" (see [ref]svelte[/ref]).
velveteen (n.)
	[m1]imitation velvet (made with cotton in place of silk), 1776, from [ref]velvet[/ref] + commercial suffix [c]-een[/c] (variant of [ref]-ine[/ref]).
velvety (adj.)
	[m1]1752, from [ref]velvet[/ref] + [ref]-y[/ref] (2). Related: [c]Velvetiness[/c].
ven.
	[m1]abbreviation of [ref]venerable[/ref].
vena cava (n.)
	[m1]Medical Latin, from Latin [c]vena[/c] "vein" (see [ref]vein[/ref]) + [c]cava[/c], from [c]cavus[/c] "hollow" (see [ref]cave[/ref] (n.)).
venal (adj.)
	[m1]1650s, "offered for sale, capable of being obtained for a price", from French [c]vénal[/c], from Latin [c]venalis[/c] "that is for sale", from [c]venum[/c] (nominative [c]*venus[/c]) "for sale", from PIE root [c]*wes-[/c] "to buy, sell" (cf. Sanskrit [c]vasnah[/c] "purchase money", [c]vasnam[/c] "reward", [c]vasnayati[/c] "he bargains, haggles"; Greek [c]onos[/c] "price paid, purchase", [c]oneisthai[/c] "to buy").
venality (n.)
	[m1]1610s, from French [c]vénalité[/c] or directly from Late Latin [c]venalitatem[/c] (nominative [c]venalitas[/c]) "capable of being bought", from [c]venalis[/c] (see [ref]venal[/ref]).
venation (n.)
	[m1]1640s, of plant structures, noun of state from Latin [c]vena[/c] "vein" (see [ref]vein[/ref]).
vend (v.)
	[m1]late 14c., from Latin [c]vendere[/c] "to sell, praise", contraction of [c]venumdare[/c] "offer for sale", from [c]venum[/c] "for sale" (see [ref]venal[/ref]) + [c]dare[/c] "to give" (see [ref]date[/ref] (n.1)). Related: [c]Vended[/c]; [c]vending[/c]. [c]Vending machine[/c] is recorded from 1889.
vender (n.)
	[m1]1590s, agent noun in native form from [ref]vend[/ref] (v.).
vendetta (n.)
	[m1]1855, from Italian [c]vendetta[/c] "a feud, blood feud", from Latin [c]vindicta[/c] "revenge" (see [ref]vindictive[/ref]). Especially associated with Corsica.
vendor (n.)
	[m1]1590s, from late Anglo-French [c]vendor[/c], from [c]vendre[/c] "to vend", from Latin [c]vendere[/c] "to sell" (see [ref]vend[/ref]).
vendue (n.)
	[m1]"public sale, auction", 1680s, from Dutch [c]vendu[/c], from French [c]vendue[/c] "sale", from [c]vendre[/c] "to sell", from Latin [c]vendere[/c] (see [ref]vend[/ref]).
veneer (n.)
	[m1]1702, from German [c]Furnier[/c], from [c]furnieren[/c] "to cover with a veneer, inlay", from French [c]fournir[/c] "to furnish, accomplish", from Middle French [c]fornir[/c] "to furnish", from a Germanic source (cf. Old High German [c]frumjan[/c] "to provide"; see [ref]furnish[/ref]). A word batted back and forth from German to French to German. Figurative sense of "mere outward show of some good quality" is attested from 1868. The verb is recorded from 1728.
venerable (adj.)
	[m1]early 15c., from Latin [c]venerabilis[/c], from [c]venerari[/c] "to worship, revere" (see [ref]veneration[/ref]). As a title, used in reference to ecclesiastics or those who had obtained the first degree of canonization.
venerate (v.)
	[m1]1620s, from Latin [c]veneratus[/c], past participle of [c]venerari[/c] "to reverence, worship" (see [ref]veneration[/ref]). Related: [c]Venerated[/c]; [c]venerating[/c].
veneration (n.)
	[m1]early 15c., from Middle French [c]veneration[/c], from Latin [c]venerationem[/c] (nominative [c]veneratio[/c]) "reverence", from past participle stem of [c]venerari[/c] "to worship, revere", from [c]venus[/c] (genitive [c]veneris[/c]) "beauty, love, desire" (see [ref]Venus[/ref]).
venereal (adj.)
	[m1]early 15c., "of or pertaining to sexual desire or intercourse", from Latin [c]venereus[/c], from [c]venus[/c] (genitive [c]veneris[/c]) "sexual love, sexual desire" (see [ref]Venus[/ref]). Used of sexually transmitted diseases from 1650s.
venery (n.)
	[m1]"pursuit of sexual pleasure", late 15c., from Medieval Latin [c]veneria[/c] "sexual intercourse", from Latin [c]venus[/c] (genitive [c]veneris[/c]) "sexual love, sexual desire" (see [ref]Venus[/ref]). In earlier use it may have been felt as a play on now obsolete homonym [c]venery[/c] "practice or sport of hunting, the chase" (early 14c.), from Old French [c]venerie[/c], from Latin [c]venari[/c] "to hunt" (see [ref]venison[/ref]).
Venetian
	[m1]early 15c., "native or resident of Venice", from Medieval Latin [c]Venetianus[/c], from [c]Venetia[/c] (see [ref]Venice[/ref]). Also probably in part from Old French [c]Venicien[/c]. As a kind of dress cloth, from 1710. [c]Venetian blinds[/c] so called by 1791.
Venezuela
	[m1]Spanish, diminutive of [c]Venecia[/c] "Venice" (see [ref]Venice[/ref]). Supposedly the name was given by Spanish sailors in 1499 when they saw a native village built on piles on Lake Maracaibo.
venge (v.)
	[m1]"avenge", c.1300, from Old French [c]vengier[/c], from Latin [c]vindicare[/c] (see [ref]vindication[/ref]). Related: [c]Venged[/c]; [c]venging[/c].
vengeance (n.)
	[m1]c.1300, from Anglo-French [c]vengeaunce[/c], Old French [c]vengeance[/c] "revenge", from [c]vengier[/c] "take revenge", from Latin [c]vindicare[/c] "to set free, claim, avenge" (see [ref]vindicate[/ref]).
	[m2][ex]Vengeance is mine, ... saith the Lord. Therefore if thine enemy hunger, feed him; if he thirst, give him drink; for in so doing thou shalt heap coals of fire upon his head. \[Paul to the Romans, xii:19-20\][/ex][/m]
vengeful (adj.)
	[m1]1580s, from obsolete [ref]venge[/ref] "take revenge" + [ref]-ful[/ref]. Related: [c]Vengefully[/c]; [c]vengefulness[/c].
venial (adj.)
	[m1]c.1300, from Old French [c]venial[/c], from Latin [c]venialis[/c] "pardonable", from [c]venia[/c] "forgiveness, indulgence, pardon", related to [c]venus[/c] "sexual love, desire" (see [ref]Venus[/ref]).
Venice
	[m1]from Medieval Latin [c]Venetia[/c], from [c]Veneti[/c] (Greek [c]Ouenetoi[/c]), name of an ancient people of Illyrian origin.
venire
	[m1]1660s, elliptical for [c]venire facias[/c] (mid-15c.), Latin, literally "that you cause to come", formerly the first words in a writ to a sheriff to summon a jury. See [ref]venue[/ref].
venison (n.)
	[m1]late 13c., from Old French [c]venesoun[/c] "meat of large game", especially deer or boar, also "a hunt", from Latin [c]venationem[/c] (nominative [c]venatio[/c]) "a hunt", also "game as the product of the hunt", from [c]venatus[/c], past participle of [c]venari[/c] "to hunt, pursue", probably from PIE root [c]*weie-[/c] "to strive after, pursue with vigor, desire" (cf. Sanskrit [c]veti[/c] "follows after", Avestan [c]vayeiti[/c] "hunts", Lithuanian [c]veju[/c] "to hunt, pursue", Old Church Slavonic [c]voji[/c] "warrior", Old English [c]waþ[/c] "hunting", Old Norse [c]veiðr[/c] "chase, hunting, fishing"; see [ref]Venus[/ref]).
Venn diagram (n.)
	[m1]1884, named for English logician John [c]Venn[/c] (1834-1923) of Cambridge, who explained them in the book "Symbolic Logic" (1881).
venom (n.)
	[m1]early 13c., from Anglo-French and Old French [c]venim[/c], from Vulgar Latin [c]*venimen[/c] (cf. Italian [c]veleno[/c], Spanish [c]veneno[/c]), from Latin [c]venenum[/c] "poison", earlier (pre-classical) "drug, potion", probably originally "love potion", from PIE [c]*wenes-no-[/c], and thus connected to [c]venus[/c] "erotic love" (see [ref]Venus[/ref]), Sanskrit [c]van-[/c] "wish, desire, gain". The meaning "bitter, virulent feeling or language" is first recorded c.1300.
venomous (adj.)
	[m1]late 13c., from Anglo-French [c]venimeus[/c], Old French [c]venimeux[/c], from [c]venim[/c] (see [ref]venom[/ref]). Earliest recorded use is figurative; literal sense by early 14c. Related: [c]Venomously[/c]; [c]venomousness[/c].
venous (adj.)
	[m1]1620s, from Latin [c]venosus[/c] "full of veins", from [c]vena[/c] (see [ref]vein[/ref]).
vent (v.)
	[m1]late 14c., "emit from a confined space", probably a shortening of Old French [c]eventer[/c] "let out, expose to air", from Vulgar Latin [c]*exventare[/c], from Latin [c]ex-[/c] "out" + [c]ventus[/c] "wind" (see [ref]wind[/ref] (n.1)). Sense of "express freely" first recorded 1590s. Sense of "divulge, publish" (1590s) is behind phrase [c]vent one's spleen[/c] (see [ref]spleen[/ref]). Related: [c]Vented[/c]; [c]venting[/c].
vent (n.)
	[m1]"hole, opening, outlet", 1560s, from [ref]vent[/ref] (v.). Meaning "action of venting" is recorded from 1550s.
ventilate (v.)
	[m1]mid-15c., "to blow away something" (of wind), from Latin [c]ventilatus[/c], past participle of [c]ventilare[/c] "to brandish, toss in the air, winnow, fan, agitate, set in motion", from [c]ventulus[/c] "a breeze", diminutive of [c]ventus[/c] "wind" (see [ref]wind[/ref] (n.1)). Original notion is of cleaning grain by tossing it in the air and letting the wind blow away the chaff. Meaning "supply a room with fresh air" first recorded 1660s (implied in [c]ventilation[/c]). Slang sense of "shoot" (someone) is recorded from 1875. Related: [c]Ventilated[/c]; [c]ventilating[/c].
ventilation (n.)
	[m1]mid-15c., from Latin [c]ventilationem[/c] (nominative [c]ventilatio[/c]) "an exposing to the air", noun of action from past participle stem of [c]ventilare[/c] (see [ref]ventilate[/ref]).
ventilator (n.)
	[m1]1743, agent noun from [ref]ventilate[/ref]. Latin [c]ventilator[/c] meant "a winnower".
ventral (adj.)
	[m1]1739, from French [c]ventral[/c], from Late Latin [c]ventralis[/c] "of or pertaining to the belly or stomach", from Latin [c]venter[/c] (genitive [c]ventris[/c]) "belly, paunch", from PIE [c]*wend-tri-[/c] (cf. Latin [c]vesica[/c] "bladder", Sanskrit [c]vastih[/c] "bladder", Old High German [c]wanast[/c], German [c]wanst[/c] "paunch, belly").
ventricle (n.)
	[m1]late 14c., from Latin [c]ventriculus[/c] "stomach", diminutive of [c]venter[/c] (genitive [c]ventris[/c]) "belly" (see [ref]ventral[/ref]).
ventriloquism (n.)
	[m1]1773, from [ref]ventriloquy[/ref] + [ref]-ism[/ref].
ventriloquist (n.)
	[m1]1650s, from [ref]ventriloquy[/ref] + [ref]-ist[/ref]. Ventriloquists in ancient Greece were [c]Pythones[/c], a reference to the Delphic Oracle.
ventriloquy (n.)
	[m1]1580s, from Late Latin [c]ventriloquus[/c], from Latin [c]venter[/c] (genitive [c]ventris[/c]) "belly" (see [ref]ventral[/ref]) + [c]loqui[/c] "speak" (see [ref]locution[/ref]).
	[m1]Patterned on Greek [c]engastrimythos[/c], literally "speaking in the belly", which was not originally an entertainer's trick but rather a rumbling sort of internal speech, regarded as a sign of spiritual inspiration or (more usually) demonic possession. Reference to the modern activity so called seems to have begun early 18c., and by 1797 it was being noted that this was a curiously inappropriate word to describe throwing the voice.
venture (v.)
	[m1]mid-15c., "to risk the loss" (of something), shortened form of [c]aventure[/c], itself a form of [ref]adventure[/ref]. General sense of "to dare, to presume" is recorded from 1550s. Noun sense of "risky undertaking" first recorded 1560s; meaning "enterprise of a business nature" is recorded from 1580s. [c]Venture capital[/c] is attested from 1943.
venturesome (adj.)
	[m1]1660s, from [ref]venture[/ref] + [ref]-some[/ref] (1).
Venturi
	[m1]1887, in reference to Italian physicist G.B. [c]Venturi[/c] (1746-1822).
venturous (adj.)
	[m1]1560s, shortened form of [ref]adventurous[/ref], influenced by [ref]venture[/ref].
venue (n.)
	[m1]early 14c., "a coming for the purpose of attack", from Old French [c]venue[/c] "coming", from fem. past participle of [c]venir[/c] "to come", from Latin [c]venire[/c] "to come", from PIE root [c]*gwa-[/c] "to go, come" (cf. Old English [c]cuman[/c] "to come"; see [ref]come[/ref]). The sense of "place where a case in law is tried" is first recorded 1530s. Extended to locality in general, especially "site of a concert or sporting event" (1857). [c]Change of venue[/c] is from Blackstone (1768).
venule (n.)
	[m1]1850, from Latin [c]venula[/c], diminutive of [c]vena[/c] "vein" (see [ref]vein[/ref]).
Venus
	[m1]Old English, from Latin [c]Venus[/c] (plural [c]veneres[/c]), in ancient Roman mythology, the goddess of beauty and love, especially sensual love, from [c]venus[/c] "love, sexual desire, loveliness, beauty, charm", from PIE root [c]*wen-[/c] "to strive after, wish, desire, be satisfied" (cf. Sanskrit [c]vanas-[/c] "desire", [c]vanati[/c] "desires, loves, wins"; Avestan [c]vanaiti[/c] "he wishes, is victorious"; Old English [c]wynn[/c] "joy", [c]wunian[/c] "to dwell", [c]wenian[/c] "to accustom, train, wean", [c]wyscan[/c] "to wish"). Applied by the Romans to Greek Aphrodite, Egyptian Hathor, etc. Meaning "second planet from the sun" is attested from late 13c. (Old English had [c]morgensteorra[/c] and [c]æfensteorra[/c]).
	[m1]The [c]venus fly-trap[/c] ([c]Dionæa muscipula[/c]) was discovered 1760 by Gov. Arthur Dobbs in North Carolina and description sent to Collinson in England. The Algonquian name for the plant, [c]titipiwitshile[/c], yielded regional American English [c]tippity wichity[/c].
ver (n.)
	[m1]"springtime", late 14c., from Old French [c]ver[/c] or directly from Latin [c]ver[/c] (see [ref]vernal[/ref]).
ver-
	[m1]German prefix "denoting destruction, reversal, or completion" \[Watkins\], from Proto-Germanic [c]*fer-[/c], [c]*far-[/c] (see [ref]per[/ref]).
Vera
	[m1]fem. proper name, from Latin, literally "true" (see [ref]very[/ref]).
veracious (adj.)
	[m1]1670s, from Latin [c]verac-[/c], stem of [c]verax[/c] "according to truth, truthful", from [c]verus[/c] "true" (see [ref]very[/ref]) + [ref]-ous[/ref].
veracity (n.)
	[m1]1620s, from French [c]véracité[/c], from Medieval Latin [c]veracitatem[/c] (nominative [c]veracitas[/c]) "truthfulness", from Latin [c]verax[/c] (genitive [c]veracis[/c]) "truthful", from [c]verus[/c] "true" (see [ref]very[/ref]).
veranda (n.)
	[m1]1711, from Hindi [c]varanda[/c], which probably is from Portuguese [c]varanda[/c], originally "long balcony or terrace", of uncertain origin, possibly related to Spanish [c]baranda[/c] "railing", and ultimately from Vulgar Latin [c]*barra[/c] "barrier, bar". French [c]véranda[/c] is borrowed from English.
verb (n.)
	[m1]late 14c., from Old French [c]verbe[/c] "part of speech that expresses action or being", from Latin [c]verbum[/c] "verb", originally "a word", from PIE root [c]*were-[/c] (cf. Avestan [c]urvata-[/c] "command"; Sanskrit [c]vrata-[/c] "command, vow"; Greek [c]rhetor[/c] "public speaker", [c]rhetra[/c] "agreement, covenant", [c]eirein[/c] "to speak, say"; Hittite [c]weriga-[/c] "call, summon"; Lithuanian [c]vardas[/c] "name"; Gothic [c]waurd[/c], Old English [c]word[/c] "word").
verbage (n.)
	[m1]variant of [ref]verbiage[/ref] (q.v.).
verbal (adj.)
	[m1]late 15c., "dealing with words" (especially in contrast to things or realities), from Latin [c]verbalis[/c] "consisting of words, relating to verbs", from [c]verbum[/c] "word" (see [ref]verb[/ref]). [c]Verbal conditioning[/c] is recorded from 1954. Colloquial [c]verbal diarrhea[/c] is recorded from 1823.
verbalize (v.)
	[m1]c.1600, "use too many words", from French [c]verbaliser[/c] (16c.); see [ref]verbal[/ref]. Meaning "express in words" is attested from 1875. Related: [c]Verbalized[/c]; [c]verbalizing[/c].
verbatim (adv.)
	[m1]late 15c., from Medieval Latin [c]verbatim[/c] "word for word", from Latin [c]verbum[/c] "word" (see [ref]verb[/ref]).
verbena (n.)
	[m1]genus of plants, the vervain, 1560s, from Latin [c]verbena[/c] "leaves or twigs of olive, myrtle, laurel, or other sacred plants employed in religious ceremonies", from PIE [c]*werbh-[/c] (cf. Lithuanian [c]virbas[/c] "twig, branch, scion, rod"), from root [c]*werb-[/c] "to turn, bend" (see [ref]warp[/ref] (v.)).
verbiage (n.)
	[m1]1721, from French [c]verbiage[/c] "wordiness" (17c.), from Middle French [c]verbier[/c] "to chatter", from Old French [c]verbe[/c] "word", from Latin [c]verbum[/c] "word" (see [ref]verb[/ref]).
verbose (adj.)
	[m1]1540s (implied in [c]verbosity[/c]), from Latin [c]verbosus[/c] "full of words, wordy", from [c]verbum[/c] "word" (see [ref]verb[/ref]).
verbosity (n.)
	[m1]1540s, from French [c]verbosité[/c] (16c.) or directly from Latin [c]verbositas[/c], from [c]verbosus[/c] (see [ref]verbose[/ref]).
verboten (adj.)
	[m1]German, literally "forbidden" (see [ref]forbid[/ref]).
verdant (adj.)
	[m1]1580s, "green", from Middle French [c]virdeant[/c] "becoming green", present participle of Old French [c]verdeiier[/c] "become green", from Vulgar Latin [c]*viridiare[/c] "grow green, make green", from Latin [c]viridis[/c] "green" (see [ref]verdure[/ref]). Related: [c]Verdantly[/c].
verdict (n.)
	[m1]1530s, from Middle English [c]verdit[/c] (c.1300), "a jury's decision in a case", from Anglo-French [c]verdit[/c] (Old French [c]voirdit[/c]), from [c]ver[/c], [c]veir[/c] "true" (see [ref]very[/ref]) + [c]dit[/c], past participle of [c]dire[/c] "to say" (see [ref]diction[/ref]). Spelling influenced by Medieval Latin [c]verdictum[/c].
verdigris (n.)
	[m1]c.1300, from Old French [c]verte grez[/c] (13c.), [c]verte de Grece[/c] (late 12c.), literally "green of Greece", from obsolete French [c]verd[/c], from Latin [c]viridis[/c] (see [ref]verdure[/ref]). The reason for it being called that is not known. In chemistry, confined to a basic copper acetate; popularly applied to the green encrustation on copper or brass exposed to the air.
verdure (n.)
	[m1]c.1300, "fresh green color", from Old French [c]verdure[/c] "greenness", from [c]verd[/c], variant of [c]vert[/c] "green", from Latin [c]viridis[/c] (source of Spanish, Italian [c]verde[/c]), related to [c]virere[/c] "be green", of unknown origin. Perhaps ultimately from a root meaning "growing plant" and cognate with Lithuanian [c]veisti[/c] "propagate", Old Norse [c]visir[/c] "bud, sprout", Old English [c]wise[/c] "sprout, stalk, etc". Meaning "green plants, vegetation" is attested from c.1400.
verdurous (adj.)
	[m1]c.1600, from [ref]verdure[/ref] + [ref]-ous[/ref].
verge (n.)
	[m1]"edge, rim", mid-15c., from Middle French [c]verge[/c] "rod or wand of office", hence "scope, territory dominated", from Latin [c]virga[/c] "shoot, rod stick", of unknown origin. Earliest attested sense in English is now-obsolete meaning "male member, penis" (c.1400). Modern sense is from the notion of [c]within the verge[/c] (c.1500, also as Anglo-French [c]dedeinz la verge[/c]), i.e. "subject to the Lord High Steward's authority" (as symbolized by the rod of office), originally a 12-mile radius round the king's court. Sense shifted to "the outermost edge of an expanse or area". Meaning "point at which something happens" (as in [c]on the verge of[/c]) is first attested c.1600. "A very curious sense development". \[Weekley\]
verge (v.)
	[m1]"tend, incline", c.1600, from Latin [c]vergere[/c] "to bend, turn, tend toward, incline", from PIE [c]*werg-[/c] "to turn", from root [c]*wer-[/c] (3) "to turn, bend" (see [ref]versus[/ref]). Much influenced by [ref]verge[/ref] (n.) in its verbal form meaning "to be adjacent to" (1787). Related: [c]Verged[/c]; [c]verging[/c].
vergence (n.)
	[m1]1902, from [ref]verge[/ref] + [ref]-ence[/ref].
verger (n.)
	[m1]c.1400, probably from Anglo-French [c]*verger[/c], agent noun from [c]verge[/c] (see [ref]verge[/ref] (n.)).
veridical (adj.)
	[m1]1650s, from Latin [c]veridicus[/c], from [c]verum[/c] "truth", neuter of [c]verus[/c] "true" (see [ref]very[/ref]) + [c]dic-[/c], stem of [c]dicere[/c] "to speak" (see [ref]diction[/ref]).
verification (n.)
	[m1]1520s, from Old French [c]verificacion[/c] or directly from Medieval Latin [c]*verificationem[/c] (nominative [c]verificatio[/c]), noun of action from past participle stem of [c]verificare[/c] (see [ref]verify[/ref]). Middle English had [c]verifiaunce[/c] (c.1400).
verify (v.)
	[m1]early 14c., from Old French [c]verifier[/c], from Medieval Latin [c]verificare[/c] "make true", from Latin [c]verus[/c] "true" (see [ref]very[/ref]) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]).
verily (adv.)
	[m1]c.1300, from Middle English [c]verray[/c] "true, real" (see [ref]very[/ref]) + [ref]-ly[/ref] (2).
verisimilitude (n.)
	[m1]c.1600, from French [c]verisimilitude[/c] (1540s), from Latin [c]verisimilitudo[/c] "likeness to truth", from [c]veri[/c], genitive of [c]verum[/c], neuter of [c]verus[/c] "true" (see [ref]very[/ref]) + [c]similis[/c] "like, similar" (see [ref]similar[/ref]).
veritable (adj.)
	[m1]late 15c., from Anglo-French and Old French [c]veritable[/c] "true", from [c]verité[/c] (see [ref]verity[/ref]) + [c]-able[/c]. Probably lost mid-17c. and reborrowed or revived after 1830. Related: [c]Veritably[/c].
veritas (n.)
	[m1]Latin, literally "truth, truthfulness", from [c]verus[/c] "true" (see [ref]very[/ref]). Latin phrase [c]in vino veritas[/c] is attributed to Pliny the Elder, though there is a Greek version of it.
verity (n.)
	[m1]late 14c., from Anglo-French and Old French [c]verite[/c] "truth", from Latin [c]veritatem[/c] (nominative [c]veritas[/c]) "truth, truthfulness", from [c]verus[/c] "true" (see [ref]very[/ref]). Modern French [c]vérité[/c], literally "truth", borrowed 1966 as a term for naturalism or realism in film, etc.
vermeil (n.)
	[m1]"bright-red"; c.1400, from Anglo-French and Old French [c]vermail[/c] (11c. in Old French), from Late Latin [c]vermiculus[/c] "a little worm", specifically, the cochineal insect from which crimson dyes were obtained (cf. [ref]kermes[/ref]), in classical Latin, "larva of an insect, grub, maggot", diminutive of [c]vermis[/c] "worm" (see [ref]worm[/ref] (n.)). As an adjective from 1580s.
vermicelli (n.)
	[m1]kind of pasta, 1660s, literally "little worms", from Italian [c]vermicelli[/c], plural of [c]vermicello[/c], diminutive of [c]verme[/c], accusative singular of Latin [c]vermis[/c] "worm" (see [ref]worm[/ref]). So called for resemblance.
vermiculite (n.)
	[m1]1814, from Latin [c]vermiculari[/c] (from [c]vermiculus[/c], diminutive of [c]vermis[/c]; see [ref]worm[/ref]) + [ref]-ite[/ref].
vermiform (adj.)
	[m1]"worm-shaped", 1730, from Modern Latin [c]vermiformis[/c], from Latin [c]vermis[/c] "worm" (see [ref]worm[/ref] (n.)) + [c]forma[/c] "form" (see [ref]form[/ref]).
vermilion (n.)
	[m1]late 13c., "cinnabar, red dye", from Anglo-French and Old French [c]vermeillon[/c], from [c]vermeil[/c] (see [ref]vermeil[/ref]). As an adjective, from 1580s.
vermin (n.)
	[m1]c.1300, "noxious animals", from Anglo-French and Old French [c]vermin[/c], from Vulgar Latin [c]*verminum[/c] "vermin", possibly including bothersome insects, collective noun formed from Latin [c]vermis[/c] "worm" (see [ref]worm[/ref]). Extended to "low, obnoxious people" by 1560s.
Vermont
	[m1]U.S. state, 1777, based on French words for "Green Mountain", but perhaps was formed by one with limited knowledge of French, where the correct form would be [c]Mont Vert[/c] (as in the village of [c]Pont-de-Montvert[/c]).
vermouth (n.)
	[m1]1806, from French [c]vermouth[/c], from German [c]Wermuth[/c] "wormwood", from Middle High German [c]wermuot[/c], from Old High German [c]wermuota[/c] (see [ref]wormwood[/ref]), name of the aromatic herb formerly used in the flavoring of the liqueur.
vernacular (adj.)
	[m1]c.1600, "native to a country", from Latin [c]vernaculus[/c] "domestic, native", from [c]verna[/c] "home-born slave, native", a word of Etruscan origin. Used in English in the sense of Latin [c]vernacula vocabula[/c], in reference to language.
vernal (adj.)
	[m1]"pertaining to spring", 1530s, from Latin [c]vernalis[/c] "of the spring", from [c]vernus[/c] "of spring", from [c]ver[/c] "spring", from PIE [c]*wesr-[/c] "spring" (cf. Old Norse [c]var[/c] "spring", Greek [c]ear[/c], Sanskrit [c]vasantah[/c], Persian [c]bahar[/c], Old Church Slavonic [c]vesna[/c] "spring", Lithuanian [c]vasara[/c] "summer").
vernier (n.)
	[m1]1766, device for making precise measurements, from name of inventor, French mathematician Paul [c]Vernier[/c] (1580-1637), who described it in a tract published 1631.
Veronica
	[m1]fem. proper name, a variant of Greek [c]Berenike[/c] (see [ref]Berenice[/ref]). The popular "Saint Veronica" (not in the Roman Martyrology) traditionally was a pious woman who wiped the face of Christ when he fell carrying the cross to Calvary. The image of his face remained on the cloth, and the "veil of Veronica" has been preserved in Rome from the 8c. Her popularity rose with the propagation of the Stations of the Cross. Some also identified her with the woman with the issue of blood, cured by Christ, as in the East this woman was identified from an early date by the name Berenike.
	[m2][ex]In sum, it seems likely that the story of Veronica is a delightful legend without any solid historical basis; that Veronica is a purely fictitious, not a historical character, and that the story was invented to explain the relic. It aroused great interest in the later Middle Ages in the general devotional context of increased concern with the humanity of Christ, especially the Holy Face, and the physical elements of his Passion. \[David Hugh Farmer, "The Oxford Dictionary of Saints", 1978\][/ex][/m]
	[m1]Hence [c]vernicle[/c] (mid-14c.) "picture of the face of Christ", from Old French [c]veronicle[/c], variant of [c]veronique[/c].
verruca (n.)
	[m1]1560s, from Latin [c]verruca[/c] "wart" (see [ref]vary[/ref]).
vers libre (n.)
	[m1]1902, from French, literally "free verse", lines of varying length.
	[m2][ex]I remarked some years ago, in speaking of [c]vers libre[/c], that 'no [c]vers[/c] is [c]libre[/c] for the man who wants to do a good job.' The term, which fifty years ago had an exact meaning in relation to the French alexandrine, now means too much to mean anything at all. \[T.S. Eliot, introduction to "Selected Poems of Ezra Pound", 1928\][/ex][/m]
Versailles
	[m1]of uncertain origin; perhaps from Latin [c]versus[/c] "slope". Originally a hunting lodge built by Louis XIII; made into a palace 17c. by Louis XIV.
versant (n.)
	[m1]1640s, from Latin [c]versantem[/c] (nominative [c]versans[/c]), present participle of [c]versare[/c] (see [ref]versus[/ref]).
versatile (adj.)
	[m1]c.1600, from Latin [c]versatilis[/c] "turning, revolving, moving, capable of turning to varied subjects or tasks", from past participle stem of [c]versare[/c] "keep turning, be engaged in something, turn over in the mind", frequentative of [c]vertere[/c] "to turn" (see [ref]versus[/ref]).
verse (n.)
	[m1]c.1050, "line or section of a psalm or canticle", later "line of poetry" (late 14c.), from Anglo-French and Old French [c]vers[/c], from Latin [c]versus[/c] "verse, line of writing", from PIE root [c]*wer-[/c] (3) "to turn, bend" (see [ref]versus[/ref]). The metaphor is of plowing, of "turning" from one line to another ([c]vertere[/c] = "to turn") as a plowman does.
	[m2][ex]Verse was invented as an aid to memory. Later it was preserved to increase pleasure by the spectacle of difficulty overcome. That it should still survive in dramatic art is a vestige of barbarism. \[Stendhal [c]"de l'Amour",[/c] 1822\][/ex][/m]
	[m1]Old English had [c]fers[/c], an early West Germanic borrowing directly from Latin. Meaning "metrical composition" is recorded from c.1300; sense of "part of a modern pop song" (as distinguished from the [c]chorus[/c]) is attested from 1927. The English New Testament first was divided fully into verses in the Geneva version (1550s).
versed (adj.)
	[m1]"practiced", c.1600, from past participle of obsolete [c]verse[/c] "to turn over" (a book, subject, etc.) in study or investigation, from Middle French [c]verser[/c] "to turn, revolve" as in meditation, from Latin [c]versare[/c] "to busy oneself", literally "to turn to" (see [ref]versus[/ref]).
versification (n.)
	[m1]c.1600, from Latin [c]versificationem[/c] (nominative [c]versificatio[/c]), noun of action from past participle stem of [c]versificare[/c] (see [ref]versify[/ref]).
versify (v.)
	[m1]mid-14c. (implied in [c]versifier[/c]), from Old French [c]versifier[/c] "turn into verse" (13c.), from Latin [c]versificare[/c] "compare verse", from [c]versus[/c] "verse" (see [ref]verse[/ref]) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Related: [c]Versified[/c]; [c]versifying[/c].
version (n.)
	[m1]1580s, "a translation", from Middle French [c]version[/c], from Medieval Latin [c]versionem[/c] (nominative [c]versio[/c]) "a turning", from past participle stem of Latin [c]vertere[/c] "to turn" (see [ref]versus[/ref]). Also with a Middle English sense of "destruction"; the meaning "particular form of a description" is first attested 1788.
verso (n.)
	[m1]1839, from Latin [c]verso (folio)[/c], ablative singular neuter of [c]versus[/c], past participle of [c]vertere[/c] "to turn" (see [ref]versus[/ref]).
verst (n.)
	[m1]Russian unit of distance measure equal to about two-thirds of a mile, 1550s, from Russian [c]versta[/c], related to Old Church Slavonic [c]vrusta[/c] "stadium", [c]vruteti[/c] (Russian [c]vertet[/c]) "to turn" (see [ref]versus[/ref]).
versus (prep.)
	[m1]mid-15c., in legal case names, denoting action of one party against another, from Latin [c]versus[/c] "turned toward or against", from past participle of [c]vertere[/c] (frequentative [c]versare[/c]) "to turn", from PIE [c]*wert-[/c] "to turn, wind", from root [c]*wer-[/c] (3) "to turn, bend" (cf. Old English [c]-weard[/c] "toward", originally "turned toward", [c]weorthan[/c] "to befall", [c]wyrd[/c] "fate, destiny", literally "what befalls one"; Sanskrit [c]vartate[/c] "turns round, rolls"; Avestan [c]varet-[/c] "to turn"; Old Church Slavonic [c]vruteti[/c] "to turn, roll", Russian [c]vreteno[/c] "spindle, distaff"; Lithuanian [c]verciu[/c] "to turn"; Greek [c]rhatane[/c] "stirrer, ladle"; German [c]werden[/c], Old English [c]weorðan[/c] "to become" (for sense, cf. [c]turn into[/c]); Welsh [c]gwerthyd[/c] "spindle, distaff"; Old Irish [c]frith[/c] "against").
vert (n.)
	[m1]mid-15c., from Anglo-French, Old French [c]vert[/c], from Latin [c]viridem[/c], [c]viridis[/c] "green" (see [ref]verdure[/ref]).
vert (v.)
	[m1]"to turn in some direction", 1570s, from Latin [c]vertere[/c] (see [ref]versus[/ref]).
vertebra (n.)
	[m1]1610s, from Latin [c]vertebra[/c] "joint or articulation of the body, joint of the spine" (plural [c]vertebræ[/c]), perhaps from [c]vertere[/c] "to turn" (see [ref]versus[/ref]) + instrumental suffix [c]-bra[/c]. The notion is of the spine as the "hinge" of the body.
vertebral (adj.)
	[m1]1680s, from [ref]vertebra[/ref] + [ref]-al[/ref] (1).
vertebrate (n.)
	[m1]1826, from Latin [c]vertebratus[/c] (Pliny), from [c]vertebra[/c] "joint or articulation of the body, joint of the spine" (see [ref]vertebra[/ref]).
vertex (n.)
	[m1]1560s, "the point opposite the base in geometry", from Latin [c]vertex[/c] "highest point", literally "the turning point", originally "whirling column, whirlpool", from [c]vertere[/c] "to turn" (see [ref]versus[/ref]). Meaning "highest point of anything" is first attested 1641.
vertical (adj.)
	[m1]1550s, "of or at the vertex, directly overhead", from Middle French [c]vertical[/c] (1540s), from Late Latin [c]verticalis[/c] "overhead", from Latin [c]vertex[/c] (genitive [c]verticis[/c]) "highest point" (see [ref]vertex[/ref]). Meaning "straight up and down" is first recorded 1704.
vertiginous (adj.)
	[m1]c.1600, "of the nature of vertigo", from French [c]vertigineux[/c], from Latin [c]vertiginosus[/c] "suffering from dizziness", from [c]vertigo[/c] (see [ref]vertigo[/ref]).
vertigo (n.)
	[m1]1520s, from Latin [c]vertigo[/c] "dizziness", originally "a whirling or spinning movement", from [c]vertere[/c] "to turn" (see [ref]versus[/ref]).
vervain (n.)
	[m1]herbaceous plant, much valued medicinally in Middle Ages, late 14c., from Old French [c]verveine[/c] (13c.), from Latin [c]verbena[/c] (see [ref]verbena[/ref]).
verve (n.)
	[m1]1690s, "special talent in writing", from French [c]verve[/c] "enthusiasm" (especially pertaining to the arts), in Old French "caprice, odd humor, proverb" (12c.), probably from Gallo-Romance [c]*verva[/c], from Latin [c]verba[/c] "(whimsical) words", plural of [c]verbum[/c] "word" (see [ref]verb[/ref]). Meaning "mental vigor" is first recorded 1803.
vervet (n.)
	[m1]African monkey, 1884, from French, of unknown origin, perhaps short for [c]vert grivet[/c], literally "a green grivet", indicating it was greener than the kind of monkey known as a [c]grivet[/c] (itself a name of unknown origin).
very (adj.)
	[m1]mid-13c., [c]verray[/c] "true, real, genuine", later "actual, sheer" (late 14c.), from Anglo-French [c]verrai[/c], Old French [c]verai[/c] "true", from Vulgar Latin [c]*veracus[/c], from Latin [c]verax[/c] (genitive [c]veracis[/c]) "truthful", from [c]verus[/c] "true", from PIE [c]*weros-[/c] (cf. Old English [c]wær[/c] "a compact", Old Dutch, Old High German [c]war[/c], Dutch [c]waar[/c], German [c]wahr[/c] "true"; Welsh [c]gwyr[/c], Old Irish [c]fir[/c] "true"; Old Church Slavonic [c]vera[/c] "faith"). Meaning "greatly, extremely" is first recorded mid-15c. Used as a pure intensive since Middle English.
vesicant (n.)
	[m1]1660s, from Medieval Latin [c]vesicantem[/c] (nominative [c]vesicans[/c]), present participle of [c]vesicare[/c], from [c]vesica[/c] "a bladder, a blister" (see [ref]ventral[/ref]). From 1826 as an adjective.
vesicle (n.)
	[m1]1570s, from Middle French [c]vesicule[/c], from Latin [c]vesicula[/c], diminutive of [c]vesica[/c] "bladder, blister" (see [ref]ventral[/ref]).
vesicular (adj.)
	[m1]1715, from Modern Latin [c]vesicularis[/c], from [c]vesicula[/c], diminutive of [c]vesica[/c] "bladder" (see [ref]ventral[/ref]).
Vespa (n.)
	[m1]1950, proprietary name of an Italian make of motor scooter, first produced 1946, from Italian, literally "wasp", from Latin [c]vespa[/c] (see [ref]wasp[/ref]). Rival brand was [c]Lambretta[/c].
vesper (n.)
	[m1]late 14c., "the evening star", from Old French [c]vespre[/c], from Latin [c]vesper[/c] (masc.), [c]vespera[/c] (fem.) "evening star, evening, west", related to Greek [c]hesperos[/c], and ultimately from PIE [c]*wespero-[/c] (cf. Old Church Slavonic [c]večeru[/c], Lithuanian [c]vakaras[/c], Welsh [c]ucher[/c], Old Irish [c]fescor[/c] "evening"), from root [c]*we-[/c] "down" (cf. Sanskrit [c]avah[/c] "down, downward"). Meaning "evening" is attested from c.1600.
	[m1][c]Vespers[/c] "sixth canonical hour" is attested from 1610s, from plural of Latin [c]vespera[/c] "evening"; the native name was [c]evensong[/c] (Old English [c]æfen-sang[/c]).
vespertine (adj.)
	[m1]c.1500, "of the evening", from Latin [c]vespertinus[/c], from [c]vesper[/c] (see [ref]vesper[/ref]).
vespiary (n.)
	[m1]"wasp's nest", 1817, from Latin [c]vespa[/c] "wasp" (see [ref]wasp[/ref]) on model of [ref]apiary[/ref].
vessel (n.)
	[m1]c.1300, "container", from Old French [c]vessel[/c] (French [c]vaisseau[/c]) from Latin [c]vascellum[/c] "small vase or urn", also "a ship", diminutive of [c]vasculum[/c], itself a diminutive of [c]vas[/c] "vessel". Sense of "ship, boat" is found in English c.1300. "The association between hollow utensils and boats appears in all languages" \[Weekley\]. Meaning "canal or duct of the body" (especially for carrying blood) is attested from late 14c.
vest (v.)
	[m1]early 15c., "to put in possession of a person", from Middle French [c]vestir[/c], from Medieval Latin [c]vestire[/c] "to put into possession, to invest", from Latin [c]vestire[/c] "to clothe", related to [c]vestis[/c] "garment, clothing", from PIE [c]*wes-[/c] "to clothe" (see [ref]wear[/ref]). Related: [ref]Vested[/ref]; [c]vesting[/c].
vest (n.)
	[m1]1610s, "loose outer garment" (worn by men in Eastern countries or in ancient times), from French [c]veste[/c], from Italian [c]vesta, veste[/c] "robe, gown", from Latin [c]vestis[/c], from [c]vestire[/c] "to clothe" (see [ref]vest[/ref] (v.)). The sleeveless garment worn by men beneath the coat was introduced by Charles II.
	[m2][ex]The King hath yesterday, in Council, declared his resolution of setting a fashion for clothes .... It will be a vest, I know not well how; but it is to teach the nobility thrift. \[Pepys, "Diary", Oct. 8, 1666\][/ex][/m]
vestal (adj.)
	[m1]"chaste, pure, virgin", 1590s, originally (early 15c.) "belonging to or dedicated to [c]Vesta[/c]", Roman goddess of hearth and home. The noun is recorded from 1570s, short for [c]Vestal virgin[/c], one of four (later six) priestesses (Latin [c]virgines Vestales[/c]) in charge of the sacred fire in the temple of Vesta in Rome. The goddess name, attested in English from late 14c., corresponds to, and may be cognate with, Greek [c]Hestia[/c], from [c]hestia[/c] "hearth", from PIE root [c]*wes-[/c] "to dwell, stay" (cf. Sanskrit [c]vasati[/c] "stays, dwells", Gothic [c]wisan[/c], Old English, Old High German [c]wesan[/c] "to be").
vested (adj.)
	[m1]"established, secured, settled", 1766, past participle adjective from [ref]vest[/ref] (v.).
vestibular (adj.)
	[m1]1839, from [ref]vestibule[/ref] + [ref]-ar[/ref].
vestibule (n.)
	[m1]1620s, "a porch", later "antechamber, lobby" (1730), from French [c]vestible[/c], from Latin [c]vestibulum[/c] "forecourt, entrance", of unknown origin.
vestige (n.)
	[m1]c.1600, from French [c]vestige[/c] "a mark, trace, sign", from Latin [c]vestigium[/c] "footprint, trace", of unknown origin.
vestigial (adj.)
	[m1]1877, from [ref]vestige[/ref] + [ref]-al[/ref] (1).
vestment (n.)
	[m1]c.1300, from Old French [c]vestment[/c] (French [c]vêtement[/c]), from Latin [c]vestimentum[/c] "clothing, clothes", from [c]vestire[/c] "to clothe" (see [ref]wear[/ref]).
vestry (n.)
	[m1]late 14c., probably from Anglo-French [c]*vesterie[/c], from Old French [c]vestiaire[/c] "room for vestments", from Latin [c]vestarium[/c] "wardrobe", noun use of neuter of [c]vestiarius[/c] (adj.) "of clothes", from [c]vestis[/c] "garment" (see [ref]vest[/ref] (v.)).
vesture (n.)
	[m1]c.1300, from Anglo-French and Old French [c]vesture[/c], from Vulgar Latin [c]*vestitura[/c] "vestments, clothing", from Latin [c]vestivus[/c], past participle of [c]vestire[/c] "to clothe" (see [ref]wear[/ref]).
Vesuvius
	[m1]volcano near Naples, of unknown origin; perhaps from Celtic root [c]*ves-[/c] "mountain" or Oscan [c]fesf[/c] "smoke, steam".
vet (n.1)
	[m1]1862, shortened form of [ref]veterinarian[/ref].
vet (v.)
	[m1]"to submit (an animal) to veterinary care", 1891, from [ref]veterinarian[/ref]. The colloquial sense of "subject to careful examination" (as of an animal by a veterinarian, especially of a horse before a race) is first attested 1904, in Kipling. Related: [c]Vetted[/c]; [c]vetting[/c].
vet (n.2)
	[m1]1848, shortened form of [ref]veteran[/ref].
vetch (n.)
	[m1]late 14c., from Old North French [c]veche[/c], variant of Old French [c]vece[/c], from Latin [c]vicia[/c], which perhaps is related to [c]vincire[/c] "to bind" (cf. second element of [ref]periwinkle[/ref] (n.1)). Dutch [c]wikke[/c], German [c]Wicke[/c] are loan-words from Latin [c]vicia[/c].
veteran (n.)
	[m1]c.1500, "old experienced soldier", from French [c]vétéran[/c], from Latin [c]veteranus[/c] "old", from [c]vetus[/c] (genitive [c]veteris[/c]) "old", from PIE [c]*wetus-[/c] "year" (cf. Sanskrit [c]vatsa-[/c] "year", Greek [c]etos[/c] "year", Hittite [c]witish[/c] "year", Old Church Slavonic [c]vetuchu[/c] "old", Old Lithuanian [c]vetušas[/c] "old, aged"). Latin [c]vetus[/c] also is the ultimate source of Italian [c]vecchio[/c], French [c]vieux[/c], Spanish [c]viejo[/c]. General sense of "one who has seen long service in any office or position" is attested from 1590s. The adjective first recorded 1610s.
veterinarian (n.)
	[m1]animal doctor, 1640s, from Latin [c]veterinarius[/c] "of or having to do with beasts of burden", also "cattle doctor", from [c]veterinum[/c] "beast of burden", perhaps from [c]vetus[/c] (genitive [c]veteris[/c]) "old" (see [ref]veteran[/ref]), possibly from the notion of "experienced", or of "one year old" (hence strong enough to draw burdens). Another theory connects it to Latin [c]vehere[/c] "to draw", on notion of "used as a draft animal". Replaced native [c]dog-leech[/c] (1520s).
veterinary (adj.)
	[m1]1791, from Latin [c]veterinarius[/c], from [c]veterinus[/c] (see [ref]veterinarian[/ref]).
veto (n.)
	[m1]1620s, from Latin [c]veto[/c], literally "I forbid", first person singular present indicative of [c]vetare[/c] "forbid", of unknown origin. Used by Roman tribunes who opposed measures of the Senate or magistrates.
veto (v.)
	[m1]1706, from [ref]veto[/ref] (n.). Related: [c]Vetoed[/c]; [c]vetoing[/c].
vex (v.)
	[m1]early 15c., from Middle French [c]vexer[/c], from Latin [c]vexare[/c] "to attack, harass, trouble", from [c]vexus[/c], collateral form of [c]vectus[/c], past participle of [c]vehere[/c] "to draw, carry" (see [ref]vehicle[/ref]). Related: [ref]Vexed[/ref]; [c]vexing[/c].
vexation (n.)
	[m1]c.1400, from Old French [c]vexation[/c] or directly from Latin [c]vexationem[/c] (nominative [c]vexatio[/c]) "agitation", noun of action from past participle stem of [c]vexare[/c] (see [ref]vex[/ref]).
vexatious (adj.)
	[m1]1530s; see [ref]vexation[/ref] + [ref]-ous[/ref]. Related: [c]Vexatiously[/c]; [c]vexatiousness[/c].
vexed (adj.)
	[m1]mid-15c., past participle adjective from [ref]vex[/ref]. Phrase [c]vexed question[/c] attested from 1848.
vexillology (n.)
	[m1]1959, from Latin [c]vexillum[/c] "flag" + [ref]-ology[/ref].
VHF
	[m1]1932, initialism (acronym) of [c]very high frequency[/c].
VHS
	[m1]1982, initialism (acronym) of [c]Video Home System.[/c]
via (adv.)
	[m1]1779, from Latin [c]via[/c] "by way of", ablative form of [c]via[/c] "way, road, channel, course", from PIE [c]*wegh-[/c] (see [ref]weigh[/ref]).
viable (adj.)
	[m1]1828, from French [c]viable[/c] "capable of life" (1530s), from [c]vie[/c] "life" (from Latin [c]vita[/c] "life"; see [ref]vital[/ref]) + [ref]-able[/ref]. Originally of newborn infants; generalized sense is first recorded 1848. Related: [c]Viably[/c]; [c]viability[/c].
viaduct (n.)
	[m1]1816, from Latin [c]via[/c] "road" (see [ref]via[/ref]) + [c]-duct[/c] as in  [ref]aqueduct[/ref]. French [c]viaduc[/c] is an English loan-word.
Viagra (n.)
	[m1]1998, proprietary name of drug manufactured by Pfizer company.
vial (n.)
	[m1]c.1300, variant of [c]fyole[/c] (see [ref]phial[/ref]).
viand (n.)
	[m1]"article of food", early 14c., from Anglo-French [c]viaunde[/c], Old French [c]viande[/c] "food", dissimilated from Vulgar Latin [c]*vivanda[/c], from Late Latin [c]vivenda[/c] "things for living", in classical Latin, "be live", neuter plural gerundive of [c]vivere[/c] "to live" (see [ref]vital[/ref]).
viatical (adj.)
	[m1]1847, from Latin [c]viaticus[/c], from [c]via[/c] "way" (see [ref]via[/ref]) + [ref]-al[/ref] (1).
viaticum (n.)
	[m1]1560s, from Latin [c]viaticum[/c] "travelling money; provision for a journey", from [c]via[/c] "way" (see [ref]via[/ref]).
vibe (n.)
	[m1]1940, short for [ref]vibraphone[/ref]; attested from 1967 as an abbreviated form of [ref]vibration[/ref] in the 1960s slang sense of "instinctive feelings".
vibrant (adj.)
	[m1]1550s, "agitated", from Latin [c]vibrantem[/c] (nominative [c]vibrans[/c]) "swaying", present participle of [c]vibrare[/c] "move to and fro" (see [ref]vibrate[/ref]). Meaning "vigorous, full of life" is first recorded 1860. Related: [c]Vibrantly[/c].
vibraphone (n.)
	[m1]1926, from [ref]vibrato[/ref] + [ref]-phone[/ref], from Greek [c]-phone[/c].
vibrate (v.)
	[m1]1610s, from Latin [c]vibratus[/c], past participle of [c]vibrare[/c] "move quickly to and fro, shake", from PIE [c]*w(e)ib-[/c] "move quickly to and fro" (cf. Lithuanian [c]wyburiu[/c] "to wag" (the tail), Danish [c]vippe[/c], Dutch [c]wippen[/c] "to swing", Old English [c]wipan[/c] "to wipe"). Related: [c]Vibrated[/c]; [c]vibrating[/c].
vibration (n.)
	[m1]1650s, from Latin [c]vibrationem[/c] (nominative [c]vibratio[/c]), from [c]vibratus[/c] (see [ref]vibrate[/ref]). Meaning "intuitive signal about a person or thing" was popular late 1960s, but has been recorded as far back as 1899.
vibrato
	[m1]1861, from Italian [c]vibrato[/c], from Latin [c]vibratus[/c], past participle of [c]vibrare[/c] "to vibrate" (see [ref]vibrate[/ref]).
vibrator (n.)
	[m1]1862, "that which vibrates", agent noun in Latin form from [ref]vibrate[/ref] (v.). Attested from 1888 in reference to various appliances; specific sense of "small electrical device for sexual stimulation" is recorded from 1953.
vibrissa (n.)
	[m1]plural [c]vibrissae[/c], 1690s, from Latin [c]vibrissa[/c], akin to [c]vibrare[/c] "to vibrate" (see [ref]vibrate[/ref]).
viburnum (n.)
	[m1]genus of shrubs, the arrowwood, 1731, from Latin [c]viburnum[/c], which is said to be probably an Etruscan loan-word.
Vic
	[m1]1858, colloquial abbreviation of [c]Royal Victoria Theater[/c] in London.
vicar (n.)
	[m1]c.1300, from Old French [c]vicaire[/c], from Latin [c]vicarius[/c] "substitute, deputy", noun use of adj. [c]vicarius[/c] "substituting", from [c]vicis[/c] "change, turn, office" (see [ref]vicarious[/ref]). The original notion is of "earthly representative of God or Christ"; but also used in sense of "person acting as parish priest in place of a real parson" (early 14c.).
	[m1]The original [c]Vicar of Bray[/c] (in figurative use from 1660s) seems to have been Simon Allen, who held the benefice from c.1540 to 1588, thus serving from the time of Henry VIII to Elizabeth I, and was twice a Catholic and twice a Protestant, but always vicar of Bray. The village is near Maidenhead in Berkshire.
vicarage (n.)
	[m1]early 15c., "benefice of a vicar", from [ref]vicar[/ref] + [ref]-age[/ref]. Meaning "house or residence of a vicar" is from 1520s.
vicarious (adj.)
	[m1]1630s, from Latin [c]vicarius[/c] "substitute, deputy" (adj. and n.), from [c]vicis[/c] "turn, change, exchange, substitution", from PIE root [c]*weik-, *weig-[/c] "to bend, wind" (cf. Sanskrit [c]visti[/c] "changing, changeable"; Old English [c]wician[/c] "to give way, yield", [c]wice[/c] "wych elm"; Old Norse [c]vikja[/c] "to bend, turn"; Swedish [c]viker[/c] "willow twig, wand"; German [c]wechsel[/c] "change"). Related: [c]Vicariously[/c].
vice (n.1)
	[m1]"moral fault, wickedness", c.1300, from Old French [c]vice[/c], from Latin [c]vitium[/c] "defect, offense, blemish, imperfection", in both physical and moral senses (cf. Italian [c]vezzo[/c] "usage, entertainment").
	[m2][ex]Horace and Aristotle have already spoken to us about the virtues of their forefathers and the vices of their own times, and through the centuries, authors have talked the same way.  If all this were true, we would be bears today. \[Montesquieu\][/ex][/m]
	[m1][c]Vice squad[/c] is attested from 1905. [c]Vice anglais[/c] "corporal punishment", literally "the English vice", is attested from 1942, from French.
vice (n.2)
	[m1]"tool for holding", see [ref]vise[/ref].
vice versa
	[m1]c.1600, Latin, from [c]vice[/c], ablative of [c]vicis[/c] "a turn, change" (see [ref]vicarious[/ref]) + [c]versa[/c], feminine ablative singular of [c]versus[/c], past participle of [c]vertere[/c] "to turn, turn about" (see [ref]versus[/ref]).
vice-
	[m1]word-forming element meaning "instead of, in place of", 15c., from Latin [c]vice[/c] "in place of", ablative of [c]vicis[/c] "change, turn, office" (see [ref]vicarious[/ref]). Sometimes borrowed in Old French form [c]vis-, vi-[/c].
vice-president (n.)
	[m1]also [c]vice president[/c], 1570s, "one who acts as a deputy for a president", from [ref]vice-[/ref] + [ref]president[/ref]. Made into an official rank and given a different meaning in the U.S. Constitution (1787).
	[m2][ex]There seems to be no doubt of my election as V\[ice\] Pres\[iden\]t. It will have at least one advantage, that of permitting me to devote more of my time to my private affairs. \[John C. Calhoun, letter to wife, Nov. 12, 1824\][/ex][/m]
	[m1]Related: [c]vice presidential[/c]; [c]vice presidency[/c].
vicegerent (n.)
	[m1]1530s, from Medieval Latin [c]vicegerentem[/c] (nominative [c]vicegerens[/c]), from Latin [c]vicem[/c] "stead, place, office", (see [ref]vicarious[/ref]) + [c]gerens[/c], present participle of [c]gerere[/c] "to carry" (see [ref]gest[/ref]). From 1570s as an adjective.
viceroy (n.)
	[m1]person ruling as representative of a sovereign, 1520s, from Middle French [c]vice-roy[/c], from Old French [c]vice-[/c] "deputy" (see [ref]vice-[/ref]) + [c]roi[/c] "king", from Latin [c]regem[/c] (nominative [c]rex[/c]); see [ref]rex[/ref]. The species of American butterfly so called from 1881.
Vichy (adj.)
	[m1]in reference to collaborationist government of France, 1940, from the name of the city in department of Allier in central France, famous for mineral springs, seat 1940-44 of the French government formed under Nazi occupation headed by Pétain.
vichyssoise (n.)
	[m1]1939, French, in full [c]crême vichyssoise glacée[/c], literally "iced cream (soup) of Vichy" (see [ref]Vichy[/ref]).
vicinity (n.)
	[m1]1560, "nearness in place", from Latin [c]vicinitas[/c] "of or pertaining to neighbors or a neighborhood", from [c]vicinus[/c] "neighbor, neighboring", from [c]vicus[/c] "group of houses, village", related to the [c]-wick, -wich[/c] in English place names, from PIE [c]*weik-[/c] (see [ref]villa[/ref]). Meaning "surrounding district" is first attested 1796.
vicious (adj.)
	[m1]early 14c. (implied in [c]viciously[/c]), "of the nature of vice, wicked", from Anglo-French [c]vicious[/c], Old French [c]vicieus[/c], from Latin [c]vitiosus[/c] "faulty, defective, corrupt", from [c]vitium[/c] "fault" (see [ref]vice[/ref] (n.1)). Meaning "inclined to be savage or dangerous" is first recorded 1711 (originally of animals, especially horses); that of "full of spite, bitter, severe" is from 1825. In law, "marred by some inherent fault" (late 14c.), hence also this sense in logic (c.1600); cf. [c]vicious circle[/c] in reasoning (c.1792, Latin [c]circulus vitiosus[/c]), which was given a general sense of "a situation in which action and reaction intensify one another" by 1839.
vicissitude (n.)
	[m1]1560s, from Middle French [c]vicissitude[/c] (14c.), from Latin [c]vicissitudinem[/c] (nominative [c]vicissitudo[/c]) "change", from [c]vicissim[/c] "changeably, in turn", from [c]vicis[/c] "a turn, change" (see [ref]vicarious[/ref]). Related: [c]Vicissitudes[/c].
Vicksburg
	[m1]city in Mississippi, U.S., incorporated 1825, named for early settler in the region the Rev. Newitt Vick, who was said to have come there c.1812 from Virginia with his family and chose the town site in 1819.
victim (n.)
	[m1]late 15c., "living creature killed and offered as a sacrifice to a deity or supernatural power", from Latin [c]victima[/c] "person or animal killed as a sacrifice". Perhaps distantly connected to Old English [c]wig[/c] "idol", Gothic [c]weihs[/c] "holy", German [c]weihen[/c] "consecrate" (cf. [c]Weihnachten[/c] "Christmas") on notion of "a consecrated animal". Sense of "person who is hurt, tortured, or killed by another" is first recorded 1650s; meaning "person oppressed by some power or situation" is from 1718. Weaker sense of "person taken advantage of" is recorded from 1781.
victimization (n.)
	[m1]1840, noun of action from [ref]victimize[/ref].
victimize (v.)
	[m1]1830, from [ref]victim[/ref] + [ref]-ize[/ref]. Related: [c]Victimized[/c]; [c]victimizing[/c].
victimless (adj.)
	[m1]1965, from [ref]victim[/ref] + [ref]-less[/ref].
victimology (n.)
	[m1]1958, from French [c]victimologie[/c] (1956), from [c]victime[/c]; see [ref]victim[/ref] + [ref]-logy[/ref].
victor (n.)
	[m1]mid-14c., from Latin [c]victorem[/c] (nominative [c]victor[/c]) "a conqueror", agent noun from past participle stem of [c]vincere[/c] "to conquer", from PIE root [c]*weik-[/c] "to fight, conquer" (cf. Lithuanian [c]apveikiu[/c] "to subdue, overcome", Old Church Slavonic [c]veku[/c] "strength, power, age", Old Norse [c]vigr[/c] "able in battle", Old English [c]wigan[/c] "fight", Welsh [c]gwych[/c] "brave, energetic", Old Irish [c]fichim[/c] "I fight", second element in Celtic [c]Ordovices[/c] "those who fight with hammers").
Victoria
	[m1]fem. proper name, Latin, literally "victory" (see [ref]victory[/ref]).  The [c]Victoria cross[/c] is a decoration founded 1856 by Queen Victoria.
Victorian (adj.)
	[m1]1839, "belonging to or typical of the reign of Queen [ref]Victoria[/ref] of Great Britain" (ruled 1837-1901). Figurative sense of "typified by prudish or outdated attitudes" is attested by 1934. The noun meaning "a person from or typical of Victorian times" is from 1876.
victorious (adj.)
	[m1]late 14c., from Late Latin [c]victoriosus[/c] "having many victories", from [c]victoria[/c] (see [ref]victory[/ref]). Related: [c]Victoriously[/c]; [c]victoriousness[/c].
victory (n.)
	[m1]early 14c., from Old French [c]victorie[/c], from Latin [c]victoria[/c], from past participle stem of [c]vincere[/c] (see [ref]victor[/ref]). [c]V.E.[/c] ("victory in Europe") and [c]V.J.[/c] ("victory in Japan") days in World War II were first used Sept. 2, 1944, by James F. Byrne, U.S. director of War Mobilization \["Washington Post", Sept. 10, 1944\].
Victrola (n.)
	[m1]1905, trademark of a phonograph, from Victor Talking Machine Co. Coined because it had "a sound suggestive of music", with ending from [ref]pianola[/ref].
victual (n.)
	[m1]c.1300; see [ref]victuals[/ref].
victual (v.)
	[m1]c.1300, from Anglo-French or Old French [c]vitailler[/c], from [c]vitaille[/c] (see [ref]victuals[/ref]). Related: [c]Victualed[/c]; [c]victualing[/c].
victuals (n.)
	[m1]c.1300, [c]vitaylle[/c] (singular), from Anglo-French and Old French [c]vitaille[/c], from Late Latin [c]victualia[/c] "provisions", noun use of plural of [c]victualis[/c] "of nourishment", from [c]victus[/c] "livelihood, food, sustenance", from root of [c]vivere[/c] "to live" (see [ref]vital[/ref]). Spelling altered early 16c. to conform with Latin, but pronunciation remains "vittles".
vicuna (n.)
	[m1]Peruvian ruminant, c.1600, from Spanish [c]vicuña[/c], from Quechua (Peru) [c]wikuna[/c], the native name of the animal.
vid.
	[m1]abbreviation of [c]vide[/c], Latin imperative singular of [c]videre[/c] "to see" (see [ref]vision[/ref]).
vide
	[m1]"see", Latin imperative singular of [c]videre[/c] "to see" (see [ref]vision[/ref]).
videlicet
	[m1]"namely, to wit", mid-15c., see [ref]viz.[/ref]
video (adj., n., pref.)
	[m1]1935, as visual equivalent of [ref]audio[/ref], from Latin [c]video[/c] "I see", first person singular present indicative of [c]videre[/c] "to see" (see [ref]vision[/ref]). [c]video game[/c] is from 1973.
videocassette (n.)
	[m1]1971, from [ref]video[/ref] + [ref]cassette[/ref]. [c]Videocassette recorder[/c] is from 1971, usually [c]VCR[/c] (also 1971), now a period piece.
videographer (n.)
	[m1]1983, from [ref]video[/ref] + second element from [ref]photographer[/ref].
videotape (n.)
	[m1]1953, from [ref]video[/ref] + [ref]tape[/ref] (n.). The verb is 1958, from the noun. Related: [c]Videotaped[/c]; [c]videotaping[/c].
vidette (n.)
	[m1]1680s, from French [c]vidette[/c], from Italian (Florentine) [c]vedetta[/c] "watch tower, peep hole", from [c]vedere[/c] "to see" (see [ref]vista[/ref]).
vie (v.)
	[m1]1560s, shortened form of Middle English [c]envie[/c] "make a challenge", from Old French [c]envier[/c], from Latin [c]invitare[/c] (see [ref]invite[/ref]).
Vienna
	[m1]capital of Austria, Latin [c]Vindobona[/c], from Gaulish [c]vindo-[/c] "white", from Celtic [c]*vindo-[/c] (cf. Old Irish [c]find[/c], Welsh [c]gwyn[/c] "white"; see [ref]Gwendolyn[/ref]) + [c]bona[/c] "foundation, fort". The "white" might be a reference to the river flowing through it.
Viet Cong (n.)
	[m1]also [c]Vietcong[/c], 1957, "the communist guerilla force in Vietnam 1954-1976", from Vietnamese, in full [c]Viet Nam Cong San[/c], literally "Vietnamese communist".
Viet Minh (n.)
	[m1]also [c]Vietminh[/c], 1945, name of the independence movement in French Indo-China 1941-50, in full [c]Viet Nam Doc-Lap Dong-Minh[/c] "Vietnamese Independence League".
Vietnam
	[m1]from Vietnamese [c]Viet[/c], the people's name + [c]nam[/c] "south". [c]Vietnam War[/c] attested by 1963.
Vietnamese
	[m1]1947, from [ref]Vietnam[/ref] + [ref]-ese[/ref].
Vietnamization (n.)
	[m1]1957, from [ref]Vietnam[/ref] + [ref]-ization[/ref].
view (n.)
	[m1]early 14c., "formal inspection or survey" (of land); mid-14c., "visual perception", from Anglo-French [c]vewe[/c] "view", from Old French [c]veue[/c], noun use of fem. past participle of [c]veoir[/c] "to see", from Latin [c]videre[/c] "to see" (see [ref]vision[/ref]). Sense of "manner of regarding something" first recorded early 15c. Meaning "sight or prospect of a landscape, etc". is recorded from c.1600.
view (v.)
	[m1]1520s, from [ref]view[/ref] (n.). Related: [c]Viewed[/c]; [ref]viewing[/ref].
viewer (n.)
	[m1]early 15c., "civic official responsible for surveying property", agent noun from [ref]view[/ref] (v.). Meaning "watcher of television" first recorded 1935, in place of earlier suggestion [c]looker-in[/c] (1927).
viewing (n.)
	[m1]"last presentation of a dead body before the funeral", 1944, verbal noun from [ref]view[/ref] (v.).
viewpoint (n.)
	[m1]1856, of mental positions; 1858 in a physical sense, from [ref]view[/ref] + [ref]point[/ref] (n.).
vigil (n.)
	[m1]early 13c., "eve of a religious festival" (an occasion for devotional watching or observance), from Anglo-French and Old French [c]vigile[/c], from Latin [c]vigilia[/c] "watch, watchfulness", from [c]vigil[/c] "watchful, awake", from PIE [c]*wog-/*weg-[/c] "be lively or active, be strong" (cf. Latin [c]vigere[/c] "be lively, thrive", [c]velox[/c] "fast, lively", [c]vegere[/c] "to enliven"; Sanskrit [c]vaja-[/c] "strength, speed"; Old English [c]wacan[/c] "to wake up, arise", [c]wacian[/c] "to be awake"; Old High German [c]wahta[/c] "watch, vigil"). Meaning "watch kept on a festival eve" is from late 14c.; that of "occasion of keeping awake for some purpose" is recorded from 1711.
vigilance (n.)
	[m1]1560s, from French [c]vigilance[/c], from Latin [c]vigilantia[/c] "wakefulness", from [c]vigilia[/c] (see [ref]vigil[/ref]).
vigilant (adj.)
	[m1]late 15c., from Latin [c]vigilantia[/c] "wakefulness", from [c]vigilia[/c] (see [ref]vigil[/ref]). Related: [c]Vigilantly[/c].
vigilante (n.)
	[m1]"member of a vigilance committee", 1856, American English, from Spanish [c]vigilante[/c], literally "watchman", from Latin [c]vigilantem[/c] (see [ref]vigilance[/ref]). [c]Vigilant man[/c] in same sense is attested from 1824 in a Missouri context. Vigilance committees kept informal rough order on the frontier or in other places where official authority was imperfect.
vignette (n.)
	[m1]1751, "decorative design", originally a design in the form of vine tendrils around the borders of a book page, especially a picture page, from French [c]vignette[/c], from Old French diminutive of [c]vigne[/c] "vineyard" (see [ref]vine[/ref]). Sense transferred from the border to the picture itself, then (1853) to a type of small photographic portrait with blurred edges very popular mid-19c. Meaning "literary sketch" is first recorded 1880, probably from the photographic sense.
vigor (n.)
	[m1]c.1300, from Anglo-French [c]vigour[/c], Old French [c]vigor[/c], from Latin [c]vigorem[/c] (nominative [c]vigor[/c]) "liveliness, activity, force", from [c]vigere[/c] "be lively, flourish, thrive", from PIE [c]*wog-/*weg-[/c] "be lively or active" (see [ref]vigil[/ref]).
vigorous (adj.)
	[m1]c.1300 (early 13c. as a surname), from Anglo-French [c]vigrus[/c], Old French [c]vigorosus[/c], from Latin [c]vigere[/c] "be lively, flourish, thrive" (see [ref]vigor[/ref]). Related: [c]Vigorously[/c].
vigour (n.)
	[m1]chiefly British English spelling of [ref]vigor[/ref] (q.v.); for spelling, see [ref]-or[/ref].
Viking (n.)
	[m1]Scandinavian pirate, 1807, [c]vikingr[/c]; modern spelling attested from 1840. The word is a historical revival; it was not used in Middle English, but it was revived from Old Norse [c]vikingr[/c] "freebooter, sea-rover, pirate, viking", which usually is explained as meaning properly "one who came from the fjords", from [c]vik[/c] "creek, inlet, small bay" (cf. Old English [c]wic[/c], Middle High German [c]wich[/c] "bay", and second element in [c]Reykjavik[/c]). But Old English [c]wicing[/c] and Old Frisian [c]wizing[/c] are almost 300 years older, and probably derive from [c]wic[/c] "village, camp" (temporary camps were a feature of the Viking raids), related to Latin [c]vicus[/c] "village, habitation" (see [ref]villa[/ref]).
	[m1]The connection between the Norse and Old English words is still much debated. The period of Viking activity was roughly 8c. to 11c. In the Anglo-Saxon Chronicle, the raiding armies generally were referred to as [c]þa Deniscan[/c] "the Danes", while those who settled in England were identified by their place of settlement. Old Norse [c]viking[/c] (n.) meant "freebooting voyage, piracy"; one would "go on a viking".
vile (adj.)
	[m1]early 13c. (implied in [c]vilety[/c]), from Anglo-French and Old French [c]vile[/c], from Latin [c]vilis[/c] "cheap, worthless, base, common", of unknown origin. Related: [c]Vilely[/c].
vilify (v.)
	[m1]mid-15c., "to lower in worth or value", from Late Latin [c]vilificare[/c] "to make cheap or base", from Latin [c]vilis[/c] "cheap, base" (see [ref]vile[/ref]) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). Meaning "to slander, speak evil of" is first recorded 1590s. Related: [c]Vilified[/c], [c]vilifying[/c].
villa (n.)
	[m1]1610s, from Italian [c]villa[/c] "country house, villa, farm", from Latin [c]villa[/c] "country house, farm", related to [c]vicus[/c] "village, group of houses", from PIE [c]*weik-[/c] "clan" (cf. Sanskrit [c]vesah[/c] "house", [c]vit[/c] "dwelling, house, settlement"; Avestan [c]vis[/c] "house, village, clan"; Old Persian [c]vitham[/c] "house, royal house"; Greek [c]oikos[/c] "house"; Old Church Slavonic [c]visi[/c] "village"; Gothic [c]weihs[/c] "village"; Lithuanian [c]viešpats[/c] "master of the house").
village (n.)
	[m1]late 14c., "inhabited place larger than a hamlet but smaller than a town", from Old French [c]village[/c] "houses and other buildings in a group" (usually smaller than a town), from Latin [c]villaticum[/c] "farmstead" (with outbuildings), noun use of neuter singular of [c]villaticus[/c] "having to do with a farmstead or villa", from [c]villa[/c] "country house" (see [ref]villa[/ref]). [c]Village idiot[/c] is recorded from 1907.
villain (n.)
	[m1]c.1300, "base or low-born rustic", from Anglo-French and Old French [c]villain[/c], from Medieval Latin [c]villanus[/c] "farmhand", from Latin [c]villa[/c] "country house" (see [ref]villa[/ref]).
	[m2][ex]The most important phases of the sense development of this word may be summed up as follows: 'inhabitant of a farm; peasant; churl, boor; clown; miser; knave, scoundrel.' Today both Fr. [c]vilain[/c] and Eng. [c]villain[/c] are used only in a pejorative sense. \[Klein\][/ex][/m]
	[m1]Meaning "character in a novel, play, etc. whose evil motives or actions help drive the plot" is from 1822.
villainous (adj.)
	[m1]c.1300, from Old French [c]vileneus[/c], from [c]villain[/c]; see [ref]villain[/ref].
villainy (n.)
	[m1]early 13c., from Old French [c]vilanie[/c], from [c]villain[/c]; see [ref]villain[/ref].
villanelle (n.)
	[m1]1580s, from French [c]villanelle[/c], from Italian [c]villanella[/c] "ballad, rural song", from fem. of [c]villanello[/c] "rustic", from Medieval Latin [c]villanus[/c] (see [ref]villain[/ref]). As a poetic form, five 3-lined stanzas and a final quatrain, with only two rhymes throughout, usually of pastoral or lyric nature.
Villanova
	[m1]European culture of the early Iron Age, 1901, named for a hamlet near Bologna where archaeological remains of it were found.
villein (n.)
	[m1]early 14c., spelling variant of [ref]villain[/ref], referring to a feudal class of half-free peasants.
villus (n.)
	[m1]1704, plural [c]villi[/c], from Latin [c]villus[/c] "tuft of hair, shaggy hair" (see [ref]velvet[/ref]).
vim (n.)
	[m1]1843, usually said to be from Latin [c]vim[/c], accusative of [c]vis[/c] "strength, force, power, energy". But perhaps the modern word is purely imitative.
vinaigrette (n.)
	[m1]1690s, a type of condiment, from French [c]vinaigrette[/c], diminutive of [c]vinaigre[/c] "(aromatic) vinegar" (see [ref]vinegar[/ref]). Modern sense of a type of dressing for salads or cold vegetables is attested from 1877.
Vincent
	[m1]masc. proper name, from French, shortened from Latin [c]Vincentius[/c], from [c]vincens[/c] "conquering", from [c]vincere[/c] "to overcome" (see [ref]victor[/ref]). The name of a 3c. martyr, it was introduced in England c.1200.
vincible (adj.)
	[m1]1540s, from Latin [c]vincibilis[/c], from [c]vincere[/c] (see [ref]victor[/ref]).
vinculum (n.)
	[m1]plural [c]vincula[/c], 1670s, from Latin [c]vinc-[/c], stem of [c]vincire[/c] "to bind" (see [ref]wind[/ref] (v.1)).
vindicate (v.)
	[m1]1620s, "to avenge or revenge", from Latin [c]vindicatus[/c], past participle of [c]vindicare[/c] (see [ref]vindication[/ref]). Meaning "to clear from censure or doubt, by means of demonstration" is recorded from 1630s. Related: [c]Vindicated[/c], [c]vindicating[/c].
vindication (n.)
	[m1]late 15c., "act of avenging, revenge", from Latin [c]vindicationem[/c] (nominative [c]vindicatio[/c]) "act of claiming or avenging", from [c]vindicare[/c] "to set free, lay claim to, assert, avenge" (related to [c]vindicta[/c] "revenge"), probably from [c]vim dicare[/c] "to show authority", from [c]vim[/c], accusative of [c]vis[/c] "force" + root of [c]dicere[/c] "to say" (see [ref]diction[/ref]). Meaning "justification by proof, defense against censure" is attested from 1640s.
vindicative (adj.)
	[m1]1520s, from Old French [c]vindicatif[/c] or directly from Medieval Latin [c]vindicativus[/c], from past participle stem of [c]vindicare[/c] (see [ref]vindicate[/ref]).
vindictive (adj.)
	[m1]1610s, from Latin [c]vindicta[/c] "revenge" (see [ref]vindication[/ref]). Related: [c]Vindictively[/c].
vindictiveness (n.)
	[m1]from [ref]vindictive[/ref] + [ref]-ness[/ref].
vine (n.)
	[m1]c.1300, from Old French [c]vigne[/c], from Latin [c]vinea[/c] "vine, vineyard", from [c]vinum[/c] "wine", from PIE [c]*win-o-[/c], from an Italic noun related to words for "wine" in Greek, Armenian, Hittite, and non-Indo-European Georgian and West Semitic (cf. Hebrew [c]yayin[/c], Ethiopian [c]wayn[/c]); probably ultimately from a lost Mediterranean language word [c]*w(o)in-[/c] "wine". The European grape vine was imported to California via Mexico by priests in 1564.
vinegar (n.)
	[m1]c.1300, from Old French [c]vinaigre[/c], from [c]vin[/c] "wine" (from Latin [c]vinum[/c]; see [ref]wine[/ref]) + [c]aigre[/c] "sour" (see [ref]eager[/ref]). In Latin, it was [c]vinum acetum[/c] "wine turned sour"; cf. also Greek [c]oxos[/c] "wine vinegar", which is related to [c]oxys[/c] "sharp" (see [ref]acrid[/ref]).
Vineland
	[m1]name supposedly given by Leif Ericson to lands he explored in northeastern North America c.1000; it could mean either "vine-land" or "meadow-land", and either way was perhaps coined to encourage settlement (cf. [ref]Greenland[/ref]).
	[m1]After Columbus' discovery, evidence of the earlier Norse discovery of America had been noted from time to time in the old sagas by those who could read them. In early 19c. the notion was seriously debated by Humboldt and other European scholars before winning their general acceptance by the 1830s. The Norse discovery of America began to be laid out in English-language publications in 1840. Physical evidence for it was uncovered by the excavations at L'Anse aux Meadows in 1960.
vineyard (n.)
	[m1]c.1300, replacing Old English [c]wingeard[/c], from [ref]vine[/ref] + [ref]yard[/ref] (n.1). Cf. German [c]weingarten[/c].
vino (n.)
	[m1]"inferior wine", 1919, colloquial, from the Italian and Spanish word for "wine", from Latin [c]vinum[/c] (see [ref]vine[/ref]).
vinous (adj.)
	[m1]1660s, from Latin [c]vinosus[/c], from [c]vinum[/c] "wine" (see [ref]wine[/ref]).
vintage (n.)
	[m1]mid-15c., "harvest of grapes, yield of wine from a vineyard", from Anglo-French [c]vintage[/c] (mid-14c.), from Old French [c]vendage[/c] "yield from a vineyard", from Latin [c]vindemia[/c] "a gathering of grapes, yield of grapes", from comb. form of [c]vinum[/c] "wine" (see [ref]wine[/ref]) + stem of [c]demere[/c] "take off" (from [c]de-[/c] "from, away from" + [c]emere[/c] "to take"; see [ref]exempt[/ref]). Sense shifted to "age or year of a particular wine" (1746), then to a general adjectival sense of "being of an earlier time" (1883). Used of cars since 1928.
vintner (n.)
	[m1]"wine merchant", early 15c., alteration of [c]vinter[/c] (c.1300), from Anglo-French [c]vineter[/c], Old French [c]vinetier[/c], from Medieval Latin [c]vinetarius[/c] "a wine dealer", from Latin [c]vinetum[/c] "vineyard", from [c]vinum[/c] "wine" (see [ref]vine[/ref]).
vinyl (n.)
	[m1]plastic or synthetic resin, 1939, short for [ref]polyvinyl[/ref]; not in widespread use until late 1950s. Slang meaning "phonograph record" (1976) replaced [ref]wax[/ref] (n.) in that sense.
viol (n.)
	[m1]musical instrument, late 15c., [c]viel[/c], from Middle French [c]viole[/c], from Old French, from Old Provençal [c]viola[/c] (see [ref]viola[/ref]).
viola (n.)
	[m1]tenor violin, 1797, from Italian [c]viola[/c], from Old Provençal [c]viola[/c], from Medieval Latin [c]vitula[/c] "stringed instrument", perhaps from [c]Vitula[/c], Roman goddess of joy (see [ref]fiddle[/ref]), or from related Latin verb [c]vitulari[/c] "to exult, be joyful". [c]Viola da gamba[/c] "bass viol" (1724) is from Italian, literally "a viola for the leg" (i.e. to hold between the legs).
Viola
	[m1]fem. proper name, from Latin [c]viola[/c] "the violet" (see [ref]violet[/ref]).
violate (v.)
	[m1]early 15c., "to break" (an oath, etc.), from Latin [c]violatus[/c] (see [ref]violation[/ref]). Sense of "ravish" is first recorded mid-15c. Related: [c]Violated[/c]; [c]violating[/c].
violation (n.)
	[m1]early 15c., from Latin [c]violationem[/c] (nominative [c]violatio[/c]) "an injury, irreverence", from past participle stem of [c]violare[/c] "to violate, treat with violence, outrage, dishonor", perhaps related to [c]vis[/c] "violence, strength".
violative (adj.)
	[m1]by 1725, from [ref]violate[/ref] + [ref]-ive[/ref].
violence (n.)
	[m1]late 13c., "physical force used to inflict injury or damage", from Anglo-French and Old French [c]violence[/c], from Latin [c]violentia[/c] "vehemence, impetuosity", from [c]violentus[/c] "vehement, forcible", probably related to [c]violare[/c] (see [ref]violation[/ref]). Weakened sense of "improper treatment" is attested from 1590s.
violent (adj.)
	[m1]mid-14c.; see [ref]violence[/ref]. In Middle English the word also was applied in reference to heat, sunlight, smoke, etc., with the sense "having some quality so strongly as to produce a powerful effect". Related: [c]Violently[/c].
violet (n.)
	[m1]early 14c., small plant with purplish-blue flowers, from Old French [c]violette[/c], diminutive of [c]viole[/c] "violet", from Latin [c]viola[/c], cognate with Greek [c]ion[/c] (see [ref]iodine[/ref]), probably from a pre-Indo-European Mediterranean language. The color sense (late 14c.) developed from the flower.
violin (n.)
	[m1]1570s, from Italian [c]violino[/c], diminutive of [c]viola[/c] (see [ref]viola[/ref]).
violon d'Ingres (n.)
	[m1]"an occasional pastime, an activity other than that for which one is well-known, or at which one excells", 1963, from French, literally "Ingres' violin", from the story that the great painter prefered to play his violin -- badly -- for visitors instead of showing them his pictures.
	[m2][ex][c]Une légende, assez suspecte, prétend que le peintre Ingres état plus fier de son jeu sur le violon, jeu qui était fort ordinaire, que de sa peinture, qui l'avait rendu illustre. \[Larousse du XXe Siecle[/c], 1931\][/ex][/m]
violoncello (n.)
	[m1]1724, from Italian [c]violoncello[/c], diminutive of [c]violone[/c] "bass viol", augmentative of [c]viola[/c] (see [ref]viola[/ref]).
VIP (n.)
	[m1]also [c]V.I.P.[/c], 1933, initialism (acronym) for [c]very important person[/c] or [c]personage[/c].
	[m2][ex]At most, the greatest persons, are but great wens, and excrescences; men of wit and delightfull conversation, but as moales for ornament, except they be so incorporated into the body of the world, that they contribute something to the sustentation of the whole. \[John Donne, letter to Sir Henry Goodere, Sept. 1608\][/ex][/m]
viper (n.)
	[m1]1520s, from Middle French [c]vipere[/c], from Latin [c]vipera[/c] "viper, snake, serpent", from [c]vivus[/c] "alive, living" (see [ref]vital[/ref]) + [c]parere[/c] "bring forth, bear" (see [ref]pare[/ref]). It formerly was believed (mistakenly) that the viper does not lay eggs. Applied to persons of spiteful character since at least 1590s. The only venomous snake found in Great Britain. Replaced native [ref]adder[/ref]. "The flesh of the viper was formerly regarded as possessing great nutritive or restorative properties, and was frequently used medicinally" \[OED\]; hence [c]viper wine[/c], wine medicated with some kind of extract from vipers, used 17c. by "gray-bearded gallants" in a bid "to feele new lust, and youthfull flames agin".
virago (n.)
	[m1]late 14c., "man-like or heroic woman", from Latin [c]virago[/c], from [c]vir[/c] "man" (see [ref]virile[/ref]). Ælfric (c.1000), following Vulgate, used it in Gen. ii:23 (KJV = [c]woman[/c]):
	[m2][ex][c]Beo hire nama Uirago, þæt is, fæmne, forðan ðe heo is of hire were genumen.[/c][/ex][/m]
viral (adj.)
	[m1]"of the nature of, or caused by, a virus", 1948, see [ref]virus[/ref].
vireo (n.)
	[m1]1834, from Latin [c]vireo[/c], a word Pliny uses for some kind of bird, perhaps the greenfinch, from [c]virere[/c] "be green" (see [ref]verdure[/ref]). Applied in modern times to an American bird.
virgilian (adj.)
	[m1]1510s, from Latin [c]Virgilianus[/c] "of or characteristic of the Roman poet Virgil" (Publius Vergilius Maro, 70-19 B.C.E.). Also in [c]Virgilian lots[/c] (Latin [c]sortes Virgilianae[/c]), opening Virgil at random as an oracle.
virgin (n.)
	[m1]c.1200, "unmarried or chaste woman noted for religious piety and having a position of reverence in the Church", from Old French [c]virgine[/c], from Latin [c]virginem[/c] (nominative [c]virgo[/c]) "maiden, unwedded girl or woman", also an adj., "fresh, unused", probably related to [c]virga[/c] "young shoot". For sense evolution, cf. Greek [c]talis[/c] "a marriageable girl", cognate with Latin [c]talea[/c] "rod, stick, bar". Meaning "young woman in a state of inviolate chastity" is recorded from c.1300. Also applied since early 14c. to a chaste man. Meaning "naive or inexperienced person" is attested from 1953. The adj. is recorded from 1550s in the literal sense; figurative sense of "pure, untainted" is attested from c.1300.
	[m2][ex][c]Distraught pretty girl:[/c] "I've lost my virginity!"[br][c]Benny Hill:[/c] "Do you still have the box it came in?"[/ex][/m]
virginal (adj.)
	[m1]early 15c., from Old French [c]virginal[/c] or directly from Latin [c]virginalis[/c], from [c]virgin[/c] (see [ref]virgin[/ref]). The keyed musical instrument so called from 1520s, but the reason is obscure (see [ref]virginals[/ref]).
virginals (n.)
	[m1]"small harpsichord", 1520s, evidently from [ref]virgin[/ref], but the connection is unclear, unless it means "an instrument played by girls".
Virginia
	[m1]British colony in North America, name appears on a map in 1587, named for Elizabeth I, the [c]Virgin Queen.[/c] The fem. proper name is from Latin [c]Virginia[/c], fem. of [c]Virginius[/c], earlier [c]Verginius[/c], probably related to [c]Vergilius[/c] (cf. [ref]virgilian[/ref]).
virginity (n.)
	[m1]c.1300, from Old French [c]virginite[/c], from Latin [c]virginitatem[/c] (nominative [c]virginitas[/c]), from [c]virgo[/c] (see [ref]virgin[/ref]).
Virgo
	[m1]zodiacal constellation, c.1000, from Latin [c]Virgo[/c] "the virgin" (see [ref]virgin[/ref]). Meaning "person born under the sign of Virgo" is attested from 1917.
virgule (n.)
	[m1]thin sloping line, used as a comma in medieval MSS, 1837, from French [c]virgule[/c], from Latin [c]virgula[/c] "punctuation mark", literally "little twig", diminutive of [c]virga[/c] "shoot, rod, stick". The word had been borrowed in its Latin form in 1728.
viridian (adj.)
	[m1]1882, from Latin [c]virid-[/c], stem of [c]viridis[/c] "green" (see [ref]verdure[/ref]) + [ref]-ian[/ref].
virile (adj.)
	[m1]late 15c., from Old French [c]viril[/c], from Latin [c]virilis[/c] "of a man, manly", from [c]vir[/c] "a man, a hero", from PIE [c]*uiHro[/c] "freeman" (cf. Sanskrit [c]virah[/c], Avestan [c]vira-[/c], Lithuanian [c]vyras[/c], Old Irish [c]fer[/c], Welsh [c]gwr[/c], Gothic [c]wair[/c], Old English [c]wer[/c] "man"). [c]Virile member[/c] for "penis" is recorded from 1540s.
virility (n.)
	[m1]"period of manhood", 1580s; see [ref]virile[/ref] + [ref]-ity[/ref]. Meaning "manly strength" is recorded from c.1600.
virion (n.)
	[m1]coined in French, 1959, from [c]virus[/c] (see [ref]virus[/ref]) + [ref]-on[/ref].
virologist (n.)
	[m1]1946; see [ref]virology[/ref] + [ref]-ist[/ref].
virology (n.)
	[m1]1935, from comb. form of [ref]virus[/ref] + [ref]-ology[/ref]. Related: [c]Virological[/c].
virtu (n.)
	[m1]"excellence in an object of art, passion for works of art", 1722, from Italian [c]virtu[/c] "excellence", from Latin [c]virtutem[/c] (nominative [c]virtus[/c]) "virtue" (see [ref]virtue[/ref]). The same word as [c]virtue[/c], borrowed during a period when everything Italian was in vogue. Sometimes spelled [c]vertu[/c], after French, but this is unjustified, as this sense of the word is not in French.
virtual (adj.)
	[m1]late 14c., "influencing by physical virtues or capabilities", from Medieval Latin [c]virtualis[/c], from Latin [c]virtus[/c] "excellence, potency, efficacy", literally "manliness, manhood" (see [ref]virtue[/ref]). The meaning of "being something in essence or fact, though not in name" is first recorded 1650s, probably via sense of "capable of producing a certain effect" (early 15c.). Computer sense of "not physically existing but made to appear by software" is attested from 1959.
virtually (adv.)
	[m1]early 15c., "as far as essential qualities or facts are concerned"; from [ref]virtual[/ref] + [ref]-ly[/ref] (2). Sense of "in effect, as good as" is recorded from c.1600.
virtue (n.)
	[m1]early 13c., "moral life and conduct, moral excellence", [c]vertu[/c], from Anglo-French and Old French [c]vertu[/c], from Latin [c]virtutem[/c] (nominative [c]virtus[/c]) "moral strength, manliness, valor, excellence, worth", from [c]vir[/c] "man" (see [ref]virile[/ref]).
	[m2][ex]For my part I honour with the name of virtue the habit of acting in a way troublesome to oneself and useful to others. \[Stendhal [c]"de l'Amour",[/c] 1822\][/ex][/m]
	[m1]Phrase [c]by virtue of[/c] (early 13c.) preserves alternative Middle English sense of "efficacy". Wyclif Bible has [c]virtue[/c] where KJV uses [c]power[/c]. The [c]seven cardinal virtues[/c] (early 14c.) were divided into the natural (justice, prudence, temperance, fortitude) and the theological (hope, faith, charity). To [c]make a virtue of a necessity[/c] (late 14c.) translates Latin [c]facere de necessitate virtutem[/c] \[Jerome\].
virtuosity (n.)
	[m1]late 15c., "manly qualities", from Medieval Latin [c]virtuositas[/c], from Late Latin [c]virtuosus[/c] (see [ref]virtuoso[/ref]). As "skill or abilities of a virtuoso", 1670s, from [ref]virtuoso[/ref] + [ref]-ity[/ref].
virtuoso (n.)
	[m1]1610s, "scholar, connoisseur", from Italian [c]virtuoso[/c] (plural [c]virtuosi[/c]), noun use of adjective meaning "skilled, learned, of exceptional worth", from Late Latin [c]virtuosus[/c] (see [ref]virtuous[/ref]). Meaning "person with great skill" (as in music) is first attested 1743.
virtuous (adj.)
	[m1]late 14c., "chaste" (of women), from [ref]virtue[/ref] + [ref]-ous[/ref]. Earlier it was used in a sense of "valiant, valorous, manly" (c.1300).
virulence (n.)
	[m1]1660s ([c]virulency[/c] attested from 1610s), from Latin [c]virulentia[/c], from [c]virulentus[/c] (see [ref]virulent[/ref]).
virulent (adj.)
	[m1]c.1400, in reference to wounds, ulcers, etc., "full of corrupt or poisonous matter", from Latin [c]virulentus[/c] "poisonous", from [c]virus[/c] "poison" (see [ref]virus[/ref]). Figurative sense of "violent, spiteful" is attested from c.1600. Related: [c]Virulently[/c].
virus (n.)
	[m1]late 14c., "venomous substance", from Latin [c]virus[/c] "poison, sap of plants, slimy liquid", probably from PIE root [c]*weis-[/c] "to melt away, to flow", used of foul or malodorous fluids, with specialization in some languages to "poisonous fluid" (cf. Sanskrit [c]visam[/c] "poison", [c]visah[/c] "poisonous"; Avestan [c]vish-[/c] "poison"; Latin [c]viscum[/c] "sticky substance, birdlime"; Greek [c]ios[/c] "poison", [c]ixos[/c] "mistletoe, birdlime; Old Church Slavonic [c]višnja[/c] "cherry"; Old Irish [c]fi[/c] "poison"; Welsh [c]gwy[/c] "fluid, water", [c]gwyar[/c] "blood"). Main modern meaning "agent that causes infectious disease" first recorded 1728. The computer sense is from 1972.
vis-a-vis
	[m1]1753, from French prepositional use of the adj. [c]vis-à-vis[/c] "face to face", from Old French [c]vis[/c] "face" (see [ref]visage[/ref]).
visa (n.)
	[m1]1831, "official signature or endorsement on a passport", from French [c]visa[/c], from Modern Latin [c]charta visa[/c] "verified paper", literally "paper that has been seen", from fem. past participle of Latin [c]videre[/c] "to see" (see [ref]vision[/ref]). Earlier [c]visé[/c] (1810), from French past participle of [c]viser[/c] "to examine, view".
visage (n.)
	[m1]c.1300, from Old French [c]visage[/c], from [c]vis[/c] "face, appearance", from Latin [c]visus[/c] "a look, vision", from past participle stem of [c]videre[/c] "to see" (see [ref]vision[/ref]). [c]Visagiste[/c] "make-up artist" is recorded from 1958, from French.
viscera (n.)
	[m1]"inner organs of the body", 1650s, from Latin [c]viscera[/c], plural of [c]viscus[/c] "internal organ", of unknown origin.
visceral (adj.)
	[m1]1570s, "affecting inward feelings", from Middle French [c]viscéral[/c], from Medieval Latin [c]visceralis[/c] "internal", from Latin [c]viscera[/c], plural of [c]viscus[/c] "internal organ", of unknown origin. The bowels were regarded as the seat of emotion. The figurative sense vanished after 1640 and the literal sense is first recorded in 1794. The figurative sense was revived 1940s in arts criticism.
viscid (adj.)
	[m1]"sticky", 1610s (implied in [c]viscidity[/c]), from Late Latin [c]viscidus[/c], from Latin [c]viscum[/c] "mistletoe, birdlime" (see [ref]viscous[/ref]).
viscosity (n.)
	[m1]early 15c., from Old French [c]viscosite[/c] or directly from Medieval Latin [c]viscositas[/c], from Latin [c]viscosus[/c] (see [ref]viscous[/ref]).
viscount (n.)
	[m1]late 14c., "deputy of a count or earl", from Anglo-French and Old French [c]visconte[/c], from Medieval Latin [c]vicecomes[/c] (genitive [c]vicecomitis[/c]), from Late Latin [c]vice-[/c] "deputy" (see [ref]vice-[/ref]) + Latin [c]comes[/c] "member of an imperial court, nobleman" (see [ref]count[/ref] (n.)). As a rank in British peerage, first recorded 1440, when John, Baron Beaumont, was made one by Henry VI.
viscous (adj.)
	[m1]late 14c., from Anglo-French [c]viscous[/c], from Late Latin [c]viscosus[/c] "sticky", from Latin [c]viscum[/c] "anything sticky, birdlime made from mistletoe, mistletoe", probably from PIE root [c]*weis-[/c] "to melt away, flow" (used of foul or malodorous fluids); see [ref]virus[/ref].
vise (n.)
	[m1]c.1300, "device like a screw or winch for bending a crossbow or catapult", from Old French [c]vis, viz[/c] "screw", from Latin [c]vitis[/c] "vine, tendril of a vine", literally "that which winds", from root of [c]viere[/c] "to bind, twist" (see [ref]withy[/ref]). The meaning "clamping tool with two jaws closed by a screw" is first recorded c.1500.
Vishnu
	[m1]name of a principal Hindu deity, 1630s, from Sanskrit [c]Vishnu[/c], probably from root [c]vish-[/c] and meaning "all-pervader" or "worker".
visibility (n.)
	[m1]c.1400, "condition of being visible", from Late Latin [c]visibilitas[/c] (see [ref]visible[/ref]). Meaning "range of vision under given conditions" is from 1914. Sense of "prominence, fame, public attention" is recorded from 1958.
visible (adj.)
	[m1]mid-14c., from Old French [c]visible[/c] (12c.), from Latin [c]visibilis[/c] "that may be seen", from [c]visus[/c], past participle of [c]videre[/c] "to see" (see [ref]vision[/ref]). An Old English word for this was [c]eagsyne[/c].
Visigoth
	[m1]1640s, from Late Latin [c]Visigothus[/c] (plural [c]Visigothi[/c]), perhaps "West Goths" (cf. Old High German [c]westan[/c] "from the west"), as opposed to [c]Ostrogothi[/c]; but according to some authorities, [c]Visi/Vesi[/c] appears to be a Latinized form of a tribal name.
vision (n.)
	[m1]late 13c., "something seen in the imagination or in the supernatural", from Anglo-French [c]visioun[/c], Old French [c]vision[/c] (12c.), from Latin [c]visionem[/c] (nominative [c]visio[/c]) "act of seeing, sight, thing seen", from past participle stem of [c]videre[/c] "to see", from PIE root [c]*weid-[/c] "to know, to see" (cf. Sanskrit [c]veda[/c] "I know"; Avestan [c]vaeda[/c] "I know"; Greek [c]oida[/c], Doric [c]woida[/c] "I know", [c]idein[/c] "to see"; Old Irish [c]fis[/c] "vision", [c]find[/c] "white", i.e. "clearly seen", [c]fiuss[/c] "knowledge"; Welsh [c]gwyn[/c], Gaulish [c]vindos[/c], Breton [c]gwenn[/c] "white"; Gothic, Old Swedish, Old English [c]witan[/c] "to know"; Gothic [c]weitan[/c] "to see"; English [c]wise[/c], German [c]wissen[/c] "to know"; Lithuanian [c]vysti[/c] "to see"; Bulgarian [c]vidya[/c] "I see"; Polish [c]widzieć[/c] "to see", [c]wiedzieć[/c] "to know"; Russian [c]videt'[/c] "to see", [c]vest'[/c] "news", Old Russian [c]vedat'[/c] "to know"). The meaning "sense of sight" is first recorded late 15c. Meaning "statesman-like foresight, political sagacity" is attested from 1926.
visionary (adj.)
	[m1]"able to see visions", 1650s, from [ref]vision[/ref] + [ref]-ary[/ref]. Meaning "impractical" is attested from 1727. The noun is attested from 1702, from the adj., originally "one who indulges in impractical fantasies".
visit (v.)
	[m1]early 13c., "come to (a person) to comfort or benefit", from Old French [c]visiter[/c], from Latin [c]visitare[/c] "to go to see, come to inspect", frequentative of [c]visere[/c] "behold, visit" (a person or place), from past participle stem of [c]videre[/c] "to see, notice, observe" (see [ref]vision[/ref]). Originally of the deity, later of pastors and doctors (c.1300), general sense of "pay a call" is from 1620s. Meaning "come upon, afflict" (in reference to sickness, punishment, etc.) is recorded from mid-14c. Related: [c]Visited[/c]; [c]visiting[/c].
visit (n.)
	[m1]1620s, from [ref]visit[/ref] (v.).
visitation (n.)
	[m1]c.1300, "a visit by an ecclesiastical representative to examine the condition of a parish, abbey, etc"., from Latin [c]visitationem[/c] (nominative [c]visitatio[/c]), noun of action from past participle stem of [c]visitare[/c] (see [ref]visit[/ref]). The supernatural sense of "a sight, appearance" is attested from mid-14c.
visitor (n.)
	[m1]early 15c., from [ref]visit[/ref] + [ref]-or[/ref]. Sports sense is from 1900.
visor (n.)
	[m1]c.1300, "front part of a helmet", from Anglo-French [c]viser[/c], from Old French [c]visiere[/c], from [c]vis[/c] "face" (see [ref]visage[/ref]). Meaning "eyeshade" is recorded from 1925.
vista (n.)
	[m1]1640s, "a view or prospect", from Italian [c]vista[/c] "sight, view", noun use of fem. past participle of [c]vedere[/c] "see", from Latin [c]videre[/c] "to see" (see [ref]vision[/ref]).
Vistavision (n.)
	[m1]form of wide-screen cinematography, 1954.
visual (adj.)
	[m1]early 15c., "coming from the eye or sight" (as a beam of light), from Late Latin [c]visualis[/c] "of sight", from Latin [c]visus[/c] "sight", from [c]visus[/c], past participle of [c]videre[/c] "to see" (see [ref]vision[/ref]). Meaning "relating to vision" is first attested c.1600. The noun meaning "photographic film or other visual display" is first recorded 1951.
visualise (v.)
	[m1]chiefly British English spelling of [ref]visualize[/ref]. For suffix, see [ref]-ize[/ref]. Related: [c]Visualised[/c]; [c]visualising[/c]; [c]visualisation[/c].
visualization (n.)
	[m1]1881, noun of action from [ref]visualize[/ref].
visualize (v.)
	[m1]1817, first attested in, and perhaps coined by, Coleridge; see [ref]visual[/ref] + [ref]-ize[/ref]. Related: [c]Visualized[/c]; [c]visualizing[/c].
visually (adv.)
	[m1]mid-15c., from [ref]visual[/ref] + [ref]-ly[/ref] (2).
vita (n.)
	[m1]plural [c]vitae[/c], Latin, literally "life" (see [ref]vital[/ref]).
vital (adj.)
	[m1]late 14c., "of or manifesting life", from Latin [c]vitalis[/c] "of or belonging to life", from [c]vita[/c] "life", related to [c]vivere[/c] "to live", from PIE root [c]*gwei-[/c] (cf. Old Persian [c]*jivaka-[/c] "alive"; Greek [c]bios[/c] "life", [c]zoon[/c] "animal"; Lithuanian [c]gyvata[/c] "(eternal) life"; Old English [c]cwic, cwicu[/c] "living, alive"; Old Irish [c]bethu[/c] "life"; cf. also [ref]bio-[/ref]). The sense of "necessary or important" is from 1610s, via the notion of "essential to life" (late 15c.). [c]Vital capacity[/c] recorded from 1852.
vital statistics (n.)
	[m1]1837, with reference to birth, marriage, death, etc.; meaning "a woman's bust, waist, and hip measurements" is from 1952. See [ref]vital[/ref].
vitality (n.)
	[m1]1590s, from Latin [c]vitalitas[/c], from [c]vitalis[/c] "pertaining to life" (see [ref]vital[/ref]).
vitalize (v.)
	[m1]1670s, "to give life to", from [ref]vital[/ref] + [ref]-ize[/ref]. Figurative sense by 1805. Related: [c]Vitalized[/c]; [c]vitalizing[/c].
vitals (n.)
	[m1]"organs of the body essential to life", c.1600, from the adj. [ref]vital[/ref] taken as a noun.
vitamin (n.)
	[m1]1920, originally [c]vitamine[/c] (1912) coined by Polish biochemist Casimir Funk (1884-1967), from Latin [c]vita[/c] "life" (see [ref]vital[/ref]) + [ref]amine[/ref], because they were thought to contain amino acids. The terminal [c]-e[/c] formally was stripped off when scientists learned the true nature of the substance; [c]-in[/c] was acceptable because it was used for neutral substances of undefined composition. The lettering system of nomenclature ([c]Vitamin A, B, C[/c], etc.) was introduced at the same time (1920).
vitiate (v.)
	[m1]1530s, from Latin [c]vitiatus[/c], past participle of [c]vitiare[/c] "to make faulty, injure, spoil, corrupt", from [c]vitium[/c] "fault, defect, blemish, crime, vice" (see [ref]vice[/ref] (n.1)). Related: [c]Vitiated[/c]; [c]vitiating[/c].
viticulture (n.)
	[m1]1865 (implied in [c]viticultural[/c]), "the cultivation of grapes", from Latin [c]vitis[/c] "vine" (see [ref]vise[/ref]) + [ref]culture[/ref].
vitiligo (n.)
	[m1]1650s, from Latin [c]vitiglio[/c] "a kind of cutaneous eruption, tetter".
vitreous (adj.)
	[m1]1640s, from Latin [c]vitreus[/c] "of glass, glassy", from [c]vitreum[/c] "glass", which perhaps was so called for its color (cf. [c]vitrium[/c] "woad"). [c]Vitreous humor[/c] attested from 1660s.
vitrify (v.)
	[m1]1590s, from Middle French [c]vitrifier[/c] (16c.), from Latin [c]vitrium[/c] "glass" (see [ref]vitreous[/ref]) + [c]-ficare[/c], from [c]facere[/c] "to make, do" (see [ref]factitious[/ref]). Related: [c]Vitrified[/c].
vitrine (n.)
	[m1]1880, from French [c]vitrine[/c], from [c]vitre[/c] "glass" (see [ref]vitreous[/ref]).
vitriol (n.)
	[m1]late 14c., "sulphate of iron", from Old French [c]vitriol[/c] (13c.), from Medieval Latin [c]vitriolum[/c] "vitriol", from neuter of [c]vitriolus[/c], from Late Latin [c]vitreolus[/c] "of glass", from Latin [c]vitreus[/c] "of glass, glassy", from [c]vitrium[/c] "glass" (see [ref]vitreous[/ref]). So called from its glassy appearance in certain states. Meaning "bitter or caustic feelings" first attested 1769, in reference to the corrosive properties of vitriol (when heated it produces sulfuric acid, formerly called [c]oil of vitriol[/c]).
vitriolic (adj.)
	[m1]1660s, from French [c]vitriolique[/c] (16c.) or from [ref]vitriol[/ref] + [ref]-ic[/ref]. Figurative use by 1841.
vitro-
	[m1]word-forming element meaning "glass", from comb. form of Latin [c]vitrum[/c] "glass" (see [ref]vitreous[/ref]).
vituperate (v.)
	[m1]1540s, from Latin [c]vituperatus[/c], past participle of [c]vituperare[/c] (see [ref]vituperation[/ref]). "Not in common use until the beginning of the 19th c". \[OED\]. Related: [c]Vituperated[/c]; [c]vituperating[/c].
vituperation (n.)
	[m1]mid-15c. (implied in [c]vituperable[/c]), but rare before early 19c., from Latin [c]vituperationem[/c] (nominative [c]vituperatio[/c]) "blame, censuring", from  past participle stem of [c]vituperare[/c] "disparage", from [c]vitiperos[/c] "having faults", from [c]vitium[/c] "fault, defect" (see [ref]vice[/ref] (n.1)) + [c]parare[/c] "prepare, provide, procure" (see [ref]pare[/ref]). [c]Vituperatio[/c] was stronger than either Latin [c]reprehensio[/c] or Modern English [c]vituperation[/c].
vituperative (adj.)
	[m1]1727, from [ref]vituperate[/ref] + [ref]-ive[/ref]. Related: [c]Vituperatively[/c].
Vitus
	[m1]from [c]Svanto-vit[/c], name of a Slavic god worshipped with ecstatic dances on the Baltic island of Rügen, transferred by Christian missionaries to [c]Saint Vitus[/c]. The Italian form of the name is [c]Guido[/c].
viva
	[m1]1640s, from Italian [c]viva[/c] "(long) live, may he (or she) live", third person singular present subjunctive of [c]vivere[/c] "to live", from Latin [c]vivere[/c] "to live". Probably reborrowed (1836) from Spanish [c]viva[/c], from [c]vivir[/c] "to live", from Latin [c]vivere[/c] (see [ref]vital[/ref]). Sometimes also in Latin form [c]vivat[/c] (1660s).
viva voce
	[m1]also [c]viva-voce[/c], "by word of mouth", 1580s, Latin, literally "living-voice", ablative of [c]viva vox[/c].
vivace
	[m1]1680s, from Italian [c]vivace[/c] "brisk, lively", from Latin [c]vivac-[/c], stem of [c]vivax[/c] "lively vigorous" (see [ref]vivacity[/ref]).
vivacious (adj.)
	[m1]1640s, from Latin [c]vivax[/c] (genitive [c]vivacis[/c]) "lively, vigorous" (see [ref]vivacity[/ref]). Related: [c]Vivaciously[/c].
vivacity (n.)
	[m1]early 15c., from Latin [c]vivacitatem[/c] (nominative [c]vivacitas[/c]) "vital force, liveliness", from [c]vivax[/c] (genitive [c]vivacis[/c]) "lively", also "long-lived", from [c]vivere[/c] "to live" (see [ref]vital[/ref]).
vivarium (n.)
	[m1]c.1600, "game park", from Latin [c]vivarium[/c] "enclosure for live game, park, warren, preserve, fish pond", neuter singular of [c]vivarius[/c], from [c]vivus[/c] "alive, living" (see [ref]vivid[/ref]). Meaning "glass bowl for studying living creatures" is from 1853.
vive (interj.)
	[m1]1590s (in [c]vive le roi[/c]), from French, literally "long live ______"; French equivalent of [ref]viva[/ref] (q.v.). Jocular phrase [c]vive la différence[/c] in reference to the difference between men and women is recorded from 1963. Also in [c]vive la bagatelle[/c], literally "long live nonsense", denoting a carefree attitude to life.
Vivian
	[m1]masc. proper name, from Latin [c]Vivianus[/c] (cf. French [c]Vivien[/c]), literally "living, alive", (see [ref]vivid[/ref]). But Klein says it is "prob. a misreading of the Celtic name Ninian".
vivid (adj.)
	[m1]1630s, from Latin [c]vividus[/c] "spirited, animated, lively", from [c]vivus[/c] "alive", from PIE [c]*gwei-[/c] (see [ref]vital[/ref]). Extension to colors is first recorded 1660s. Sense of "strong, distinct" (as of memories, etc.) is from 1680s; that of "very active or intense" (as of imagination, interest, etc.) is from 1853. Related: [c]Vividly[/c]; [c]vividness[/c].
vivify (v.)
	[m1]1590s, from Old French [c]vivifier[/c] (12c.), from Late Latin [c]vivificare[/c] "make alive, restore to life", from [c]vivificus[/c] "enlivening", from Latin [c]vivus[/c] "alive" (see [ref]vivid[/ref]) + root of [c]facere[/c] "to make" (see [ref]factitious[/ref]). [c]Vivificate[/c] in same sense is recorded from early 15c.
viviparous (adj.)
	[m1]1640s, from Late Latin [c]viviparus[/c] "bringing forth alive", from Latin [c]vivus[/c] "alive, living" + [c]parere[/c] "bring forth, bear" (see [ref]pare[/ref]).
vivisect (v.)
	[m1]1859, back-formation from [ref]vivisection[/ref]. Related: [c]Vivisected[/c]; [c]vivisecting[/c].
vivisection (n.)
	[m1]"dissection of a living animal", 1707, from Latin [c]vivus[/c] "alive" (see [ref]vivid[/ref]) + ending from [ref]dissection[/ref]).
vixen (n.)
	[m1]Old English [c]*fyxen[/c] (implied in adjective [c]fyxan[/c]), fem. of [c]fox[/c] (see [ref]fox[/ref], and cf. Middle High German [c]vühsinne[/c], German [c]füchsin[/c]). Solitary English survival of the Germanic feminine suffix [c]-en, -in[/c] (cf. Old English [c]gyden[/c] "goddess"; [c]mynecen[/c] "nun", from [c]munuc[/c] "monk"; [c]wlyfen[/c] "she-wolf"). The figurative sense "ill-tempered woman" is attested from 1570s. The spelling shift from [c]-f-[/c] to [c]-v-[/c] began late 1500s (see [ref]V[/ref]).
viz.
	[m1]1530s, abbreviation of [c]videlicet[/c] "that is to say, to wit, namely" (mid-15c.), from Latin [c]videlicet[/c], contraction of [c]videre licet[/c] "it is permissible to see", from [c]videre[/c] "to see" (see [ref]vision[/ref]) + [c]licet[/c] "it is allowed", third person singular present indicative of [c]licere[/c] "be allowed" (see [ref]licence[/ref]). The [c]-z-[/c] is not a letter, but originally a twirl, representing the usual Medieval Latin shorthand symbol for the ending [c]-et.[/c] "In reading aloud usually rendered by 'namely.' " \[OED\]
vizard (n.)
	[m1]"mask", 1550s, altered form of [c]vysar[/c], [c]viser[/c] (see [ref]visor[/ref]), by influence of words in [ref]-ard[/ref]. Figurative use from 1570s; common 17c. Also applied to the person with the masks, and used as a verb meaning "to conceal". Related: [c]Vizarded[/c]; [c]vizarding[/c].
vizier (n.)
	[m1]1560s, from Turkish [c]vezir[/c] "counsellor", from Arabic [c]wazir[/c] "viceroy", literally "one who bears (the burden of office)", literally "porter, carrier", from [c]wazara[/c] "he carried". But Klein says Arabic [c]wazir[/c] is from Avestan [c]viçira[/c] "arbitrator, judge". He also says it replaced Arabic [c]katib[/c], literally "writer", in the sense "secretary of state".
VJ day (n.)
	[m1]also [c]V-J Day[/c], "Victory in Japan Day", 1944; it shares an origin with [ref]VE Day[/ref].
Vlach (n.)
	[m1]"member of a Latin-speaking race of the Balkans, a Walachian or Rumanian", 1841, from Bulgarian [c]vlakh[/c] or Serbian [c]vlah[/c], from Old Church Slavonic [c]vlakhu[/c], a Slavic adoptation of Germanic [c]*walh[/c] (cf. Old English [c]wealh[/c]) "foreigner", especially applied to Celts and Latins (see [ref]Welsh[/ref]).
Vladimir
	[m1]masc. proper name, from Old Church Slavonic [c]Vladimiru[/c] "Ruling Peace", from [c]vlasti[/c] "to rule over" (from PIE [c]*wal-[/c] "to be strong") + [c]miru[/c] "peace" (see [ref]Mir[/ref]).
vocabulary (n.)
	[m1]1530s, "list of words with explanations", from Medieval Latin [c]vocabularium[/c] "a list of words", from Latin [c]vocabulum[/c] "word, name, noun", from [c]vocare[/c] "to name, call" (see [ref]voice[/ref] (n.)). Meaning "range of language of a person or group" is first attested 1753.
vocal (adj.)
	[m1]late 14c., "spoken, oral", from Old French [c]vocal[/c], from Latin [c]vocalis[/c] "sounding, sonorous, speaking", as a noun, "a vowel", from [c]vox[/c] (genitive [c]vocis[/c]) "voice" (see [ref]voice[/ref] (n.)). In reference to music (as opposed to [c]instrumental[/c]), first recorded 1580s; meaning "outspoken" first attested 1871. [c]Vocal cords[/c] is from 1872; see [ref]cord[/ref].
vocalist (n.)
	[m1]1610s, "speaker"; 1834, "singer"; from [ref]vocal[/ref] + [ref]-ist[/ref].
vocalization (n.)
	[m1]1842, "action of vocalizing"; 1855, "mode or manner of vocalizing"; see [ref]vocalize[/ref] + [ref]-ation[/ref].
vocalize (v.)
	[m1]1660s, from [ref]vocal[/ref] + [ref]-ize[/ref]. Related: [c]Vocalized[/c]; [c]vocalizing[/c].
vocation (n.)
	[m1]early 15c., "spiritual calling", from Latin [c]vocationem[/c] (nominative [c]vocatio[/c]), literally "a calling", from [c]vocatus[/c] "called", past participle of [c]vocare[/c] "to call" (see [ref]voice[/ref] (n.)). Sense of "one's occupation or profession" is first attested 1550s.
vocational (adj.)
	[m1]1650s, from [ref]vocation[/ref] + [ref]-al[/ref] (1). Related: [c]Vocationally[/c].
vocative (adj.)
	[m1]mid-15c., "showing the person or thing spoken to", from Middle French [c]vocatif[/c] (fem. [c]vocative[/c]), from Latin [c]vocativus (casus)[/c] "(case of) calling", from [c]vocatus[/c], past participle of [c]vocare[/c] "to call" (see [ref]voice[/ref] (n.)). The Latin is a translation of Greek [c]kletike ptosis[/c], from [c]kletikos[/c] "related to calling", from [c]kletos[/c] "called".
vociferate (v.)
	[m1]1620s, from Latin [c]vociferatus[/c], past participle of [c]vociferari[/c], from [c]voci-[/c], stem of [c]vox[/c] "voice" (see [ref]voice[/ref] (n.)) + [c]ferre[/c] "to carry" (see [ref]infer[/ref]). Related: [c]Vociferated[/c]; [c]vociferating[/c].
vociferation (n.)
	[m1]c.1400, from Latin [c]vociferationem[/c], noun of action from [c]vociferari[/c] (see [ref]vociferous[/ref]).
vociferous (adj.)
	[m1]1610s, from Latin [c]vociferari[/c] "to shout, yell", from [c]vox[/c] (genitive [c]vocis[/c]) "voice" + root of [c]ferre[/c] "to carry" (see [ref]infer[/ref]). Related: [c]Vociferating[/c].
vodka (n.)
	[m1]1802, from Russian [c]vodka[/c], literally "little water", from [c]voda[/c] "water" (from PIE [c]*wedor, *wodor[/c]; see [ref]water[/ref] (n.1)) + diminutive suffix [c]-ka[/c].
vogue (n.)
	[m1]1570s, [c]the vogue[/c], "leading place in popularity, greatest success or acceptance", from Middle French [c]vogue[/c] "fashion, success, drift, swaying motion (of a boat)" literally "a rowing", from Old French [c]voguer[/c] "to row, sway, set sail", probably from Old Low German [c]*wogon[/c], variant of [c]wagon[/c] "float, fluctuate", literally "to balance oneself" (see [ref]weigh[/ref]). Apparently the notion is of being "borne along on the waves of fashion". Italian [c]vogare[/c] also probably is borrowed from Germanic. Phrase [c]in vogue[/c] "having a prominent place in popular fashion" first recorded 1643. The fashion magazine began publication in 1892.
voice (n.)
	[m1]late 13c., "sound made by the human mouth", from Old French [c]voiz[/c], from Latin [c]vocem[/c] (nominative [c]vox[/c]) "voice, sound, utterance, cry, call, speech, sentence, language, word", related to [c]vocare[/c] "to call", from PIE root [c]*wekw-[/c] "give vocal utterance, speak" (cf. Sanskrit [c]vakti[/c] "speaks, says", [c]vacas-[/c] "word"; Avestan [c]vac-[/c] "speak, say"; Greek [c]eipon[/c] (aorist) "spoke, said", [c]epos[/c] "word"; Old Prussian [c]wackis[/c] "cry"; German [c]er-wähnen[/c] "to mention").
	[m1]Replaced Old English [c]stefn[/c]. Meaning "ability in a singer" is first attested c.1600. Meaning "expression of feeling, etc". (in reference to groups of people, etc., e.g. [c]Voice of America[/c]) is recorded from late 14c.
voice (v.)
	[m1]"to express" (a feeling, opinion, etc.), c.1600, from [ref]voice[/ref] (n.). Related: [c]Voiced[/c]; [c]voicing[/c].
voiceless (adj.)
	[m1]1530s, "unable to speak", from [ref]voice[/ref] (n.) + [ref]-less[/ref]. Meaning "having no say in affairs" is from 1630s; that of "unspoken, unuttered" is from 1816. In phonology, "unvoiced", from 1867. Related: [c]Voicelessly[/c]; [c]voicelessness[/c].
voicemail (n.)
	[m1]also (and originally) [c]voice mail[/c], by 1982.
void (adj.)
	[m1]late 13c., "unoccupied, vacant", from Anglo-French and Old French [c]voide[/c] "empty, vast, wide, hollow, waste", from Latin [c]vocivus[/c] "unoccupied, vacant", related to [c]vacuus[/c] "empty" (see [ref]vacuum[/ref]). Meaning "lacking or wanting" (something) is recorded from early 15c. Meaning "legally invalid" is attested from mid-15c.
void (n.)
	[m1]"empty space, vacuum", 1727; see [ref]void[/ref] (adj.).
void (v.)
	[m1]"to clear" (some place, of something), c.1300, from [ref]void[/ref] (adj.); meaning "to deprive (something) of legal validity" is attested from early 14c. Related: [c]Voided[/c]; [c]voiding[/c].
voidable (adj.)
	[m1]late 15c., from [ref]void[/ref] (v.) + [ref]-able[/ref].
voila
	[m1]1739, French, imperative of [c]voir[/c] "to see" + [c]la[/c] "there".
voile (n.)
	[m1]1889, from French [c]voile[/c] "veil" (see [ref]veil[/ref] (n.)).
voir dire
	[m1]1670s, from Old French [c]voir[/c] "true" + [c]dire[/c] "to say" (see [ref]diction[/ref]).
voivode (n.)
	[m1]"local or provincial ruler in Transylvania, Moldavia, etc"., 1560s, from Russian [c]voevoda[/c], originally "leader of the army", from Old Church Slavonic [c]voji[/c] "warriors" + [c]-voda[/c] "leader". Cf. Hungarian [c]vajvoda[/c] (later [c]vajda[/c]), Serb. [c]vojvoda[/c], Polish [c]wojewoda[/c].
volant (adj.)
	[m1]"flying", c.1500, from Middle French, from Latin [c]volantem[/c] (nominative [c]volans[/c]), present participle of [c]volare[/c] "to fly", of unknown origin. French [c]voler[/c], literally "to fly", in 16c. acquired a sense of "to steal", via the transitive meaning "to make fly".
volar (adj.)
	[m1]1814, from Latin [c]vola[/c] "the hollow of a hand or foot".
volatile (adj.)
	[m1]1590s "fine or light", also "evaporating rapidly" (c.1600), from Middle French [c]volatile[/c], from Latin [c]volatilis[/c] "fleeting, transitory, flying", from past participle stem of [c]volare[/c] "to fly" (see [ref]volant[/ref]). Sense of "readily changing, fickle" is first recorded 1640s. [c]Volatiles[/c] in Middle English meant "birds, butterflies, and other winged creatures" (c.1300).
volcanic (adj.)
	[m1]1774, from French [c]volcanique[/c] (see [ref]volcano[/ref]). Figurative sense of "prone to explosive activity" is attested from 1854.
volcanism (n.)
	[m1]1869, from French [c]volcanisme[/c]; see [ref]volcano[/ref] + [ref]-ism[/ref].
volcano (n.)
	[m1]1610s, from Italian [c]vulcano[/c] "burning mountain", from Latin [c]Vulcanus[/c] "Vulcan", Roman god of fire, also "fire, flames, volcano" (see [ref]Vulcan[/ref]). The name was first applied to Mt. Etna by the Romans, who believed it was the forge of Vulcan.
vole (n.)
	[m1]1805, [c]volemouse[/c], literally "field-mouse", with first element probably from Old Norse [c]völlr[/c] "field", from Proto-Germanic [c]*walthuz[/c] (cf. Icelandic [c]völlr[/c], Swedish [c]vall[/c] "field", Old English [c]weald[/c]; see [ref]wold[/ref]).
volition (n.)
	[m1]1610s, from French [c]volition[/c] (16c.), from Medieval Latin [c]volitionem[/c] (nominative [c]volitio[/c]) "will, volition", from Latin stem (as in [c]volo[/c] "I wish") of [c]velle[/c] "to wish", from PIE [c]*wel-/*wol-[/c] "be pleasing" (see [ref]will[/ref] (v.)).
volley (n.)
	[m1]1570s, "discharge of a number of guns at once", from Middle French [c]volee[/c] "flight" (12c.), from Vulgar Latin [c]*volta[/c], fem. noun from Latin [c]volatum[/c], past participle of [c]volare[/c] "to fly" (see [ref]volant[/ref]). Sporting sense (originally in tennis) is from 1819 (v.), 1862 (n.), from notion of hitting the ball in flight.
volleyball (n.)
	[m1]1896, from [ref]volley[/ref] + [ref]ball[/ref] (n.1).
Volstead
	[m1]in reference to Prohibition legislation in U.S., 1920, from U.S. Rep. Andrew J. [c]Volstead[/c] (1860-1947), Republican of Minnesota, who introduced the bill in 1919 that prohibited the manufacture, transportation, and sale of beverages containing more than 0.5 percent alcohol.
volt (n.)
	[m1]unit of electromotive force, 1873, back-formation from adj. [ref]voltaic[/ref].
Volta
	[m1]West African river, from 15c. Portuguese [c]Rio da Volta[/c], literally "river of return" (perhaps because it was where ships turned around and headed for home) or "river of bend", in reference to its course.
voltage (n.)
	[m1]1890, from [ref]volt[/ref] + [ref]-age[/ref].
voltaic (adj.)
	[m1]1813, designating electricity produced by chemical action, formed in recognition of Italian physicist Alessandro [c]Volta[/c] (1745-1827), who perfected a chemical process used in electrical batteries, + [ref]-ic[/ref].
Voltaire
	[m1]name taken from 1718 by French author François Marie Arouet (1694-1778) after his imprisonment in the Bastille on suspicion of having written some satirical verses; originally [c]de Voltaire[/c]. The signification is uncertain.
volte-face
	[m1]a reversal of opinion, 1819, French, from Italian [c]volta faccia[/c], literally "turn face", from [c]volta[/c], imper. of [c]voltare[/c] "to turn" (from Vulgar Latin [c]*volvita[/c], from Latin [c]volvere[/c] "to roll"; see [ref]volvox[/ref]) + [c]faccia[/c] (see [ref]face[/ref]).
voltmeter (n.)
	[m1]1882, from [ref]volt[/ref] + [ref]meter[/ref] (n.3).
voluble (adj.)
	[m1]1570s, "liable to constant change", from French [c]voluble[/c], from Latin [c]volubilis[/c] "that turns around, rolling, flowing, fluent" (of speech), from [c]volvere[/c] "to turn around, roll" (see [ref]volvox[/ref]). Meaning "fluent, talkative" first recorded 1580s. Related: [c]Volubly[/c].
volume (n.)
	[m1]late 14c., "roll of parchment containing writing, large book", from Old French [c]volume[/c], from Latin [c]volumen[/c] (genitive [c]voluminis[/c]) "roll (as of a manuscript), coil, wreath", from [c]volvere[/c] "to turn around, roll" (see [ref]volvox[/ref]). Meaning "book forming part of a set" (1520s) is from a sense in French. Generalized sense of "bulk, mass, quantity" (1620s) developed from that of "bulk or size of a book" (1520s), again following the sense evolution in the French version of the word.
volumetric (adj.)
	[m1]1857, from [c]volumeter[/c] (1829) + [ref]-ic[/ref].
voluminous (adj.)
	[m1]"forming a large mass", 1610s, from Late Latin [c]voluminosus[/c], from Latin [c]volumen[/c] (genitive [c]voluminis[/c]) "volume" (see [ref]volume[/ref]). Related: [c]Voluminously[/c].
voluntarism (n.)
	[m1]1838, in philosophy, from [ref]voluntary[/ref] + [ref]-ism[/ref]. As the theory or principal of using voluntary action rather than coercion (in politics, etc.), from 1924, American English ([c]Voluntaryism[/c] in this sense is recorded from 1883).
voluntary (adj.)
	[m1]late 14c. (implied in [c]voluntarily[/c]), from Latin [c]voluntarius[/c] "of one's free will", from [c]voluntas[/c] "will", from the ancient accusative singular present participle of [c]velle[/c] "to wish" (see [ref]will[/ref] (v.)). Originally of feelings, later also of actions (mid-15c.).
volunteer (n.)
	[m1]c.1600, "one who offers himself for military service", from Middle French [c]voluntaire[/c], noun use of adj. meaning "voluntary", from Latin [c]voluntarius[/c] "voluntary, of one's free will" (see [ref]voluntary[/ref]). Non-military sense is first recorded 1630s. The verb is first recorded 1755, from the noun. Tennessee has been the [c]Volunteer State[/c] since the Mexican War, when a call for 2,800 volunteers brought out 30,000 men.
volunteerism (n.)
	[m1]1844, with reference to armed forces; from [ref]volunteer[/ref] + [ref]-ism[/ref]. In reference to volunteer labor in community activities, by 1977.
voluptuary
	[m1]c.1600 (n. and adj.), from Latin [c]voluptuarius[/c], from [c]voluptarius[/c], from [c]voluptas[/c] "pleasure" (see [ref]voluptuous[/ref]).
voluptuous (adj.)
	[m1]late 14c., "of desires or appetites", from Old French [c]voluptueux[/c], from Latin [c]voluptuosus[/c] "full of pleasure, delightful", from [c]voluptas[/c] "pleasure, delight", from [c]volup[/c] "pleasurably", perhaps ultimately related to [c]velle[/c] "to wish", from PIE [c]*wol-/*wel-[/c] "be pleasing" (see [ref]will[/ref] (v.)). Meaning "addicted to sensual pleasure" is recorded from mid-15c. Sense of "suggestive of sensual pleasure" is attested from 1816 (Byron); especially in reference to feminine beauty from 1839.
volute (n.)
	[m1]1690s, "spiral ornament on an Ionic capital", from French [c]volute[/c], from Italian [c]voluta[/c], from Latin [c]voluta[/c] "a spiral scroll", originally fem. past participle of [c]volvere[/c] "to turn around, roll" (see [ref]volvox[/ref]). Extended 1756 to any spiral thing or part. As a type of spiral seashell, it is attested from 1753.
volvox (n.)
	[m1]1798, from Latin [c]volvere[/c] "to roll", from PIE root [c]*wel-[/c] "to turn, revolve", with derivatives referring to curved, enclosing objects (cf. Sanskrit [c]valate[/c] "turns round", [c]ulvam[/c] "womb, vulva"; Lithuanian [c]valtis[/c] "twine, net", [c]apvalus[/c] "round"; Old Church Slavonic [c]valiti[/c] "roll, welter", [c]vluna[/c] "wave"; Greek [c]eluo[/c] "wind, wrap", [c]helix[/c] "spiral object", [c]eilein[/c] "to turn, squeeze"; Gothic [c]walwjan[/c] "to roll"; Old English [c]wealwian[/c] "roll", [c]weoloc[/c] "whelk, spiral-shelled mollusk"; Old High German [c]walzan[/c] "to roll, waltz"; Old Irish [c]fulumain[/c] "rolling"; Welsh [c]olwyn[/c] "wheel").
volvulus (n.)
	[m1]1670s, medical Latin, from Latin [c]volvere[/c] "to turn, twist" (see [ref]volvox[/ref]).
vomit (n.)
	[m1]late 14c., "act of expelling contents of the stomach through the mouth", from Latin [c]vomitare[/c] "to vomit often", frequentative of [c]vomere[/c] "spew forth, discharge", from PIE root [c]*wem-[/c] "to spit, vomit" (cf. Greek [c]emein[/c] "to vomit", [c]emetikos[/c] "provoking sickness"; Sanskrit [c]vamati[/c] "he vomits"; Avestan [c]vam-[/c] "to spit"; Lithuanian [c]vemiu[/c] "to vomit", Old Norse [c]væma[/c] "seasickness"). In reference to the matter so ejected, it is attested from late 14c.
vomit (v.)
	[m1]early 15c.; see [ref]vomit[/ref] (n.). Related: [c]Vomited[/c]; [c]vomiting[/c].
vomitorium (n.)
	[m1]1754, "passage or opening in an ancient amphitheater, leading to or from the seats", from Latin (Macrobius, [c]Sat.[/c], VI.iv); see [ref]vomit[/ref]. Erroneous meaning "place where ancient Romans (allegedly) deliberately vomited during feasts" is attested from 1923.
von
	[m1]German, "of, from".
voodoo (n.)
	[m1]religious witchcraft of Haiti and Southern U.S., ultimately of African origin, 1850, from Louisiana French [c]voudou[/c], from a W.African language (e.g. Ewe and Fon [c]vodu[/c] "spirit, demon, deity", also [c]Vandoo[/c], supposedly the name of an African deity, from a language of Dahomey). Cf. [c]vodun[/c] "fetish connected with snake worship in Dahomey", said to be from [c]vo[/c] "to be afraid", or [c]vo[/c] "harmful". The verb is attested from 1880.
vor
	[m1]German, "before, in front of" (see [ref]fore[/ref]).
voracious (adj.)
	[m1]1630s, formed as an adjectival form of [ref]voracity[/ref]. Related: [c]Voraciously[/c].
voracity (n.)
	[m1]1520s, from Middle French [c]voracité[/c] (14c.) or directly from Latin [c]voracitatem[/c] (nominative [c]voracitas[/c]) "greediness, ravenousness", from [c]vorax[/c] (genitive [c]voracis[/c]) "greedy", from [c]vorare[/c] "to devour", from PIE root [c]*gwer-[/c] "to swallow, devour" (cf. Sanskrit [c]girati[/c] "he swallows", [c]garah[/c] "drink"; Greek [c]bora[/c] "food"; Lithuanian [c]geriu[/c] "to drink"; Old Church Slavonic [c]ziro[/c] "to swallow", [c]grulo[/c] "gullet").
vorlage (n.)
	[m1]1939, from German [c]vorlage[/c], from [c]vorlegen[/c] "to lean forward", from [c]vor[/c] (see [ref]fore[/ref]) + [c]legen[/c] (see [ref]lay[/ref] (v.)).
vorpal (adj.)
	[m1]1871, invented by Lewis Carroll in "Through the Looking-Glass".
vortex (n.)
	[m1]1650s, "whirlpool, eddying mass", from Latin [c]vortex[/c], variant of [c]vertex[/c] "an eddy of water, wind, or flame; whirlpool; whirlwind", from stem of [c]vertere[/c] "to turn" (see [ref]versus[/ref]). Plural form is [c]vortices[/c]. Became prominent in 17c. theories of astrophysics (by Descartes, etc.). In reference to human affairs, it is attested from 1761. [c]Vorticism[/c] as a movement in British arts and literature is attested from 1914, coined by Ezra Pound.
votary (n.)
	[m1]1540s, "one consecrated by a vow", from Latin [c]votum[/c] (see [ref]vow[/ref]). Originally "a monk or nun", general sense of "ardent devotee of some aim or pursuit" is from 1591 (in Shakespeare, originally in reference to love).
vote (v.)
	[m1]1550s in the modern sense; see [ref]vote[/ref] (n.). Earlier it meant "to vow" to do something (1530s). Related: [c]Voted[/c]; [c]voting[/c].
vote (n.)
	[m1]mid-15c., from Latin [c]votum[/c] "a vow, wish, promise, dedication", noun use of neuter of [c]votus[/c], past participle of [c]vovere[/c] "to promise, dedicate" (see [ref]vow[/ref]).
votive (adj.)
	[m1]1590s, "dedicated or given in fulfillment of a vow", from Middle French [c]votif[/c], from Latin [c]votivus[/c] "of or pertaining to a vow, conforming to one's wishes", from [c]votum[/c] (see [ref]vow[/ref]).
vouch (v.)
	[m1]early 14c., "summon into court to prove a title", from Anglo-French [c]voucher[/c], Old French [c]vocher[/c] "to call, summon, invoke, claim", probably from Gallo-Romance [c]*voticare[/c], metathesis of Latin [c]vocitare[/c] "to call to, summon insistently", frequentative of Latin [c]vocare[/c] "to call, call upon, summon" (see [ref]voice[/ref] (n.)). Meaning "guarantee to be true or accurate" is first attested 1590s. Related: [c]Vouched[/c]; [c]vouching[/c].
voucher (n.)
	[m1]originally "summoning of a person into court to warrant the title to a property"; see [ref]vouch[/ref]. Meaning "receipt from a business transaction" is first attested 1690s; sense of "document which can be exchanged for goods or services" is attested from 1947.
vouchsafe (v.)
	[m1]c.1300, [c]vouchen safe[/c] "to vouch as safe" (see [ref]vouch[/ref] and [ref]safe[/ref]).
vow (n.)
	[m1]c.1300, from Anglo-French and Old French [c]vou[/c], from Latin [c]votum[/c] "a vow, wish, promise, dedication", noun use of neuter of [c]votus[/c], past participle of [c]vovere[/c] "to promise solemnly, pledge, dedicate, vow", from PIE root [c]*ewegwh-[/c] "to speak solemnly, vow" (cf. Sanskrit [c]vaghat-[/c] "one who offers a sacrifice"; Greek [c]eukhe[/c] "vow, wish", [c]eukhomai[/c] "I pray").
vow (v.)
	[m1]c.1300, from Old French [c]vouer[/c], from [c]vou[/c] (see [ref]vow[/ref] (n.)). Related: [c]Vowed[/c]; [c]vowing[/c].
vowel (n.)
	[m1]c.1300, from Old French [c]vouel[/c], from Latin [c]vocalis[/c], in [c]littera vocalis[/c], literally "vocal letter", from [c]vox[/c] (genitive [c]vocis[/c]) "voice" (see [ref]voice[/ref] (n.)). [c]Vowel shift[/c] in reference to the pronunciation change between Middle and Modern English is attested from 1909. The Hawaiian word [c]hooiaioia[/c], meaning "certified", has the most consecutive vowels of any word in current human speech; the English record-holder is [c]queueing[/c].
vox
	[m1]Latin, literally "voice" (see [ref]voice[/ref] (n.)).
vox populi (n.)
	[m1]1540s, Latin, literally "voice of the people". The full maxim (first attested in Medieval Latin) is [c]vox populi, vox Dei[/c] "the voice of the people is the voice of God". Short form [c]vox pop[/c] attested by 1964.
voyage (n.)
	[m1]c.1300, from Old French [c]veiage[/c] "travel, journey", from Late Latin [c]viaticum[/c] "a journey" (in classical Latin "provisions for a journey"), noun use of neuter of [c]viaticus[/c] "of or for a journey", from [c]via[/c] "road, journey, travel".
voyage (v.)
	[m1]late 15c., from [ref]voyage[/ref] (n.). Related: [c]Voyaged[/c]; [c]voyaging[/c].
voyeur (n.)
	[m1]a scopophiliac, 1900, from French [c]voyeur[/c] (1898), literally "one who views or inspects", from [c]voir[/c] "to view", from Latin [c]videre[/c] "to see" (see [ref]vision[/ref]).
voyeurism (n.)
	[m1]"scopophilia", 1924, from [ref]voyeur[/ref] + [ref]-ism[/ref].
voyeuristic (adj.)
	[m1]1929, from [ref]voyeur[/ref] + [ref]-istic[/ref]. Related: [c]Voyeuristically[/c].
vroom
	[m1]1967, echoic of the sound of a motor engine revving.
vs
	[m1]abbreviation in law of Latin [c]versus[/c] "against" (see [ref]versus[/ref]). Also sometimes [c]vs.[/c]; [c]ver[/c].
vue
	[m1]French, literally "view, sight; aspect, appearance; vision" (see [ref]view[/ref] (n.)).
vug (n.)
	[m1]1818, from Cornish [c]vooga[/c] "a cavity in rock; cave, hollow".
Vulcan (n.)
	[m1]god of fire and metal-work in Roman mythology, 1510s, from Latin [c]Vulcanus[/c], a word of Etruscan origin. Often with allusions to his lameness and the unfaithfulness of his wife, Venus. As the name of a hypothetical planet between Mercury and the Sun, it is attested from 1870. The Roman feast of [c]Vulcanalia[/c] was on Aug. 23.
vulcanize (v.)
	[m1]1827, "to put into flames", from [ref]Vulcan[/ref] (q.v.), name of the Roman god of fire, + [ref]-ize[/ref]. As a treatment for rubber, first recorded 1846. Related: [c]Vulcanized[/c]; [c]vulcanizing[/c].
vulgar (adj.)
	[m1]late 14c., "common, ordinary", from Latin [c]vulgaris[/c] "of or pertaining to the common people, common, vulgar", from [c]vulgus[/c] "the common people, multitude, crowd, throng", from PIE root [c]*wel-[/c] "to crowd, throng" (cf. Sanskrit [c]vargah[/c] "division, group", Greek [c]eilein[/c] "to press, throng", Middle Breton [c]gwal'ch[/c] "abundance", Welsh [c]gwala[/c] "sufficiency, enough"). Meaning "coarse, low, ill-bred" is first recorded 1640s, probably from earlier use (with reference to people) with meaning "belonging to the ordinary class" (1530).
vulgarian (n.)
	[m1]"rich person of vulgar manners", 1804, from [ref]vulgar[/ref] (adj.) + [ref]-ian[/ref].
vulgarity (n.)
	[m1]1570s, "the common people", from Late Latin [c]vulgaritas[/c] "the multitude", from [c]vulgaris[/c] (see [ref]vulgar[/ref]). Meaning "coarseness, crudeness" is recorded from 1774.
Vulgate (n.)
	[m1]c.1600, Latin translation of the Bible, especially that completed in 405 by St. Jerome (c.340-420), from Medieval Latin [c]Vulgata[/c], from Late Latin [c]vulgata[/c] "common, general, ordinary, popular" (in [c]vulgata editio[/c] "popular edition"), from Latin [c]vulgata[/c], fem. past participle of [c]vulgare[/c] "make common or public", from [c]vulgus[/c] "the common people" (see [ref]vulgar[/ref]). So called because the translations made the book accessible to the common people of ancient Rome.
vulnerable (adj.)
	[m1]c.1600, from Late Latin [c]vulnerabilis[/c] "wounding", from Latin [c]vulnerare[/c] "to wound", from [c]vulnus[/c] (genitive [c]vulneris[/c]) "wound", perhaps related to [c]vellere[/c] "pluck, to tear" (see [ref]svelte[/ref]).
vulpine (adj.)
	[m1]"pertaining to a fox, fox-like", 1620s, from Latin [c]vulpinus[/c] "of or pertaining to a fox", from [c]vulpes[/c], earlier [c]volpes[/c] (genitive [c]vulpis, volpis[/c]) "fox", of unknown origin.
vulture (n.)
	[m1]late 14c., from Anglo-French [c]vultur[/c], Old French [c]voultour[/c], from Latin [c]vultur[/c], earlier [c]voltur[/c], perhaps related to [c]vellere[/c] "to pluck, to tear" (see [ref]svelte[/ref]). Figurative sense is recorded from 1580s.
vulva (n.)
	[m1]1540s, from Latin [c]vulva[/c], earlier [c]volva[/c] "womb, female sexual organ", literally "wrapper", from [c]volvere[/c] "to turn, twist, roll, revolve", also "turn over in the mind", from PIE root [c]*wel-[/c] "to turn, revolve", with derivatives referring to curved, enclosing objects (see [ref]volvox[/ref]).
VW (n.)
	[m1]1958, short for [c]Volkswagen[/c], which is German for "people's car" (see [ref]folk[/ref] (n.) + [ref]wagon[/ref]).
-ward
	[m1]adverbial suffix expressing direction, Old English [c]-weard[/c] "toward", literally "turned toward", sometimes [c]-weardes[/c], with genitive singular ending of neuter adjectives, from Proto-Germanic [c]*warth[/c] (cf. Old Saxon, Old Frisian [c]-ward[/c], Old Norse [c]-verðr[/c]), variant of PIE [c]*wert-[/c] "to turn, wind", from root [c]*wer-[/c] (3) "to turn, bend" (see [ref]versus[/ref]). The original notion is of "turned toward".
-worth
	[m1]as final element in place names, from Old English [c]worþ[/c] "enclosed place, homestead".
W
	[m1]not in the Roman alphabet, but the Modern English sound it represents is close to the devocalized consonant expressed by Roman [c]-U-[/c] or [c]-V-[/c]. In Old English, this originally was written [c]-uu-[/c], but by 8c. began to be expressed by the runic character [c]wyn[/c] (Kentish [c]wen[/c]), which looked like this: [c]ƿ[/c] (the character is a late addition to the online font set and doesn't display properly on many computers, so it's something like a cross between lower-case [c]-p-[/c] and a reversed [c]-y-[/c]). In 11c., Norman scribes introduced [c]-w-[/c], a ligatured doubling of Roman [c]-u-[/c] which had been used on the continent for the Germanic "w" sound, and wyn disappeared c.1300. [c]-W-[/c] is not properly a letter in the modern French alphabet, and it is used there only in borrowed foreign words, e.g. [c]wagon[/c], [c]weekend[/c], [c]Western[/c], [c]whisky[/c], [c]wombat[/c].
W.C. (n.)
	[m1]"lavatory", 1954, abbreviation of [c]water closet[/c].
WAC
	[m1]1943, American English, acronym from [c]Women's Army Corps[/c], formed 1943.
wack (n.)
	[m1]"crazy person", 1938, back-formation from [ref]wacky[/ref]. Adjective in slang sense of "worthless, stupid", is attested from late 1990s.
wacke (n.)
	[m1]rock resembling sandstone, 1803, from German [c]Wacke[/c], from Middle High German [c]wacke[/c] "a large stone", from Old High German [c]wacko[/c] "gravel", probably from Old High German [c]wegan[/c] "to move". A miner's word, brought into geology by German geologist Abraham Gottlob Werner (1750-1817).
wacko (n.)
	[m1]extended form of [ref]wack[/ref], recorded from 1977.
wacky (adj.)
	[m1]"crazy, eccentric", 1935, variant of [c]whacky[/c] (n.) "fool", late 1800s British slang, probably ultimately from [ref]whack[/ref] "a blow, stroke", from the notion of being whacked on the head one too many times.
wad (n.)
	[m1]early 15c., "soft material for padding or stuffing", of uncertain origin, and the different meanings may represent more than one source. Among the possible connections are Medieval Latin [c]wadda[/c], Dutch [c]watten[/c], and Middle English [c]wadmal[/c] (late 14c.) "woolen cloth", which seems to be from Old Norse [c]vaðmal[/c] "a woolen fabric of Scandinavia", probably from [c]vað[/c] "cloth" + [c]mal[/c] "measure".
	[m1]The meaning "bundle of currency" is American English, 1778. To [c]shoot (one's) wad[/c] "do all one can do" is recorded from 1914. The immediate source of the expression probably is the sense of "disk of cloth used to hold powder and shot in place in a gun". [c]Wad[/c] in slang sense of "a load of semen" is attested from 1920s, and the expression now often is felt in this sense. As a suffix, [c]-wad[/c] in 1980s joined [c]-bag[/c], [c]-ball[/c], [c]-head[/c] in combinations meaning "disgusting or unpleasant person".
wad (v.)
	[m1]1570s, from [ref]wad[/ref] (n.). Related: [c]Wadded[/c]; [c]wadding[/c].
waddle (v.)
	[m1]"to walk with short steps", 1590s, frequentative of [ref]wade[/ref]. Related: [c]Waddled[/c]; [c]waddling[/c]. The noun is recorded from 1690s.
wade (v.)
	[m1]Old English [c]wadan[/c] "to go forward, proceed", in poetic use only, except as [c]oferwaden[/c] "wade across", from Proto-Germanic [c]*wadan[/c] (cf. Old Norse [c]vaða[/c], Danish [c]vade[/c], Old Frisian [c]wada[/c], Dutch [c]waden[/c], Old High German [c]watan[/c], German [c]waten[/c] "to wade"), from PIE root [c]*wadh-[/c] "to go", found only in Germanic and Latin (cf. Latin [c]vadere[/c] "to go", [c]vadum[/c] "shoal, ford", [c]vadare[/c] "to wade"). Italian [c]guado[/c], French [c]gué[/c] "ford" are Germanic loan-words.
	[m1]Specifically of walking into water from c.1200. Originally a strong verb (past tense [c]wod[/c], past participle [c]wad[/c]); weak since 16c. Figurative sense of "to go into" (action, battle, etc.) is recorded from late 14c. Related: [c]Waded[/c]; [c]wading[/c].
waders (n.)
	[m1]"waterproof high boots", 1841, plural agent noun from [ref]wade[/ref].
wadi (n.)
	[m1]"watercourse", 1839, from Arabic [c]wadi[/c] "seasonal watercourse", prop. participle of [c]wada[/c] "it flowed".
wafer (n.)
	[m1]late 14c., from Anglo-French [c]wafre[/c], Old North French [c]waufre[/c] "honeycomb, wafer", perhaps from Frankish (cf. Flemish [c]wafer[/c], altered from Middle Dutch [c]wafel[/c] "honeycomb"; see [ref]waffle[/ref] (n.)). Also found in Old French as [c]gaufre[/c], [c]gofre[/c] "wafer, waffle". Eucharistic bread first so called 1550s.
waffle (n.)
	[m1]1744, from Dutch [c]wafel[/c] "waffle", from Middle Dutch or Middle Low German [c]wafel[/c], from Proto-Germanic [c]*wabila-[/c] "web, honeycomb" (cf. Old High German [c]waba[/c] "honeycomb", German [c]Wabe[/c]), related to Old High German [c]weban[/c], Old English [c]wefan[/c] "to weave" (see [ref]weave[/ref] (v.)). Sense of "honeycomb" is preserved in some combinations referring to a weave of cloth. [c]Waffle iron[/c] is from 1794.
waffle (v.)
	[m1]1690s, "to yelp, bark", frequentative of [c]waff[/c] "to yelp" (1610); possibly of imitative origin. Figurative sense of "talk foolishly" (1701) led to that of "vacillate, equivocate" (1803), originally a Scottish and northern English usage. Related: [c]Waffled[/c]; [c]waffling[/c].
waft (v.)
	[m1]1510s, "to carry over water", back-formation from obsolete [c]wafter[/c] "convoy ship" (late 15c.), from Middle Dutch or Middle Low German [c]wachter[/c] "a guard", from [c]wachten[/c] "to guard", related to [c]waken[/c] "rouse from sleep" (see [ref]wake[/ref] (n.1)). The meaning "pass through air or space, float" is first attested 1704, and possibly shows some influence of northern dialect [c]waff[/c] "cause to move to and fro" (1510s), a variant of [c]wave[/c]. Related: [c]Wafted[/c]; [c]wafting[/c].
wag (v.)
	[m1]early 13c., "waver, vacillate, lack steadfastness", probably from a Scandinavian source (cf. Old Norse [c]vagga[/c] "a cradle", Danish [c]vugge[/c] "rock a cradle", Old Swedish [c]wagga[/c] "fluctuate"), and in part from Old English [c]wagian[/c] "move backwards and forwards"; all from Proto-Germanic [c]*wagojanan[/c] (cf. Old High German [c]weggen[/c], Gothic [c]wagjan[/c] "to wag"), probably from PIE root [c]*wegh-[/c] "to move about" (see [ref]weigh[/ref]). Meaning "to move back and forth or up and down" is from c.1300. [c]Wagtail[/c] is attested from c.1500 as a kind of small bird (late 12c. as a surname); 18c. as "a harlot", but seems to be implied much earlier:
	[m2][ex]If therefore thou make not thy mistress a goldfinch, thou mayst chance to find her a wagtaile. \[Lyly, "Midas", 1592\][/ex][/m]
	[m1][c]Wag-at-the-wall[/c] (1825) was an old name for a hanging clock with pendulum and weights exposed.
wag (n.)
	[m1]"person fond of making jokes", 1550s, perhaps a shortening of [c]waghalter[/c] "gallows bird", person destined to swing in a noose or halter, applied humorously to mischievous children, from [c]wag[/c] (v.) + [ref]halter[/ref]. Or possibly directly from [ref]wag[/ref] (v.).
wage (n.)
	[m1]c.1300, "a payment for services rendered", also in Middle English "a pledge of security" (mid-14c.), from Old North French [c]wage[/c] (Old French [c]guage[/c]) "pledge", from Frankish [c]*wadja-[/c] (cf. Old English [c]wedd[/c], Gothic [c]wadi[/c] "pledge"); see [ref]wed[/ref]. Modern French cognate [c]gages[/c] (plural) means "wages of a domestic", one of a plethora of French words for different classes, e.g. [c]traitement[/c] (university professor), [c]paye[/c], [c]salaire[/c] (workman), [c]solde[/c] (soldier), [c]récompense[/c], [c]prix[/c]. The Old English word was [c]lean[/c], related to [ref]loan[/ref] and representing the usual Germanic form  (cf. Gothic [c]laun[/c], Dutch [c]loon[/c], German [c]lohn[/c]).
wage (v.)
	[m1]early 14c., "to pledge, deposit as a pledge", from Old North French [c]wagier[/c] (Old French [c]gagier[/c]), from [c]wage[/c] (see [ref]wage[/ref] (n.)). Meaning "to carry on" (of war, etc.) is attested from mid-15c., probably from earlier sense of "to offer as a gage of battle" (early 15c.). Related: [c]Waged[/c]; [c]waging[/c].
wager (n.)
	[m1]c.1300, from Anglo-French [c]wageure[/c], from Old North French [c]wagier[/c] "to pledge" (see [ref]wage[/ref] (n.)).
wager (v.)
	[m1]c.1600, from [ref]wager[/ref] (n.). Related: [c]Wagered[/c]; [c]wagering[/c].
waggish (adj.)
	[m1]"willing to make a fool of oneself, and fond of doing so to others", 1580s, from [ref]wag[/ref] (n.) + [ref]-ish[/ref]. Related: [c]Waggishly[/c]; [c]waggishness[/c].
waggle (v.)
	[m1]mid-15c., frequentative of [ref]wag[/ref] (v.). Cf. Dutch [c]waggelen[/c] "to waggle", Old High German [c]wagon[/c] "to move, shake", German [c]wackeln[/c] "to totter". Related: [c]Waggled[/c]; [c]waggling[/c].
wagon (n.)
	[m1]1520s, from Middle Dutch [c]wagen[/c], [c]waghen[/c], from Proto-Germanic [c]*wagnaz[/c] (cf. Old English [c]wægn[/c], Modern English [c]wain[/c], Old Saxon and Old High German [c]wagan[/c], Old Norse [c]vagn[/c], Old Frisian [c]wein[/c], German [c]Wagen[/c]), from PIE [c]*woghnos[/c], from [c]*wegh-[/c] "to carry, to move" (cf. Sanskrit [c]vahanam[/c] "vessel, ship", Greek [c]okhos[/c], Latin [c]vehiculum[/c], Old Church Slavonic [c]vozu[/c] "carriage, chariot", Russian [c]povozka[/c], Lithuanian [c]vazis[/c] "a small sledge", Old Irish [c]fen[/c], Welsh [c]gwain[/c] "carriage, cart"; see [ref]weigh[/ref]).
	[m1]In Dutch and German, the general word for "a wheel vehicle"; English use is a result of contact through Flemish immigration, Dutch trade, or the Continental wars. It has largely displaced the native cognate, [ref]wain[/ref]. Spelling preference varied randomly between [c]-g-[/c] and [c]-gg-[/c] from mid-18c., before American English settled on the etymological [c]wagon[/c], while [c]waggon[/c] remained common in Great Britain. [c]Wagon train[/c] is attested from 1810. Phrase [c]on the wagon[/c] "abstaining from alcohol" is 1904, originally [c]on the water cart[/c].
wah-wah
	[m1]1926, in jazz slang, in reference to the effect on brass instruments made by manipulating the mute; of imitative origin. Later also in reference to an electric guitar effect. As an imitation of the sound of a baby crying, it is recorded from 1938. [c]Wah-wah pedal[/c] is recorded from 1969. Cf. Chinook jargon [c]wawa[/c] "talk, speak, call, ask, sermon, language"; Cree (Algonquian) [c]wehwew[/c] "goose", Lenape (Algonquian) [c]wava[/c] "snow goose", all probably of imitative origin.
Wahabi (n.)
	[m1]1807, follower of Islamic fundamentalist [c]Abd-el-Wahhab[/c] (1691-1787), from his name, with Arabic genitive suffix [c]-i[/c].
wahoo (n.)
	[m1]type of large marine fish, 1905, of unknown origin.
waif (n.)
	[m1]late 14c., "unclaimed property, flotsam, stray animal", from Anglo-Norm. [c]waif[/c], [c]gwaif[/c] (early 13c.) "ownerless property", probably from a Scandinavian source akin to Old Norse [c]veif[/c] "waving thing, flag", from Proto-Germanic [c]*waif-[/c], from PIE [c]*weip-[/c] "to turn, vacillate, tremble ecstatically" (see [ref]vibrate[/ref]). Cf. Medieval Latin [c]waivium[/c] "thing thrown away by a thief in flight". A Scottish/northern English parallel form was [c]wavenger[/c] (late 15c.).
	[m1]Meaning "person (especially a child) without home or friends" first attested 1784, from legal phrase [c]waif and stray[/c] (1620s). Neglected children being uncommonly thin, the word tended toward this sense. Connotations of "fashionable, small, slender woman" began 1991 with application to childishly slim supermodels, e.g. Kate Moss.
waifish (adj.)
	[m1]1870, from [ref]waif[/ref] + [ref]-ish[/ref]. Related: [c]Waifishly[/c]; [c]waifishness[/c].
wail (v.)
	[m1]early 14c., from Old Norse [c]væla[/c] "to lament", from [c]væ[/c] "woe" (see [ref]woe[/ref]). Of jazz musicians, "to play very well", attested from 1955, American English slang ([c]wailing[/c] "excellent" is attested from 1954). Related: [c]Wailed[/c].
wail (n.)
	[m1]c.1400; see [ref]wail[/ref] (v.).
wain (n.)
	[m1]Old English [c]wægn[/c] "wheeled vehicle", from Proto-Germanic [c]*wagnaz[/c] (see [ref]wagon[/ref]). Largely fallen from use by c.1600, but kept alive by poets, who found it easier to rhyme on than [c]wagon[/c]. As a name for the Big Dipper/Plough, it is from Old English (see [ref]Charles's Wain[/ref]).
wainscot (n.)
	[m1]mid-14c., "imported oak of superior quality", probably from Middle Dutch or Middle Flemish [c]waghenscote[/c] "superior quality oak wood, board used for paneling" (though neither of these is attested as early as the English word), related to Middle Low German [c]wagenschot[/c] (late 14c.), from [c]waghen[/c] (see [ref]wagon[/ref]) + [c]scote[/c] "partition, crossbar". So called perhaps because the wood originally was used for wagon building and coachwork. Meaning "panels lining the walls of rooms" is recorded from 1540s. [c]Wainscoting[/c] is from 1570s.
wainwright (n.)
	[m1]"wagon-builder", Old English [c]wægn-wyrhta[/c]; see [ref]wain[/ref] + [ref]wright[/ref].
waist (n.)
	[m1]"middle part of the body", also "part of a garment fitted for the waist", late 14c., probably from Old English [c]*wæst[/c] "growth", hence, "where the body grows", from Proto-Germanic [c]*wahs-tu-[/c] (cf. Old English [c]wæstm[/c], Old Norse [c]vaxtr[/c], Swedish [c]växt[/c], Old High German [c]wahst[/c] "growth, increase", Gothic [c]wahstus[/c] "stature", Old English [c]weaxan[/c] "to grow" see [ref]wax[/ref] (v.)), from PIE [c]*wegs-[/c], extended form of root [c]*aug-[/c] "to increase" (see [ref]augment[/ref]). Meaning "portion of a garment that covers the waist" (but, due to fashion styles, often is above or below it) is from 1640s.
waistcoat (n.)
	[m1]1510s, from [ref]waist[/ref] + [ref]coat[/ref] (n.).
waisted (adj.)
	[m1]c.1400, "fitted with a (specified type of) waist", from [ref]waist[/ref].
waistline (n.)
	[m1]also [c]waist-line[/c], 1867, from [ref]waist[/ref] + [ref]line[/ref] (n.).
wait (v.)
	[m1]c.1200, "to watch with hostile intent, lie in wait for", from Old North French [c]waitier[/c] "to watch" (Old French [c]gaitier[/c], Modern French [c]guetter[/c]), from Frankish [c]*wahton[/c] (cf. Dutch [c]wacht[/c] "a watching", Old High German [c]wahten[/c], German [c]wachten[/c] "to watch, to guard"; Old High German [c]wahhon[/c] "to watch, be awake", Old English [c]wacian[/c] "to be awake"; see [ref]wake[/ref] (v.)). General sense of "remain in some place" is from late 14c.; that of "to see to it that something occurs" is late 14c. Meaning "to stand by in attendance on" is late 14c.; specific sense of "serve as an attendant at a table" is from 1560s. Related: [c]Waited[/c]; [c]waiting[/c].
	[m1]To [c]wait (something) out[/c] "endure a period of waiting" is recorded from 1909, originally American English, in reference to baseball batters trying to draw a base on balls. [c]Waiting game[/c] is recorded from 1890. [c]Waiting room[/c] is attested from 1680s. [c]Waiting list[/c] is recorded from 1897; the verb [c]wait-list[/c] "to put (someone) on a waiting list" is recorded from 1960.
wait (n.)
	[m1]early 13c., "a watcher, onlooker", from Old North French [c]wait[/c], Old French [c]gaite[/c], from [c]gaitier[/c] (see [ref]wait[/ref] (v.)). From late 14c. as "an ambush, a trap" (as in [c]lie in wait[/c]).
waiter (n.)
	[m1]late 14c., "attendant, watchman", agent noun from [ref]wait[/ref] (v.). Sense of "servant who waits at tables" is from late 15c., originally in reference to household servants; in reference to inns, eating houses, etc., it is attested from 1660s.
waitress (n.)
	[m1]1834; see [ref]waiter[/ref] + [ref]-ess[/ref].
waitstaff (n.)
	[m1]1981, American English; see [ref]waiter[/ref] + [ref]staff[/ref] (n.).
waive (v.)
	[m1]c.1300, from Anglo-French [c]weyver[/c] "to abandon, waive", Old French [c]weyver, guever[/c] "to abandon, give back", probably from a Scandinavian source akin to Old Norse [c]veifa[/c] "to swing about", from Proto-Germanic [c]*waibijanan[/c] (see [ref]waif[/ref]). In Middle English legal language, used of rights, goods, or women. Related: [c]Waived[/c]; [c]waiving[/c].
waiver (n.)
	[m1]"act of waiving", 1620s (modern usage is often short for [c]waiver clause[/c]); from Anglo-French legal usage of infinitive as a noun (see [ref]waive[/ref]). Baseball [c]waivers[/c] is recorded from 1907. Other survivals of noun use of infinitives in Anglo-French legalese include [ref]disclaimer[/ref], [ref]merger[/ref], [ref]rejoinder[/ref], [ref]misnomer[/ref], [ref]ouster[/ref], [ref]retainer[/ref], [ref]attainder[/ref].
wake (v.)
	[m1]"to become awake", Old English [c]wacan[/c] "to become awake", also from [c]wacian[/c] "to be or remain awake", both from Proto-Germanic [c]*waken[/c] (cf. Old Saxon [c]wakon[/c], Old Norse [c]vaka[/c], Danish [c]vaage[/c], Old Frisian [c]waka[/c], Dutch [c]waken[/c], Old High German [c]wahhen[/c], German [c]wachen[/c] "to be awake", Gothic [c]wakan[/c] "to watch"), from PIE root [c]*weg-[/c] "to be strong, be lively" (cf. Sanskrit [c]vajah[/c] "force, swiftness, race, prize", [c]vajayati[/c] "drives on"; Latin [c]vegere, vigere[/c] "to be live, be active, quicken", [c]vigil[/c] "awake, wakeful", [c]vigor[/c] "liveliness, activity"). Causative sense "to rouse from sleep" is attested from c.1300. Related: [c]Waked[/c]; [c]waking[/c]. Phrase [c]wake-up call[/c] is attested from 1976, originally a call one received from the hotel desk in the morning.
wake (n.2)
	[m1]"state of wakefulness", Old English [c]-wacu[/c] (as in [c]nihtwacu[/c] "night watch"), related to [ref]watch[/ref]; and partly from Old Norse [c]vaka[/c] "vigil, eve before a feast", related to [c]vaka[/c] "be awake" (cf. Old High German [c]wahta[/c] "watch, vigil", Middle Dutch [c]wachten[/c] "to watch, guard"; see [ref]wake[/ref] (v.)). Meaning "a sitting up at night with a corpse" is attested from early 15c. (the verb in this sense is recorded from mid-13c.). The custom largely survived as an Irish activity. [c]Wakeman[/c] (c.1200), which survives as a surname, was Middle English for "watchman".
wake (n.1)
	[m1]"track left by a moving ship", 1540s, perhaps from Middle Low German or Middle Dutch [c]wake[/c] "hole in the ice", from Old Norse [c]vok, vaka[/c] "hole in the ice", from Proto-Germanic [c]*wakwo[/c]. The sense perhaps evolved via "track made by a vessel through ice". Perhaps the English word is directly from Scandinavian. Figurative phrase [c]in the wake of[/c] "following close behind" is recorded from 1806.
waken (v.)
	[m1]"to become awake", Old English [c]wæcnan, wæcnian[/c] "to rise, spring", from the same source as [ref]wake[/ref] (v.). Figurative sense was in Old English. Transitive sense of "to arouse (someone or something) from sleep" is recorded from c.1200. Related: [c]Wakened[/c]; [c]wakening[/c].
Walach
	[m1]Rumanian people, 1786, from German [c]Wallache[/c], from Old Church Slavonic [c]Vlachu[/c], from Old High German [c]wahl[/c] "foreigner, one speaking a foreign language" (see [ref]Vlach[/ref]).
Waldensian
	[m1]c.1600, from [c]Waldenses[/c] (plural), mid-15c., from Medieval Latin, apparently from [c]Waldensis[/c], a variant form of the surname of Peter [c]Waldo[/c], the preacher who originated the sect c.1170 in southern France. Excommunicated 1184, they eventually were swept into the Protestant revolt (16c.).
Waldorf salad
	[m1]1911, from [c]Waldorf[/c]-Astoria Hotel in New York, where it first was served.
wale (n.)
	[m1]Old English [c]walu[/c] "ridge", as of earth or stone, later "ridge made on flesh by a lash" (related to [ref]weal[/ref] (n.2)); from Proto-Germanic [c]*walo[/c] (cf. Low German [c]wale[/c] "weal", Old Frisian [c]walu[/c] "rod", Old Norse [c]völr[/c] "round piece of wood", Gothic [c]walus[/c] "a staff, stick", Dutch [c]wortel[/c], German [c]wurzel[/c] "root"). The common notion perhaps is "raised line". Used in reference to the ridges of textile fabric from 1580s. [c]Wales[/c] "horizontal planks which extend along a ship's sides" is attested from late 13c.
Wales
	[m1]see [ref]Welsh[/ref].
walk (v.)
	[m1]Old English [c]wealcan[/c] "to toss, roll", and [c]wealcian[/c] "to roll up, curl, muffle up", from Proto-Germanic [c]*welk-[/c] (cf. Old Norse [c]valka[/c] "to drag about", Danish [c]valke[/c] "to full", Middle Dutch [c]walken[/c] "to knead, press, full", Old High German [c]walchan[/c] "to knead", German [c]walken[/c] "to full"), perhaps ultimately from PIE root [c]*wel-[/c] "to turn, bend, twist, roll" (see [ref]volvox[/ref]).
	[m1]Meaning shifted in early Middle English, perhaps from colloquial use of the Old English word. "Rarely is there so specific a word as NE [c]walk[/c], clearly distinguished from both [c]go[/c] and [c]run[/c]" \[Buck\]. Meaning "to go away" is recorded from mid-15c. Transitive meaning "to exercise a dog (or horse)" is from late 15c. The surname [c]Walker[/c] probably preserves the cloth-fulling sense. Related: [c]Walked[/c]; [c]walking[/c].
walk (n.)
	[m1]late 14c., "act of walking" (see [ref]walk[/ref] (v.)). The noun meaning "broad path in a garden" is from 1530s; [c]walk of life[/c] is from 1752. Sports sense of "base on balls" is recorded from 1905. To [c]win in a walk[/c] (1854) is from horse racing.
walk-on (n.)
	[m1]"minor non-speaking role", 1902, theatrical slang. Meaning "actor who has such a part" is attested from 1946. The sports team sense is recorded from 1974.
walk-out (n.)
	[m1]"strike", 1888, from [ref]walk[/ref] + [ref]out[/ref]. Phrase [c]Walk out[/c] "to leave" is attested from 1840.
walk-over (n.)
	[m1]"easy victory", 1838, such as one that happens in the absence of competitors, when the solitary starter can traverse the course at a walk. Transferred sense of "anything accomplished with great ease" is attested from 1902. To [c]walk (all) over[/c] (someone) "treat with contempt" is from 1851.
walk-up (adj.)
	[m1]in reference to an apartment not accessible by elevator, 1919, from the verbal phrase; see [ref]walk[/ref] (v.) + [ref]up[/ref] (adv.). As a noun from 1925.
walkabout (n.)
	[m1]"periodic migration by a westernized Aboriginal into the bush", 1828, Australian English, from [ref]walk[/ref] (v.) + [ref]about[/ref].
walkie-talkie (n.)
	[m1]1939, popularized in World War II army slang, from [ref]walk[/ref] (v.) + [ref]talk[/ref] (v.).
walking (adj.)
	[m1]c.1400, present participle adjective from [ref]walk[/ref] (v.). [c]Walking sickness[/c], one in which the sufferer is able to get about and is not bed-ridden, is from 1846. [c]Walking wounded[/c] is recorded from 1917. [c]Walking bass[/c] is attested from 1939 in jazz slang. [c]Walking stick[/c] is recorded from 1570s; the insect so called from 1760.
walkthrough (n.)
	[m1]1944, "an easy part" (in a theatrical production), from [ref]walk[/ref] (v.) + [ref]through[/ref]. Meaning "dry run" is from 1959, from the notion of "walking (someone) through" something.
wall (n.)
	[m1]Old English [c]weall[/c] "rampart" (natural as well as man-made), also "defensive fortification around a city, side of a building, interior partition", an Anglo-Frisian and Saxon borrowing (cf. Old Saxon, Old Frisian, Middle Low German, Middle Dutch [c]wal[/c]) from Latin [c]vallum[/c] "wall, rampart, row or line of stakes", apparently a collective form of [c]vallus[/c] "stake". Swedish [c]vall[/c], Danish [c]val[/c] are from Low German.
	[m1]In this case, English uses one word where many languages have two, e.g. German [c]Mauer[/c] "outer wall of a town, fortress, etc"., used also in reference to the former Berlin Wall, and [c]wand[/c] "partition wall within a building" (cf. the distinction, not always rigorously kept, in Italian [c]muro[/c]/[c]parete[/c], Irish [c]mur[/c]/[c]fraig[/c], Lithuanian [c]muras[/c]/[c]siena[/c], etc.).
	[m1]Phrase [c]up the wall[/c] "angry, crazy" is from 1951; [c]off the wall[/c] "unorthodox, unconventional" is recorded from 1966, American English student slang. [c]Wall-to-wall[/c] (adj.) recorded 1953, of carpeting; metaphoric use (usually disparaging) is from 1967.
wall (v.)
	[m1]"to enclose in a wall", late Old English [c]*weallian[/c], from the source of [ref]wall[/ref] (n.). Related: [c]Walled[/c]; [c]walling[/c].
Wall Street (n.)
	[m1]"U.S. financial world", 1836, from street in New York City that is home to many investment firms and stock traders, as well as NYSE. The street so called because it ran along the interior of the defensive wall of the old Dutch colonial town.
wallaby (n.)
	[m1]kind of small kangaroo, 1826, from native Australian [c]wolaba[/c].
wallah (n.)
	[m1]also [c]walla[/c], Anglo-Indian, from Hindi [c]-wala[/c], suffix forming adjectives with the sense "pertaining to, connected with"; the functional equivalent of English [ref]-er[/ref] (1). Europeans took it to mean "man, fellow" and began using it as a word.
wallbanger (n.)
	[m1]cocktail made from vodka or gin and orange juice, 1970, in full [c]Harvey wallbanger[/c]. Probably so called from its effect on the locomotive skills of the consumer.
wallet (n.)
	[m1]late 14c., "bag, knapsack", of uncertain origin, probably from Old French, perhaps from Proto-Germanic [c]*wal-[/c] "roll". Meaning "flat case for carrying paper money" is first recorded 1834, American English.
walleyed (adj.)
	[m1]c.1300, [c]wawil-eghed[/c], [c]wolden-eiged[/c], "having very light-colored eyes", also "having parti-colored eyes", from Old Norse [c]vagl-eygr[/c] "having speckled eyes", from [c]vagl[/c] "speck in the eye". Meaning "having one or both eyes turned out" (and thus showing much white) is first recorded 1580s.
wallflower (n.)
	[m1]1570s, "flowering plant cultivated in gardens", from [ref]wall[/ref] (n.) + [ref]flower[/ref] (n.). Colloquial sense of "woman who sits by the wall at parties, often for want of a partner" is first recorded 1820.
Walloon
	[m1]1520s, from Middle French [c]Wallon[/c], literally "foreigner", of Germanic origin (cf. Old High German [c]walh[/c] "foreigner"). The people are of Gaulish origin and speak a French dialect. The name is a form of the common appellation of Germanic peoples to Romanic-speaking neighbors. See [ref]Vlach[/ref]; also cf. [ref]Welsh[/ref].
wallop (v.)
	[m1]late 14c., "to gallop", possibly from Old North French [c]*waloper[/c] (13c.), probably from Frankish [c]*walalaupan[/c] "to run well" (cf. Old High German [c]wela[/c] "well" and Old Low Franconian [c]loupon[/c] "to run, leap"). The meaning "to thrash" (1820) and the noun meaning "heavy blow" (1823) may be separate developments, of imitative origin. Related: [c]Walloped[/c]; [c]walloping[/c].
wallow (v.)
	[m1]Old English [c]wealwian[/c] "to roll", from West Germanic [c]*walwojan[/c], from PIE [c]*wel-[/c] "to roll" (see [ref]volvox[/ref]). Figurative sense of "to plunge and remain in some state or condition" is attested from early 13c. Related: [c]Wallowed[/c]; [c]wallowing[/c]. The noun is recorded from 1590s.
wallpaper (n.)
	[m1]1827, from [ref]wall[/ref] (n.) + [ref]paper[/ref] (n.).
wally (n.)
	[m1]term of admiration, Scottish, early 16c., of unknown origin. As a masc. proper name, a diminutive of [ref]Walter[/ref], and this might be the source of the teen slang term "unfashionable person" (1969).
walnut (n.)
	[m1]Old English [c]walhnutu[/c] "nut of the walnut tree", literally "foreign nut", from [c]wealh[/c] "foreign" (see [ref]Welsh[/ref]) + [c]hnutu[/c] (see [ref]nut[/ref]). Cf. Old Norse [c]valhnot[/c], Middle Low German [c]walnut[/c], Middle Dutch [c]walnote[/c], Dutch [c]walnoot[/c], German [c]Walnuß[/c], So called because it was introduced from Gaul and Italy, distinguishing it from the native hazel nut. Cf. the Late Latin name for it, [c]nux Gallica[/c], literally "Gaulish nut". Applied to the tree itself from 1600 (earlier [c]walnut tree[/c], c.1400).
Walpurgis night
	[m1]1822, from German [c]Walpurgisnacht[/c], witches' revel, especially on Brocken, on May-day eve, literally "the night of (St.) Walpurgis", from [c]Walburga[/c], English abbess who migrated to Heidenheim, Germany, and died there c.780; May 1 being the day of the removal of her bones from Heidenheim to Eichstädt.
walrus (n.)
	[m1]1650s, from Dutch [c]walrus[/c], which was probably a folk-etymology alteration (by influence of Dutch [c]walvis[/c] "whale" and [c]ros[/c] "horse") of a Scandinavian word, such as Old Norse [c]rosmhvalr[/c] "walrus", [c]hrosshvalr[/c] "a kind of whale", or [c]rostungr[/c] "walrus". Old English had [c]horschwæl[/c], and later [c]morse[/c], from Lapp [c]morsa[/c] or Finnish [c]mursu[/c], which ultimately might be the source, much garbled, of the first element in Old Norse [c]rosmhvalr[/c].
Walter
	[m1]masc. proper name, from Old North French [c]Waltier[/c] (Old French [c]Gautier[/c]), of Germanic origin; cf. Old High German [c]Walthari[/c], [c]Walthere[/c], literally "ruler of the army", from [c]waltan[/c] "to rule" (see [ref]wield[/ref]) + [c]hari[/c] "host, army" (see [ref]harry[/ref]). [c]Walter Mitty[/c] (1939) is from title character in "The Secret Life of Walter Mitty" by U.S. short story writer James Thurber (1894-1961).
waltz (n.)
	[m1]dance performed to music in triple time, 1781, from German [c]Waltzer[/c], from [c]walzen[/c] "to roll, dance", from Old High German [c]walzan[/c] "to turn, roll", from Proto-Germanic [c]*walt-[/c] (cf. Old Norse [c]velta[/c]), from PIE root [c]*wel-[/c] "to turn, revolve" (see [ref]volvox[/ref]). Described in 1825 as "a riotous and indecent German dance".
waltz (v.)
	[m1]1794, from [ref]waltz[/ref] (n.). Meaning "to move nimbly" is recorded from 1862. Related: [c]Waltzed[/c]; [c]waltzing[/c].
wampum (n.)
	[m1]1630s, shortened from [c]wampumpeag[/c] (1620s), from Algonquian (probably Narragansett) [c]wanpanpiak[/c] "string of white (shell beads)", from [c]wab[/c] "white" + [c]ompe[/c] "string" + plural suffix [c]-ag[/c].
wan (adj.)
	[m1]Old English [c]wann[/c] "dark, lacking luster", later "leaden, pale, gray", of uncertain origin, and not found in other Germanic languages. The connecting notion is colorlessness. Perhaps related to [ref]wane[/ref].
wand (n.)
	[m1]c.1200, from Old Norse [c]vondr[/c] "rod, switch", (cf. Gothic [c]wandus[/c] "rod", Middle Swedish [c]vander[/c]), from Proto-Germanic [c]*wend-[/c] "to turn", see [ref]wind[/ref] (v.)). The notion is of a bending, flexible stick. Cf. cognate Old Norse [c]veggr[/c], Old English [c]wag[/c] "wall", Old Saxon, Dutch [c]wand[/c], Old High German [c]want[/c], German [c]Wand[/c] "wall", originally "wickerwork for making walls", or "wall made of wattle-work" (an insight into early Germanic domestic architecture). [c]Magic wand[/c] is attested from c.1400 and shows the etymological sense of "suppleness" already had been lost.
wander (v.)
	[m1]Old English [c]wandrian[/c] "move about aimlessly, wander", from West Germanic [c]*wandrojan[/c] (cf. Old Frisian [c]wondria[/c], Middle Low German, Middle Dutch [c]wanderen[/c], German [c]wandern[/c] "to wander", a variant form of the root represented in Old High German [c]wantalon[/c] "to walk, wander"), from root [c]*wend-[/c] "to turn" (see [ref]wind[/ref] (v.)). In reference to the mind, affections, etc., attested from c.1400. Related: [c]Wandered[/c]; [c]wandering[/c]. The [c]Wandering Jew[/c] of Christian legend first mentioned 13c. (cf. French [c]le juif errant[/c], German [c]der ewige Jude[/c]).
wanderlust (n.)
	[m1]1902, from German [c]Wanderlust[/c], literally "desire for wandering" (see [ref]wander[/ref] + [ref]lust[/ref]).
wane (v.)
	[m1]Old English [c]wanian[/c] "make or become smaller gradually", from Proto-Germanic [c]*wanojanan[/c] (cf. Old Saxon [c]wanon[/c], Old Norse [c]vana[/c], Old Frisian [c]wania[/c], Middle Dutch [c]waenen[/c], Old High German [c]wanon[/c] "to wane, to grow less"), from [c]*wano-[/c] "lacking", from PIE [c]*we-no-[/c], from root [c]*eue-[/c] "to leave, abandon, give out" (see [ref]vain[/ref]). Related: [c]Waned[/c]; [c]waning[/c]; [c]wanes[/c].
wang (n.)
	[m1]"penis", 1933, slang, probably from [c]whangdoodle[/c], an earlier term for "gadget, thing for which the correct name is not known". Many such words ([c]thingy[/c], [c]dingus[/c], etc.) have been used in slang for "penis", not because the actual name was unknown, but because it was unmentionable. Another possibility is that the slang word is a variant of [c]whang[/c] "large, thick slice" (1630s), which earlier was used in the sense of "thong" (1530s) and is itself a variant of [c]thwang[/c], an alternat form of [c]thong[/c] (see [ref]thong[/ref]).
wangle (v.)
	[m1]"obtain something by trickery", 1888, originally British printer's slang for "fake by manipulation"; perhaps an alteration of [ref]waggle[/ref], or of [c]wankle[/c] (now dialectal) "unsteady, fickle", from Old English [c]wancol[/c] (see [ref]wench[/ref]). Brought into wider use by World War I soldiers.
waning (adj.)
	[m1]Old English [c]wanunge[/c], [c]wonunge[/c], present participle of [c]wanian[/c] (see [ref]wane[/ref]).
wank (n.)
	[m1]"act of (male) masturbation", 1948, slang. As a verb, from 1950. Related: [c]Wanked[/c]; [c]wanking[/c].
Wankel (n.)
	[m1]type of rotary internal combustion engine, 1961, from name of German engineer Felix [c]Wankel[/c] (1902-1988).
wanker (n.)
	[m1]1940s, "masturbator", British slang, from [ref]wank[/ref] "to masturbate", of unknown origin. General sense of "contemptible person" is attested from 1972. Cf. sense evolution of [ref]jerk[/ref] (n.).
wanna (v.)
	[m1]representing the casual pronunciation of [c]want to[/c], by 1896.
wannabe (n.)
	[m1]1981, originally American English surfer slang, from casual pronunciation of [c]want to be[/c]; popularized c.1984 in reference to female fans of pop singer Madonna.
want (v.)
	[m1]c.1200, "to be lacking", from Old Norse [c]vanta[/c] "to lack, want", earlier [c]*wanaton[/c], from Proto-Germanic [c]*wanen[/c], from PIE [c]*we-no-[/c], from root [c]*eue-[/c] "to leave, abandon, give out" (see [ref]vain[/ref]). The meaning "desire, wish for" is first recorded 1706. Related: [ref]wanted[/ref]; [c]wanting[/c].
want (n.)
	[m1]c.1300, "deficiency, shortage", from Old Norse [c]vant[/c], neuter of [c]vanr[/c] "wanting, deficient"; related to Old English [c]wanian[/c] "to diminish" (see [ref]wane[/ref]). Phrase [c]for want of[/c] is recorded from c.1400. Meaning "state of destitution" is recorded from mid-14c. Newspaper [c]want ad[/c] is recorded from 1897. Middle English had [c]wantsum[/c] (c.1200) "in want, deprived of", literally "want-some".
wanted (adj.)
	[m1]"sought by the police", 1812, present participle adjective from [ref]want[/ref] (v.). [c]Wanted poster[/c] attested by 1945.
wanton (adj.)
	[m1]c.1300, [c]wan-towen[/c], "resistant to control; willful", from Middle English privative prefix [c]wan-[/c] "wanting, lacking" (from Old English [c]wan[/c] "wanting"; see [ref]wane[/ref]) + [c]togen[/c], past participle of [c]teon[/c] "to train, discipline"; literally "to pull, draw", from Proto-Germanic [c]*teuhan[/c] (cf. Old High German [c]ziohan[/c] "to pull"; see [ref]tug[/ref]). The basic notion perhaps is "ill-bred, poorly brought up"; cf. German [c]ungezogen[/c] "ill-bred, rude, haughty", literally "unpulled".
	[m2][ex]As Flies to wanton Boyes are we to th' Gods, They kill vs for their sport. \[Shakespeare, "Lear", 1605\][/ex][/m]
	[m1]Especially of sexual indulgence from late 14c. The only English survival of a once-common Germanic negating prefix still active in Dutch (cf. [c]wanbestuur[/c] "misgovernment", [c]wanluid[/c] "discordant sound"), German ([c]wahn-[/c]), etc. Related: [c]Wantonly[/c]; [c]wantonness[/c].
wanton (n.)
	[m1]"one who is ill-behaved", especially (but not originally) "lascivious, lewd person", c.1400, from [ref]wanton[/ref] (adj.).
wanton (v.)
	[m1]1580s, from [ref]wanton[/ref] (n.). Related: [c]Wantoned[/c]; [c]wantoning[/c].
wap (n.)
	[m1]"a hit, a blow", late 14c., probably of imitative origin. The verb (late 14c.) originally meant "to throw quickly or with violence", and in slang c.1560-1730 it meant "to copulate" (usually used in reference to women).
wapentake (n.)
	[m1]division of certain English counties (equivalent to a hundred in other places), Old English [c]wæpengetæc[/c], from Old Norse [c]vapnatak[/c], from [c]vapna[/c], genitive plural of [c]vapn[/c] "weapon" (see [ref]weapon[/ref]) + [c]tak[/c] "touching", from [c]taka[/c] "to take, grasp". Perhaps it originally was an armed muster with inspection of weapons, or else an assembly where consent was expressed by brandishing swords and spears.
war (n.)
	[m1]late Old English (c.1050), [c]wyrre, werre[/c], from Old North French [c]werre[/c] "war" (Modern French [c]guerre[/c]), from Frankish [c]*werra[/c], from Proto-Germanic [c]*werso[/c] (cf. Old Saxon [c]werran[/c], Old High German [c]werran[/c], German [c]verwirren[/c] "to confuse, perplex"). Cognates suggest the original sense was "to bring into confusion".
	[m1]Spanish, Portuguese, and Italian [c]guerra[/c] are from the same source; Romanic peoples turned to Germanic for a word to avoid Latin [c]bellum[/c] because its form tended to merge with [c]bello-[/c] "beautiful". There was no common Germanic word for "war" at the dawn of historical times. Old English had many poetic words for "war" ([c]wig[/c], [c]guð[/c], [c]heaðo[/c], [c]hild[/c], all common in personal names), but the usual one to translate Latin [c]bellum[/c] was [c]gewin[/c] "struggle, strife" (related to [ref]win[/ref]).
	[m1]First record of [c]war time[/c] is late 14c. [ref]Warpath[/ref] (1775) is originally in reference to North American Indians, as are [c]war-whoop[/c] (1761), [c]war-paint[/c] (1826), and [c]war-dance[/c] (1757). [c]War crime[/c] first attested 1906. [c]War chest[/c] is attested from 1901; now usually figurative. [c]War games[/c] translates German [c]Kriegspiel[/c] (see [ref]kriegspiel[/ref]).
war (v.)
	[m1]"to make war on", mid-12c.; see [ref]war[/ref] (n.). Related: [c]Warred[/c]; [c]warring[/c].
War of 1812
	[m1]In reference to the conflict between the U.S. and Great Britain, so called in U.S. by 1815.
warble (v.)
	[m1]c.1300, from Old North French [c]werbler[/c] "to sing with trills and quavers", from Frankish [c]*werbilon[/c] (cf. Old High German [c]wirbil[/c] "whirlwind", German [c]Wirbel[/c] "whirl, whirlpool, tuning peg, vertebra", Middle Dutch [c]wervelen[/c] "to turn, whirl"); see [ref]whirl[/ref]. The noun meaning "tune, melody" is recorded from c.1300. Related: [c]Warbled[/c]; [c]warbling[/c].
warbler (n.)
	[m1]agent noun from [ref]warble[/ref] (v.). Applied to Old World songbirds by 1773 and to North American birds that look like them but sing little by 1783.
ward (n.)
	[m1]Old English [c]weard[/c] "a guarding, a watchman, a sentry", from West Germanic [c]*wardo[/c] (cf. Old Saxon [c]ward[/c], Old Norse [c]vörðr[/c], Old High German [c]wart[/c]). Used for administrative districts (at first in the sense of guardianship) from late 14c.; of hospital divisions from 1749. Meaning "minor under control of a guardian" is from early 15c. [c]Ward-heeler[/c] is 1890, from [c]heeler[/c] "loafer, one on the lookout for shady work" (1870s).
ward (v.)
	[m1]Old English [c]weardian[/c] "to keep guard", from Proto-Germanic [c]*wardojan-[/c] (cf. Old Saxon [c]wardon[/c], Old Norse [c]varða[/c] "to guard", Old Frisian [c]wardia[/c], Middle Dutch [c]waerden[/c] "to take care of", Old High German [c]warten[/c] "to guard, look out for, expect", German [c]warten[/c] "to wait, wait on, nurse, tend"), from [c]*wardo-[/c] (see [ref]ward[/ref] (n.)). French [c]garder[/c], Italian [c]guardare[/c], Spanish [c]guardar[/c] are Germanic loan-words. Meaning "to parry, to fend off" (now usually with [c]off[/c]) is recorded from 1570s. Related: [c]Warded[/c]; [c]warding[/c].
warden (n.)
	[m1]early 13c., "one who guards", from Old North French [c]wardein[/c], from Frankish [c]*warding-[/c] (cf. Old French [c]guardenc[/c]), from [c]*wardon[/c] "to watch, guard" (see [ref]ward[/ref] (v.)). Meaning "governor of a prison" is recorded from c.1300.
warder (n.)
	[m1]c.1400, "guardian of an entrance", from Anglo-French [c]wardere[/c] "guardian", agent noun from Old North French [c]warder[/c] "to guard" (Old French [c]garder[/c]), of Germanic origin (see [ref]guard[/ref] (n.)).
Wardour-street (n.)
	[m1]"affected pseudo-archaic diction of historical novels", 1888, from street in London lined with shops selling imitation-antique furniture.
	[m2][ex]This is not literary English of any date; this is Wardour-Street Early English -- a perfectly modern article with a sham appearance of the real antique about it. \[A. Ballantyne, "Wardour-Street English", Longman's Magazine, October, 1888\][/ex][/m]
wardrobe (n.)
	[m1]late 14c., "room where wearing apparel is kept", earlier "a private chamber" (c.1300), from Old North French [c]warderobe[/c], variant of Old French [c]garderobe[/c] "place where garments are kept", from [c]warder[/c] "to keep, guard" (see [ref]ward[/ref] (v.)) + [c]robe[/c] "garment" (see [ref]robe[/ref]). Meaning "a person's stock of clothes for wearing" is recorded from c.1400. Sense of "movable closed cupboard for wearing apparel" is recorded from 1794. Meaning "room in which theatrical costumes are kept" is attested from 1711. [c]Wardrobe malfunction[/c] is from 2004.
ware (n.)
	[m1]"manufactured goods, goods for sale", Old English [c]waru[/c], probably originally "object of care, that which is kept in custody", from Proto-Germanic [c]*waro[/c] (cf. Swedish [c]vara[/c], Danish [c]vare[/c], Old Frisian [c]were[/c], Middle Dutch [c]were[/c], Dutch [c]waar[/c], Middle High German, German [c]ware[/c] "goods"); related to Old English [c]wær[/c] "aware, cautious" (see [ref]wary[/ref]). Usually [c]wares[/c], except in compounds such as [ref]hardware[/ref], [ref]earthenware[/ref], etc. [c]Lady ware[/c] was a jocular 17c. euphemism for "a woman's private parts", and Middle English had [c]ape-ware[/c] "deceptive or false ware; tricks" (mid-13c.).
ware (v.)
	[m1]"to take heed of, beware", Old English [c]warian[/c] "to guard against", from Proto-Germanic [c]*warojan[/c], from [c]*waro-[/c] "to guard, watch" (cf. Old Frisian [c]waria[/c], Old Norse [c]vara[/c]); related to Old English [c]wær[/c] "aware" (see [ref]wary[/ref]).
warehouse (n.)
	[m1]mid-14c., from [ref]ware[/ref] (n.) + [ref]house[/ref]. Cf. Dutch [c]warenhuis[/c], German [c]warenhaus[/c]. Meaning "large impersonal institution" is American English colloquial, first attested 1970.
warehouse (v.)
	[m1]1799, from [ref]warehouse[/ref] (n.). In the colloquial sense from 1972. Related: [c]Warehoused[/c]; [c]warehousing[/c].
warf
	[m1]see [ref]Warfarin[/ref].
warfare (n.)
	[m1]mid-15c., from [ref]war[/ref] (n.) + [c]fare[/c] (see [ref]fare[/ref] (n.)).
Warfarin (n.)
	[m1]1950, from [c]WARF[/c], acronym from [c]Wisconsin Alumni Research Foundation[/c] + [c]-arin[/c], from [c]Coumarin[/c]. The organization describes itself as "an independent, nonprofit foundation chartered to support research at the U\[niversity of\] W\[isconsin\]-Madison and the designated technology transfer organization for the university".
warhead (n.)
	[m1]1898, "explosive part of a torpedo", from [ref]war[/ref] + [ref]head[/ref] (n.). Later transferred to any missile (1944).
warhorse (n.)
	[m1]1650s, "powerful horse ridden into war", from [ref]war[/ref] + [ref]horse[/ref] (n.). Figurative sense of "seasoned veteran" of anything is attested from 1837. In reference to women perceived as tough, by 1921.
Waring
	[m1]brand name of a type of food processor, 1948, manufactured by [c]Waring[/c] Products Corp., N.Y., U.S.
warlike (adj.)
	[m1]early 15c., from [ref]war[/ref] (n.) + [ref]like[/ref] (adj.).
warlock (n.)
	[m1]Old English [c]wærloga[/c] "traitor, liar, enemy", from [c]wær[/c] "faith, a compact" (cf. Old High German [c]wara[/c] "truth", Old Norse [c]varar[/c] "solemn promise, vow"; see [ref]very[/ref]; cf. also [ref]Varangian[/ref]) + agent noun related to [c]leogan[/c] "to lie" (see [ref]lie[/ref] (v.1)).
	[m1]Original primary sense seems to have been "oath-breaker"; given special application to the devil (c.1000), but also used of giants and cannibals. Meaning "one in league with the devil" is recorded from c.1300. Ending in [c]-ck[/c] and meaning "male equivalent of a [c]witch[/c]" (1560s) are from Scottish.
warlord (n.) 
	[m1]1856, from [ref]war[/ref] (n.) + [ref]lord[/ref] (n.). Often a translation of German [c]Kriegsherr[/c] or Chinese [c]junfa[/c].
warm (adj.)
	[m1]Old English [c]wearm[/c], from Proto-Germanic [c]*warmaz[/c] (cf. Old Saxon, Old Frisian, Middle Dutch, Old High German, German [c]warm[/c], Old Norse [c]varmr[/c], Gothic [c]warmjan[/c] "to warm"), from PIE [c]*gwher-[/c] (cf. Sanskrit [c]gharmah[/c] "heat"; Old Persian [c]Garmapada-[/c], name of the fourth month, corresponding to June/July, from [c]garma-[/c] "heat"; Armenian [c]jerm[/c] "warm"; Greek [c]thermos[/c] "warm"; Latin [c]formus[/c] "warm", [c]fornax[/c] "oven"; Old Irish [c]fogeir[/c] "heated"; Hittite [c]war-[/c] "to burn"). The root also may be connected to that of Old Church Slavonic [c]goriti[/c] "to burn", [c]varu[/c] "heat", [c]variti[/c] "to cook, boil"; and Lithuanian [c]verdu[/c] "to seethe".
	[m1]The distinction, based on degree of heat, between "warm" and "hot" is general in Balto-Slavic and Germanic, but in other languages one word often covers both (cf. Latin [c]calidus[/c], Greek [c]thermos[/c], French [c]chaud[/c], Spanish [c]caliente[/c]). In reference to feelings, etc., attested from late 15c. Sense in guessing games first recorded 1860, from earlier hunting use in reference to scent or trail (1713). [c]Warm-blooded[/c] in reference to mammals is recorded from 1793. [c]Warm-hearted[/c] first recorded c.1500.
warm (v.)
	[m1]Old English [c]wyrman[/c] "make warm" and [c]wearmian[/c] "become warm"; from the root of [ref]warm[/ref] (adj.). Phrase [c]warm the bench[/c] is sports jargon first recorded 1907. [c]Warm up[/c] (v.) "exercise before an activity" is attested from 1868. In reference to appliances, motors, etc., attested from 1947. Noun phrase [c]warm-up[/c] "act or practice of warming up" is recorded from 1915. Related: [c]Warmed[/c]; [c]warming[/c].
	[m2][ex]SCOTCH WARMING PAN. A wench. \[Grose, "Dictionary of the Vulgar Tongue", 1788\][/ex][/m]
warmonger (n.)
	[m1]1580s, from [ref]war[/ref] (n.) + [ref]monger[/ref] (n.). First attested in Spenser's "Faerie Queene", and perhaps coined by him.
warmth (n.)
	[m1]late 12c., [c]wearmth[/c], Proto-Germanic [c]*warmitho-[/c] (cf. Middle Low German [c]wermede[/c], Dutch [c]warmte[/c]), from [c]*warmo-[/c] (see [ref]warm[/ref] (adj.)).
warn (v.)
	[m1]Old English [c]warnian[/c] "to give notice of impending danger", also intransitive, "to take heed", from West Germanic [c]*warnojanan[/c] (cf. Old Norse [c]varna[/c] "to admonish", Old High German [c]warnon[/c] "to take heed", German [c]warnen[/c] "to warn"); related to Old English [c]wær[/c] "aware, cautious" (see [ref]wary[/ref]). Related: [c]Warned[/c]; [c]warning[/c].
warp (v.)
	[m1]"to bend, twist, distort", Old English [c]weorpan[/c] "to throw, throw away, hit with a missile", from Proto-Germanic [c]*werpanan[/c] "to fling by turning the arm" (cf. Old Saxon [c]werpan[/c], Old Norse [c]verpa[/c] "to throw", Swedish [c]värpa[/c] "to lay eggs", Old Frisian [c]werpa[/c], Middle Low German and Dutch [c]werpen[/c], German [c]werfen[/c], Gothic [c]wairpan[/c] "to throw"), from PIE [c]*werb-[/c] "to turn, bend" (cf. Latin [c]verber[/c] "whip, rod"; Greek [c]rhabdos[/c] "rod", [c]rhombos[/c] "magic wheel"), from root [c]*wer-[/c] (3) "to turn, bend" (see [ref]versus[/ref]). Connection between "turning" and "throwing" is perhaps in the notion of rotating the arm in the act of throwing; cf. Serbo-Croatian [c]obratiti[/c], Old Church Slavonic [c]vreshti[/c] "to throw". The meaning "twist out of shape" is first recorded c.1400; intransitive sense is from mid-15c. Related: [c]Warped[/c]; [c]warping[/c].
warp (n.)
	[m1]"threads running lengthwise in a fabric", Old English [c]wearp-[/c], from Proto-Germanic [c]*warpo-[/c] (cf. Middle Low German [c]warp[/c], Old High German [c]warf[/c] "warp", Old Norse [c]varp[/c] "cast of a net"), from root [c]*werp-[/c] (see [ref]warp[/ref] (v.)). The [c]warp[/c] of fabric is that across which the woof is "thrown". Applied in 20c. astrophysics to the "fabric" of space-time, popularized in noun phrase [c]warp speed[/c] by 1960s TV series "Star Trek".
warpath (n.)
	[m1]1775, in reference to North American Indians, from [ref]war[/ref] (n.) + [ref]path[/ref] (n.).
warrant (n.)
	[m1]early 13c., "protector, defender", from Old North French [c]warant[/c] (Old French [c]garant[/c]), from Frankish [c]*warand[/c] (cf. Old High German [c]weren[/c] "to authorize, warrant", German [c]gewähren[/c] "to grant"), from Proto-Germanic [c]*war-[/c] "to warn, guard, protect", perhaps from PIE root [c]*wer-[/c] "to cover" (cf. Latin [c]vereri[/c] "to observe with awe, revere, respect, fear"; Greek [c]ouros[/c] "watchman", [c]horan[/c] "to see"; Hittite [c]werite-[/c] "to see"; see [ref]weir[/ref]).
	[m1]Sense evolved via notion of "permission from a superior which protects one from blame or responsibility" (c.1300) to "document conveying authority" (1510s). A [c]warrant officer[/c] in the military is one who holds office by warrant, rather than by commission.
warrant (v.)
	[m1]late 13c., "to keep safe from danger", from Old North French [c]warantir[/c] (Old French [c]garantir[/c]), from [c]warant[/c] (see [ref]warrant[/ref] (n.)).
	[m1]Meaning "to guarantee to be of quality" is attested from late 14c.; sense of "to guarantee as true" is recorded from c.1300. Related: [c]Warranted[/c]; [c]warranting[/c].
warrantee (n.)
	[m1]1706, from [ref]warrant[/ref] (n.) + [ref]-ee[/ref].
warranty (n.)
	[m1]mid-14c., legal term for various types of clauses in real estate transactions, from Anglo-French and Old North French [c]warantie[/c] (Old French [c]guarantie[/c]), from [c]warant[/c] (see [ref]warrant[/ref] (n.)).
warren (n.)
	[m1]late 14c., "piece of land enclosed for breeding beasts and fowls", from Anglo-French and Old North French [c]warenne[/c], Old French [c]garenna[/c] "game park", possibly from Gaulish [c]*varenna[/c] "enclosed area", related to [c]*varros[/c] "post". Or the Old French forms may derive from the present participle of Old French [c]warir[/c] "defend, keep", from the Germanic root [c]*war-[/c] "to protect, guard" (source of Old English [c]warian[/c] "take care"; see [ref]warrant[/ref] (n.)). Later especially "piece of land for breeding of rabbits" (c.1400), which led to the transferred sense of "cluster of densely populated living spaces" (1640s).
warrior (n.)
	[m1]c.1300, from Old North French [c]werreieor[/c] (Old French [c]guerreor[/c]) "a warrior, one who wages war", from [c]werreier[/c] "wage war", from [c]werre[/c] (see [ref]war[/ref] (n.)).
warry (adj.)
	[m1]"war-like", 1901, from [ref]war[/ref] (n.) + [ref]-y[/ref] (2).
Warsaw
	[m1]Polish capital, Polish [c]Warszawa[/c], of unknown origin. The [c]Warsaw Pact[/c] "Cold War Eastern Bloc military alliance" is from the Treaty of [c]Warsaw[/c], signed there May 14, 1955. Signatories were the Soviet Union, Bulgaria, Czechoslovakia, East Germany, Hungary, Poland, Romania and Albania.
warship (n.)
	[m1]1530s, from [ref]war[/ref] (n.) + [ref]ship[/ref] (n.).
wart (n.)
	[m1]Old English [c]wearte[/c], from Proto-Germanic [c]*warton-[/c] (cf. Old Norse [c]varta[/c], Old Frisian [c]warte[/c], Dutch [c]wrat[/c], Old High German [c]warza[/c], German [c]warze[/c] "wart"), from PIE root [c]*wer-[/c] (1) "high, raised spot on the body, or other bodily infirmity" (cf. Latin [c]verruca[/c] "swelling, wart"; see [ref]vary[/ref]). Phrase [c]warts and all[/c] "without concealment of blemishes" is attested from 1763, supposedly from Oliver Cromwell's instruction to his portrait painter.
Warwickshire
	[m1]11c., from Old English [c]Wærincwicum[/c] + [c]scir[/c] "district". The first element means "dwellings by the weir or river-dam", from [c]*wæring[/c] + [c]wic[/c] (see [ref]wick[/ref] (2)).
wary (adj.)
	[m1]1550s, from Old English [c]wær[/c] "prudent, aware, alert, wary", from Proto-Germanic [c]*waraz[/c] (cf. Old Norse [c]varr[/c] "attentive", Gothic [c]wars[/c] "cautious", Old Saxon [c]giwar[/c], Middle Dutch [c]gheware[/c], Old High German [c]giwar[/c], German [c]gewahr[/c] "aware"), from PIE root [c]*wer-[/c] (5) "to cover" (see [ref]weir[/ref]). Related: [c]Warily[/c]; [c]wariness[/c].
was (v.)
	[m1]Old English [c]wesan, wæs, wæron[/c] 1st and 3rd person singular of [c]wesan[/c] "to remain", from Proto-Germanic [c]*wesanan[/c] (cf. Old Saxon [c]wesan[/c], Old Norse [c]vesa[/c], Old Frisian [c]wesa[/c], Middle Dutch [c]wesen[/c], Dutch [c]wezen[/c], Old High German [c]wesen[/c] "being, existence", Gothic [c]wisan[/c] "to be"), from PIE root [c]*wes-[/c] "remain, abide, dwell" (cf. Sanskrit [c]vasati[/c] "he dwells, stays"; cf. [ref]vestal[/ref]). [c]Wesan[/c] was a distinct verb in Old English, but it came to supply the past tense of [ref]am[/ref]. This began to develop in Proto-Germanic, because it is also the case in Gothic and Old Norse. See [ref]be[/ref].
wasabi (n.)
	[m1]herb root used in cooking, 1903, from Japanese.
wash (v.)
	[m1]Old English [c]wascan, wæscan[/c], from Proto-Germanic [c]*watskanan[/c] (cf. Old Norse [c]vaska[/c], Middle Dutch [c]wasscen[/c], Dutch [c]wassen[/c], German [c]waschen[/c]), from stem [c]*wat-[/c], the source of [ref]water[/ref]. Related: [c]Washed[/c]; [c]washing[/c]. Used mainly of clothes in Old English (the principal verb for washing the body, dishes, etc. being [c]þwean[/c]). [c]Washed-out[/c] "faded" is from 1837. [c]Washed up[/c] is 1923 theater slang, from notion of washing up at the end of a job.
wash (n.)
	[m1]late Old English [c]wæsc[/c] "act of washing" (see [ref]wash[/ref] (v.)). Meaning "clothes set aside to be washed" is attested from 1789; meaning "thin coat of paint" is recorded from 1690s; sense of "land alternately covered and exposed by the sea" is recorded from mid-15c.
washable (adj.)
	[m1]1620s, from [ref]wash[/ref] (v.) + [ref]-able[/ref]. Related: [c]Washables[/c] (n.), 1892.
washboard (n.)
	[m1]clothes-cleaning device, 1882, from [ref]wash[/ref] (v.) + [ref]board[/ref] (n.1). As a percussion instrument, attested from 1925; in reference to abdominal muscles, recorded from 1950 in boxing jargon.
washer (n.)
	[m1]"flat ring for sealing joints or holding nuts", mid-14c., generally considered an agent noun of [ref]wash[/ref] (v.), but the sense connection is difficult, and the noun may derive instead from the ancestor of French [c]vis[/c] "screw, vise".
Washington
	[m1]U.S. capital, founded 1791, named for President George [c]Washington[/c] (1732-1799), the family name from a town in northeastern England, from Old English, literally "estate of a man named [c]Wassa[/c]". The U.S. state was named when it was formed as a territory in 1853 (admitted to the union 1889).
washout (n.)
	[m1]"disappointing failure", 1902, from verbal phrase [c]wash out[/c] "obliterate, cancel", attested from 1570s, hence colloquial sense of "to call off (an event) due to bad weather, etc".
wasp (n.)
	[m1]Old English [c]wæps[/c], [c]wæsp[/c], altered (probably by influence of Latin [c]vespa[/c]) from West Germanic [c]*wabis-[/c] (cf. Old Saxon [c]waspa[/c], Middle Dutch [c]wespe[/c], Dutch [c]wesp[/c], Old High German [c]wafsa[/c], German [c]Wespe[/c], Danish [c]hveps[/c]), from PIE [c]*wobhes-/*wops-[/c] (cf. Latin [c]vespa[/c], Lithuanian [c]vapsa[/c], Old Church Slavonic [c]vosa[/c] "wasp", Old Irish [c]foich[/c] "drone"), perhaps from [c]*webh-[/c] "weave" (see [ref]weave[/ref] (v.)). If that is the correct derivation, the insect would be so called for the shape of its nest. [c]Wasp-waist[/c] in reference to women's figures is recorded from 1870 ([c]wasp-waisted[/c] is from 1775).
WASP (n.)
	[m1]acronym for [c]White Anglo-Saxon Protestant[/c], 1962, often said to have been coined by University of Pennsylvania sociologist E. Digby Baltzell (1915-1996), but first recorded reference is in an article by E.B. Palmore in "American Journal of Sociology".
waspish (adj.)
	[m1]"irrascible, quick to take offense; spiteful", 1560s, from [ref]wasp[/ref] + [ref]-ish[/ref]. Related: [c]Waspishly[/c]; [c]waspishness[/c].
wassail
	[m1]mid-12c., from Old Norse [c]ves heill[/c] "be healthy", a salutation, from [c]ves[/c], imperative of [c]vesa[/c] "to be" (see [ref]was[/ref]) + [c]heill[/c] "healthy" (see [ref]health[/ref]). Use as a drinking phrase appears to have arisen among Danes in England and spread to native inhabitants. A similar formation appears in Old English [c]wes þu hal[/c], but this is not recorded as a drinking salutation. Sense extended c.1300 to "liquor in which healths were drunk", especially spiced ale used in Christmas Eve celebrations. Meaning "a carousal, reveling" first attested c.1600. [c]Wassailing[/c] "custom of going caroling house to house at Christmas time" is recorded from 1742.
Wassermann (n.)
	[m1]test for syphillis, 1909, from German bacteriorologist August Paul [c]Wassermann[/c] (1866-1925), who devised it in 1906.
wastage (n.)
	[m1]1756, from [ref]waste[/ref] (v.) + [ref]-age[/ref].
waste (v.)
	[m1]c.1200, "devastate, ravage, ruin", from Anglo-French and Old North French [c]waster[/c] "to spoil, ruin" (Old French [c]guaster[/c]), altered (by influence of Frankish [c]*wostjan[/c]) from Latin [c]vastare[/c] "lay waste", from [c]vastus[/c] "empty, desolate, waste" (see [ref]vain[/ref]).
	[m1]The word also existed in Old English as [c]westan[/c]. Meaning "to lose strength or health; pine; weaken" is attested from c.1300; the sense of "squander, spend or consume uselessly" is first recorded mid-14c.; meaning "to kill" is from 1964. [c]Wasted[/c] "intoxicated" is slang from 1950s. The adjective is recorded from late 13c.
waste (n.)
	[m1]c.1200, "desolate regions", from Old French [c]wast[/c], from Latin [c]vastum[/c], neuter of [c]vastus[/c] "waste" (see [ref]waste[/ref] (v.)).
	[m1]Replaced Old English [c]westen[/c], [c]woesten[/c] "a desert, wilderness", from the Latin word. Meaning "useless expenditure" is recorded from c.1300; sense of "refuse matter" is attested from c.1400. [c]Waste basket[/c] first recorded 1850. [c]Waste-paper[/c] first recorded 1580s.
wasteful (adj.)
	[m1]14c., from [ref]waste[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Wastefully[/c]; [c]wastefulness[/c].
wasteland (n.)
	[m1]1887, from [ref]waste[/ref] (adj.) + [ref]land[/ref] (n.).
wastewater (n.)
	[m1]mid-15c., from [ref]waste[/ref] (adj.) + [ref]water[/ref] (n.1).
wastrel (n.)
	[m1]"spendthrift, idler", 1847, from [ref]waste[/ref] (v.) + pejorative suffix [ref]-rel[/ref].
wat (n.)
	[m1]Thai Buddhist temple, said to be from Sanskrit [c]vata[/c] "enclosure, grove".
watch (v.)
	[m1]Old English [c]wæccan[/c] "keep watch, be awake", from Proto-Germanic [c]*wakojan[/c]; essentially the same word as Old English [c]wacian[/c] "be or remain awake" (see [ref]wake[/ref] (v.)); perhaps a Northumbrian form. Meaning "be vigilant" is from c.1200. That of "to guard (someone or some place), stand guard" is late 14c. Sense of "to observe, keep under observance" is mid-15c. Related: [c]Watched[/c]; [c]watching[/c].
watch (n.)
	[m1]Old English [c]wæcce[/c] "a watching", from [c]wæccan[/c] (see [ref]watch[/ref] (v.)). Sense of "sentinel" is recorded from c.1300; that of "person or group officially patroling a town (especially at night) to keep order, etc". is first recorded 1530s. Meaning "period of time in which a division of a ship's crew remains on deck" is from 1580s. Sense of "period into which a night was divided in ancient times" translates Latin [c]vigilia[/c], Greek [c]phylake[/c], Hebrew [c]ashmoreth[/c].
	[m2][ex]The Hebrews divided the night into three watches, the Greeks usually into four (sometimes five), the Romans (followed by the Jews in New Testament times) into four. \[OED\][/ex][/m]
	[m1]The meaning "small timepiece" is from 1580s, developing from that of "a clock to wake up sleepers" (mid-15c.).
watchdog (n.)
	[m1]c.1600, from [ref]watch[/ref] (v.) + [ref]dog[/ref] (n.). Figurative sense is attested from 1845.
watcher (n.)
	[m1]late 14c. (early 13c. as a surname), agent noun from [ref]watch[/ref] (v.).
watchful (adj.)
	[m1]c.1500, [c]waccheful[/c], from [ref]watch[/ref] (v.) + [ref]-ful[/ref]. Related: [c]Watchfulness[/c].
watchmaker (n.)
	[m1]1620s, from [ref]watch[/ref] (n.) + [ref]maker[/ref].
watchman (n.)
	[m1]also [c]watch-man[/c], c.1400, "guard, sentinel, lookout" (late 12c. as a surname), figuratively "guardian, protector" (mid-15c.), from [ref]watch[/ref] (n.) + [ref]man[/ref] (n.). Also "person characterized by wakefulness" (mid-15c.).
watchtower (n.)
	[m1]1540s, from [ref]watch[/ref] (v.) + [ref]tower[/ref] (n.).
watchword (n.)
	[m1]also [c]watch-word[/c], c.1400, "password", from [ref]watch[/ref] (n.) in the military sense of "period of standing guard duty" + [ref]word[/ref] (n.). In the sense of "motto, slogan" it dates from 1738.
water (n.1)
	[m1]Old English [c]wæter[/c], from Proto-Germanic [c]*watar[/c] (cf. Old Saxon [c]watar[/c], Old Frisian [c]wetir[/c], Dutch [c]water[/c], Old High German [c]wazzar[/c], German [c]Wasser[/c], Old Norse [c]vatn[/c], Gothic [c]wato[/c] "water"), from PIE [c]*wodor/*wedor/*uder-[/c], from root [c]*wed-[/c] (cf. Hittite [c]watar[/c], Sanskrit [c]udrah[/c], Greek [c]hydor[/c], Old Church Slavonic and Russian [c]voda[/c], Lithuanian [c]vanduo[/c], Old Prussian [c]wundan[/c], Gaelic [c]uisge[/c]  "water"; Latin [c]unda[/c] "wave").
	[m1]Linguists believe PIE had two root words for water: [c]*ap-[/c] and [c]*wed-[/c]. The first (preserved in Sanskrit [c]apah[/c]) was "animate", referring to water as a living force; the latter referred to it as an inanimate substance. The same probably was true of [ref]fire[/ref] (n.).
	[m1]To [c]keep (one's) head above water[/c] in the figurative sense is recorded from 1742. [c]Water cooler[/c] is recorded from 1846; [c]water polo[/c] from 1884; [c]water torture[/c] from 1928. First record of [c]water-closet[/c] is from 1755. [c]Water-ice[/c] as a confection is from 1818. [c]Watering-place[/c] is mid-15c., of animals, 1757, of persons. [c]Water-lily[/c] first attested 1540s.
water (v.)
	[m1]Old English [c]wæterian[/c] (see [ref]water[/ref] (n.1)). Meaning "to dilute" is attested from late 14c.; now usually as [c]water down[/c] (1850). To [c]make water[/c] "urinate" is recorded from early 15c. Related: [c]Watered[/c]; [c]watering[/c].
water (n.2)
	[m1]measure of quality of a diamond, c.1600, from [ref]water[/ref] (n.1), perhaps as a translation of Arabic [c]ma'[/c] "water", which also is used in the sense "lustre, splendor".
water-pipe (n.)
	[m1]c.1400, "conduit for water", from [ref]water[/ref] (n.1) + [ref]pipe[/ref] (n.1). The smoking sense is first attested 1824.
water-ski (n.)
	[m1]1931, from [ref]water[/ref] (n.1) + [ref]ski[/ref] (n.). As a verb from 1953.
waterbed (n.)
	[m1]1610s, "a bed on board a ship", from [ref]water[/ref] (n.1) + [ref]bed[/ref] (n.). As a water-tight mattress filled with water, it is recorded from 1844, originally for invalids. Reinvented c.1970 as a hip furnishing.
waterboard (n.)
	[m1]1610s (n.), "gutter", from [ref]water[/ref] (n.1) + [ref]board[/ref] (n.1). [c]Waterboarding[/c] as the name of a type of torture is from 2005, but the practice is older.
watercolor (n.)
	[m1]1590s, "pigment that dissolves in water", from [ref]water[/ref] (n.1) + [ref]color[/ref]. Meaning "picture painted in watercolors" is attested from 1854.
watercress (n.)
	[m1]also [c]water-cress[/c], c.1400, from [ref]water[/ref] (n.1) + [ref]cress[/ref]. Cf. Middle Low German, Middle Dutch [c]waterkerse[/c], German [c]wasserkresse[/c]. It grows in or near streams.
waterfall (n.)
	[m1]Old English [c]wætergefeal[/c]; see [ref]water[/ref] (n.1) + [ref]fall[/ref]. Cf. German [c]wasserfall[/c], Old Norse [c]vatnfall[/c].
Waterford
	[m1]city in southeastern Ireland; 1783 in reference to a type of glassware manufactured there.
waterfowl (n.)
	[m1]c.1300, from [ref]water[/ref] (n.1) + [ref]fowl[/ref] (n.). Cf. Old High German [c]wazzarvogel[/c], Dutch [c]watervogel[/c].
waterfront (n.)
	[m1]1856, from [ref]water[/ref] (n.1) + [ref]front[/ref] (n.).
watergate (n.)
	[m1]mid-14c., "channel for water", from [ref]water[/ref] (n.1) + [ref]gate[/ref]. The name of a building in Washington, D.C., that housed the headquarters of the Democratic Party in the 1972 presidential election, it was burglarized June 17, 1972, which led to the resignation of President Nixon.
waterline (n.)
	[m1]1620s, line where the water rises to on the hull of a ship afloat, from [ref]water[/ref] (n.1) + [ref]line[/ref] (n.).
waterlog (v.)
	[m1]1779, from [ref]water[/ref] (n.1) + [ref]log[/ref] (n.); the notion is of "reduce to a log-like condition".
Waterloo (n.)
	[m1]battle took place June 18, 1815, at village near Brussels; extended sense of "a final, crushing defeat" is first attested 1816 in letter of Lord Byron. The second element in the place name is from Flemish [c]loo[/c] "sacred wood".
watermark (n.)
	[m1]1708, "distinctive mark on paper", from [ref]water[/ref] (n.1) + [ref]mark[/ref] (n.1). Cf. German [c]wassermarke[/c]. Not produced by water, but probably so called because it looks like a wet spot. The verb is recorded from 1866.
watermelon (n.)
	[m1]1610s, from [ref]water[/ref] (n.1) + [ref]melon[/ref]. So called for being full of thin juice. Cf. French [c]melon d'eau[/c].
waterproof (adj.)
	[m1]1725, from [ref]water[/ref] (n.1) + [ref]proof[/ref]. The verb is first recorded 1843. Related: [c]Waterproofed[/c]; [c]waterproofing[/c].
watershed (n.)
	[m1]"line separating waters flowing into different rivers", 1803, from [ref]water[/ref] (n.1) + [c]shed[/c] "ridge of high ground between two valleys or lower ground, a divide" in the topographical sense, perhaps from [ref]shed[/ref] (v.) in its extended noun sense of "the part of the hair of the head" (14c.). A loan-translation of German [c]Wasser-scheide[/c]. Figurative sense is attested from 1878. Meaning "ground of a river system" is from 1878.
waterspout (n.)
	[m1]late 14c., "drainpipe", from [ref]water[/ref] (n.1) + [ref]spout[/ref] (n.). Meaning "whirlwind on open water" is recorded from 1738.
watertight (adj.)
	[m1]late 14c., from [ref]water[/ref] (n.1) + [ref]tight[/ref]. Figurative use from 1640s.
waterway (n.)
	[m1]Old English [c]wæterweg[/c]; see [ref]water[/ref] (n.1) + [ref]way[/ref].
watery (adj.)
	[m1]Old English [c]wæterig[/c]; see [ref]water[/ref] (n.1) + [ref]-y[/ref] (2).
watt (n.)
	[m1]unit of electrical power, 1882, in honor of James [c]Watt[/c] (1736-1819), Scottish engineer and inventor.
wattage (n.)
	[m1]1903, from [ref]watt[/ref] + [ref]-age[/ref].
wattle (n.2)
	[m1]"fleshy appendage below the neck of certain birds", 1510s (extended jocularly to human beings, 1560s), of uncertain origin and of doubtful relationship to [ref]wattle[/ref] (n.1).
wattle (n.1)
	[m1]"stakes interlaced with twigs and forming the framework of the wall of a building", Old English [c]watol[/c] "hurdle", in plural "twigs, thatching, tiles", related to [c]weðel[/c] "bandage", of unknown origin. Surviving in [c]wattle-and-daub[/c] "building material for huts, etc". (1808).
Watusi (n.)
	[m1]racial group in Rwanda and Burundi (also called [c]Tutsi[/c]), 1899. As the name of a popular dance, attested from 1964.
wave (v.)
	[m1]"move back and forth", Old English [c]wafian[/c] "to wave with the hands" (related to [c]wæfre[/c] "wavering, restless"), from Proto-Germanic [c]*wab-[/c] (cf. Old Norse [c]vafra[/c] "to hover about", Middle High German [c]waben[/c] "to wave, undulate"), possibly from PIE root [c]*webh-[/c] "to move to and fro; to weave" (see [ref]weave[/ref] (v.)). Meaning "to make a sign by a wave of the hand" is from 1510s. Related: [c]Waved[/c]; [c]waving[/c].
	[m2][ex]I was much further out than you thought[br]And not waving but drowning.[br]\[Stevie Smith\][/ex][/m]
wave (n.)
	[m1]"moving billow of water", 1520s, from [ref]wave[/ref] (v.), replacing Middle English [c]waw[/c], which is from Old English [c]wagian[/c] "to move to and fro" (cf. Old Saxon, Old High German [c]wag[/c], Old Frisian [c]weg[/c], Old Norse [c]vagr[/c] "water in motion, wave, billow", Gothic [c]wegs[/c] "tempest"; see [ref]wag[/ref] (v.)). The usual Old English word for "moving billow of water" was [c]yð[/c].
	[m1]The "hand motion" meaning is recorded from 1680s; meaning "undulating line" is recorded from 1660s. Of people in masses, first recorded 1852; in physics, from 1832. Sense in [c]heat wave[/c] is from 1843. The crowd stunt in stadiums is attested under this name from 1984, the thing itself said to have been done first Oct. 15, 1981, at the Yankees-A's AL championship series game in the Oakland Coliseum; soon picked up and popularized at University of Washington. To [c]make waves[/c] "cause trouble" is attested from 1962.
wavelength (n.)
	[m1]1850, "distance between peaks of a wave", from [ref]wave[/ref] (n.) + [ref]length[/ref]. Originally of spectra; radio sense is attested by 1925. Figurative sense of "mental harmony" is recorded from 1927, on analogy of radio waves.
wavelet (n.)
	[m1]1813, diminutive of [ref]wave[/ref] (n.).
waver (v.)
	[m1]late 13c., [c]weyveren[/c], "to show indecision", probably related to Old English [c]wæfre[/c] "restless, wavering", from Proto-Germanic [c]*wæbraz[/c] (cf. Middle High German [c]wabern[/c] "to waver", Old Norse [c]vafra[/c] "to hover about"), a frequentative form from the root of [ref]wave[/ref] (v.). Related: [c]Wavered[/c]; [c]wavering[/c].
wavy (adj.)
	[m1]1580s, from [ref]wave[/ref] (n.) + [ref]-y[/ref] (2).
wax (n.)
	[m1]"substance made by bees", Old English [c]weax[/c], from Proto-Germanic [c]*wakhsan[/c] (cf. Old Saxon, Old High German [c]wahs[/c], Old Norse [c]vax[/c], Dutch [c]was[/c], German [c]Wachs[/c]); cognate with Old Church Slavonic [c]vasku[/c], Lithuanian [c]vaškas[/c], Polish [c]wosk[/c], Russian [c]vosk[/c] "wax" (but these may be from Germanic). [c]Waxworks[/c] "exhibition of wax figures representing famous or notorious persons" first recorded 1796.
wax (v.)
	[m1]"grow bigger or greater", Old English [c]weaxan[/c] "to increase, grow" (class VII strong verb; past tense [c]weox[/c], past participle [c]weaxen[/c]), from Proto-Germanic [c]*wakhsan[/c] (cf. Old Saxon, Old High German [c]wahsan[/c], Old Norse [c]vaxa[/c], Old Frisian [c]waxa[/c], Dutch [c]wassen[/c], German [c]wachsen[/c], Gothic [c]wahsjan[/c] "to grow, increase"), from PIE [c]*wegs-[/c] (cf. Sanskrit [c]vaksayati[/c] "cause to grow", Greek [c]auxein[/c] "to increase"), extended form of root [c]*aug-[/c] "to increase" (see [ref]augment[/ref]). Strong conjugation archaic after 14c. Related: [c]Waxed[/c]; [c]waxing[/c].
waxwing (n.)
	[m1]1817, from [ref]wax[/ref] (n.) + [ref]wing[/ref] (n.). So called for appendages at the tips of its feathers which look like red sealing-wax.
waxy (adj.)
	[m1]1550s, "made of wax", from [ref]wax[/ref] (n.) + [ref]-y[/ref] (2). Figurative use from 1590s. Meaning "like wax" is from 1799. Related: [c]Waxiness[/c].
way (n.)
	[m1]Old English [c]weg[/c] "road, path, course of travel", from Proto-Germanic [c]*wegaz[/c] (cf. Old Saxon, Dutch [c]weg[/c], Old Norse [c]vegr[/c], Old Frisian [c]wei[/c], Old High German [c]weg[/c], German [c]Weg[/c], Gothic [c]wigs[/c] "way"), from PIE [c]*wegh-[/c] "to move" (see [ref]weigh[/ref]). Most of the extended senses developed in Middle English. Adverbial meaning "very, extremely" is by 1986, perhaps from phrase [c]all the way[/c]. [c]Ways and means[/c] "resources at a person's disposal" is attested from early 15c. [c]Way-out[/c] (adj.) "original, bold", is jazz slang, first recorded 1940s. Encouragement phrase [c]way to go[/c] is short for [c]that's the way to go[/c].
wayfarer (n.)
	[m1]mid-15c., agent noun from [ref]way[/ref] + [ref]fare[/ref] (v.). Earlier was [c]wayferer[/c] (late 14c.). The brand of sunglasses (manufactured by Ray-Ban) dates to 1952.
wayfaring (n.)
	[m1]Old English [c]wegfarende[/c]; see [ref]way[/ref] + [ref]fare[/ref] (v.).
waylay (v.)
	[m1]"to ambush", 1510s, from [ref]way[/ref] + [ref]lay[/ref] (v.), on model of Middle Low German, Middle Dutch [c]wegelagen[/c] "besetting of ways, lying in wait with evil or hostile intent along public ways".
Wayne
	[m1]surname, by 1319, variant of [c]Wain[/c], representing [c]wainwright[/c], [c]wainer[/c] (see [ref]wain[/ref]) or perhaps "one who dwells by the tavern with the sign of the wain".
wayside (n.)
	[m1]"the side of the road", c.1400, from [ref]way[/ref] + [ref]side[/ref] (n.). To [c]fall by the wayside[/c] is from Luke viii:5.
wayward (adj.)
	[m1]late 14c., shortening of [c]aweiward[/c] "turned away", from [ref]away[/ref] + [ref]-ward[/ref].
we (pron.)
	[m1]Old English [c]we[/c], from Proto-Germanic [c]*wiz[/c] (cf. Old Saxon [c]wi[/c], Old Norse [c]ver[/c], Danish [c]vi[/c], Old Frisian [c]wi[/c], Dutch [c]wij[/c], Old High German and German [c]wir[/c], Gothic [c]weis[/c] "we"), from PIE [c]*wei-[/c] (cf. Sanskrit [c]vayam[/c], Old Persian [c]vayam[/c], Hittite [c]wesh[/c] "we", Old Church Slavonic [c]ve[/c] "we two", Lithuanian [c]vedu[/c] "we two").
	[m1]The "royal we" (use of plural pronoun to denote oneself) is at least as old as "Beowulf" (c.725); use by writers to establish an impersonal style is also from Old English; it was especially common 19c. in unsigned editorials, to suggest staff consensus, and was lampooned as such since at least 1853 (cf. also [ref]wegotism[/ref]).
weak (adj.)
	[m1]c.1300, from Old Norse [c]veikr[/c] "weak", cognate with Old English [c]wac[/c] "weak, pliant, soft", from Proto-Germanic [c]*waikwaz[/c] "yield", [c]*wikanan[/c] "bend" (cf. Old Saxon [c]wek[/c], Swedish [c]vek[/c], Middle Dutch [c]weec[/c], Dutch [c]week[/c] "weak, soft, tender", Old High German [c]weih[/c] "yielding, soft", German [c]weich[/c] "soft", from PIE root [c]*weik-[/c] "to bend, wind" (see [ref]vicarious[/ref]). Sense of "lacking authority" is first recorded early 15c.; that of "lacking moral strength" late 14c. [c]Weak-kneed[/c] "wanting in resolve" is from 1870.
weaken (v.)
	[m1]1520s, from [ref]weak[/ref] + [ref]-en[/ref] (1). The earlier verb was simply [c]weak[/c] (late 14c.). Related: [c]Weakened[/c]; [c]weakening[/c].
weakfish (n.)
	[m1]1838, from Dutch [c]weekvisch[/c], from [c]week[/c] "soft" (see [ref]weak[/ref]).
weakling (n.)
	[m1]1520s, coined by Tyndale from [ref]weak[/ref] as a loan-translation of Luther's [c]Weichling[/c] "effeminate man", from German [c]weich[/c] "soft" (see [ref]weak[/ref]).
weakness (n.)
	[m1]c.1300, "quality of being weak", from [ref]weak[/ref] + [ref]-ness[/ref]. Meaning "a disadvantage, vulnerability" is from 1590s. That of "self-indulgent fondness" is from 1712; meaning "thing for which one has an indulgent fondness" is from 1822.
weal (n.1)
	[m1]"well-being", Old English [c]wela[/c] "wealth", in late Old English also "welfare, well-being", from West Germanic [c]*welon[/c], from PIE root [c]*wel-[/c] "to wish, will" (see [ref]will[/ref] (v.)). Related to [c]well[/c] (adv.).
weal (n.2)
	[m1]"raised mark on skin", 1821, alteration of [ref]wale[/ref] (q.v.).
weald (n.)
	[m1]Old English (West Saxon) [c]weald[/c] "forest, woodland", specifically the forest between the North and South Downs in Sussex, Kent, and Surrey; a West Saxon variant of Anglian [c]wald[/c] (see [ref]wold[/ref]).
wealth (n.)
	[m1]mid-13c., "happiness", also "prosperity in abundance of possessions or riches", from Middle English [c]wele[/c] "well-being" (see [ref]weal[/ref] (n.1)) on analogy of [ref]health[/ref].
wealthy (adj.)
	[m1]late 14c., from [ref]wealth[/ref] + [ref]-y[/ref] (2). Meaning "wealthy persons collectively" is from late 14c.
wean (v.)
	[m1]Old English [c]wenian[/c] "to accustom", from Proto-Germanic [c]*wanjanan[/c] (cf. Old Norse [c]venja[/c], Dutch [c]wennen[/c], Old High German [c]giwennan[/c], German [c]gewöhnen[/c] "to accustom"), from [c]*wanaz[/c] "accustomed" (related to [ref]wont[/ref]). The sense of weaning a child from the breast in Old English was generally expressed by [c]gewenian[/c] or [c]awenian[/c], which has a sense of "unaccustom" (cf. German [c]abgewöhnen[/c], [c]entwöhnen[/c] "to wean", literally "to unaccustom"). The prefix subsequently wore off. Figurative extension to any pursuit or habit is from 1520s.
weapon (n.)
	[m1]Old English [c]wæpen[/c] "instrument of fighting and defense", from Proto-Germanic [c]*wæpnan[/c] (cf. Old Saxon [c]wapan[/c], Old Norse [c]vapn[/c], Danish [c]vaaben[/c], Old Frisian [c]wepin[/c], Middle Dutch [c]wapen[/c], Old High German [c]waffen[/c], German [c]wafen[/c] (neuter), [c]waffe[/c] (fem.)), from [c]*webno-m[/c], of unknown origin with no cognates outside Germanic.
weaponry (n.)
	[m1]1844, from [ref]weapon[/ref] + [ref]-ry[/ref].
weapons of mass destruction (n.)
	[m1]"nuclear, biological and chemical weapons" attested by 1946, apparently first used (in Russian) by the Soviets.
	[m2][ex]The terms "weapons of mass destruction" and "WMD" mean chemical, biological, and nuclear weapons, and chemical, biological, and nuclear materials used in the manufacture of such weapons. \[United States Code: Title 50, "War and National Defense", chapter 43, Â§ 2902, 2009\][/ex][/m]
wear (v.)
	[m1]Old English [c]werian[/c] "to clothe, put on", from Proto-Germanic [c]*wazjanan[/c] (cf. Old Norse [c]verja[/c], Old High German [c]werian[/c], Gothic [c]gawasjan[/c] "to clothe"), from PIE [c]*wes-[/c] "to clothe" (cf. Sanskrit [c]vaste[/c] "he puts on", [c]vasanam[/c] "garment"; Avestan [c]vah-[/c]; Greek [c]esthes[/c] "clothing", [c]hennymi[/c] "to clothe", [c]eima[/c] "garment"; Latin [c]vestire[/c] "to clothe"; Welsh [c]gwisgo[/c], Breton [c]gwiska[/c]; Old English [c]wæstling[/c] "sheet, blanket"; Hittite [c]washshush[/c] "garments", [c]washanzi[/c] "they dress").
	[m1]The Germanic forms "were homonyms of the vb. for 'prevent, ward off, protect' (Goth. [c]warjan[/c], O.E. [c]werian[/c], etc.), and this was prob. a factor in their early displacement in most of the Gmc. languages" \[Buck\]. Shifted from a weak verb (past tense and past participle [c]wered[/c]) to a strong one (past tense [c]wore[/c], past participle [c]worn[/c]) in 14c. on analogy of rhyming strong verbs such as [ref]bear[/ref] and [ref]tear[/ref].
	[m1]Secondary sense of "use up, gradually damage" (late 13c.) is from effect of continued use on clothes. To be [c]the worse for wear[/c] is attested from 1782; noun phrase [c]wear and tear[/c] is first recorded 1660s.
wear (n.)
	[m1]"action of wearing" (clothes), mid-15c., from [ref]wear[/ref] (v.). Meaning "what one wears" is 1570s. To be [c]the worse for wear[/c] is attested from 1782; noun phrase [c]wear and tear[/c] is first recorded 1660s, implying the sense "process of being degraded by use".
wearisome (adj.)
	[m1]mid-15c., "weary", also "causing weariness", from [ref]weary[/ref] + [ref]-some[/ref] (1).
weary (adj.)
	[m1]Old English [c]werig[/c] "tired", related to [c]worian[/c] "to wander, totter", from West Germanic [c]*worigaz[/c] (cf. Old Saxon [c]worig[/c] "weary", Old High German [c]wuorag[/c] "intoxicated"), of unknown origin.
weary (v.)
	[m1]Old English [c]wergian[/c] (intransitive), [c]gewergian[/c] (transitive), from the source of [ref]weary[/ref] (adj.). Related: [c]Wearied[/c]; [c]wearying[/c].
weasel (n.)
	[m1]Old English [c]weosule[/c], [c]wesle[/c] "weasel", from Proto-Germanic [c]*wisulon[/c] (cf. Old Norse [c]visla[/c], Middle Dutch [c]wesel[/c], Dutch [c]wezel[/c], Old High German [c]wisula[/c], German [c]Wiesel[/c]), probably related to Proto-Germanic [c]*wisand-[/c] "bison" (see [ref]bison[/ref]), with a base sense of "stinking animal", because both animals have a foul, musky smell (cf. Latin [c]vissio[/c] "stench"). A [c]John Wesilheued[/c] ("John Weaselhead") turns up on the Lincolnshire Assize Rolls for 1384, but the name seems not to have endured, for some reason.
weasel (v.)
	[m1]"to deprive (a word or phrase) of its meaning", 1900, from [ref]weasel[/ref] (n.); so used because the weasel sucks out the contents of eggs, leaving the shell intact; the sense of "extricate oneself (from a difficult place) like a weasel" is first recorded 1925; that of "to evade and equivocate" is from 1956.
weather (v.)
	[m1]"come through safely", 1650s, from [ref]weather[/ref] (n.). Sense of "wear away by exposure" is from 1757. Related: [c]Weathered[/c]; [c]weathering[/c].
weather (n.)
	[m1]Old English [c]weder[/c], from Proto-Germanic [c]*wedran[/c] (cf. Old Saxon [c]wedar[/c], Old Norse [c]veðr[/c], Old Frisian, Middle Dutch, Dutch [c]weder[/c], Old High German [c]wetar[/c], German [c]Wetter[/c] "storm, wind, weather"), from PIE [c]*we-dhro-[/c], "weather", from root [c]*we-[/c] "to blow" (see [ref]wind[/ref] (n.)). Spelling with [c]-th-[/c] first appeared 15c., though pronunciation may be much older.
	[m1][c]Weather-beaten[/c] is from 1520s. [c]Under the weather[/c] "indisposed" is from 1827. Greek had words for "good weather" ([c]aithria[/c], [c]eudia[/c]) and words for "storm" and "winter", but no generic word for "weather" until [c]kairos[/c] (literally "time") began to be used as such in Byzantine times. Latin [c]tempestas[/c] "weather" (see [ref]tempest[/ref]) also originally meant "time"; and words for "time" also came to mean weather in Irish ([c]aimsir[/c]), Serbo-Croatian ([c]vrijeme[/c]), Polish ([c]czas[/c]), etc.
weather-vane (n.)
	[m1]also [c]weathervane[/c], 1721, from [ref]weather[/ref] (n.) + [ref]vane[/ref].
weatherman (n.)
	[m1]"one who observes the weather", 1901, from [ref]weather[/ref] (n.) + [ref]man[/ref] (n.).
weave (v.)
	[m1]Old English [c]wefan[/c] "form by interlacing yarn" (class V strong verb; past tense [c]wæf[/c], past participle [c]wefen[/c]), from Proto-Germanic [c]*weban[/c] (cf. Old Norse [c]vefa[/c], Middle Low German, Middle Dutch, Dutch [c]weven[/c], Old High German [c]weban[/c], German [c]weben[/c] "to weave"), from PIE [c]*webh-[/c] "to weave"; also "to move quickly" (cf. Sanskrit [c]ubhnati[/c] "he laces together", Persian [c]baftan[/c] "to weave", Greek [c]hyphe[/c], [c]hyphos[/c] "web", Old English [c]webb[/c] "web").
	[m1]Extended sense of "combine into a whole" is from late 14c.; meaning "go by twisting and turning" is first found 1590s. Sense in boxing is from 1818. Related: [c]Wove[/c]; [c]weaved[/c]; [c]weaving[/c].
weave (n.)
	[m1]"method or pattern of weaving", 1888, from [ref]weave[/ref] (v.).
weaver (n.)
	[m1]mid-14c. (mid-13c. as a surname), agent noun from [ref]weave[/ref] (v.).
web (n.)
	[m1]Old English [c]webb[/c] "woven fabric", from Proto-Germanic [c]*wabjam[/c] "fabric, web" (cf. Old Saxon [c]webbi[/c], Old Norse [c]vefr[/c], Dutch [c]webbe[/c], Old High German [c]weppi[/c], German [c]gewebe[/c] "web"), from PIE [c]*webh-[/c] "to weave" (see [ref]weave[/ref] (v.)).
	[m1]Meaning "spider's web" is first recorded early 13c. Applied to the membranes between the toes of ducks and other aquatic birds from 1570s. Internet sense is from 1992, shortened from [c]World Wide Web[/c] (1990). [c]Web browser[/c], [c]web page[/c] both also attested 1990.
Weber
	[m1]surname attested from 1255; literally "weaver" (see [ref]web[/ref]).
weblog (n.)
	[m1]by 1994; see [ref]blog[/ref].
webmaster (n.)
	[m1]1993, from [ref]web[/ref] in the Internet sense + [ref]master[/ref] (n.).
website (n.)
	[m1]also [c]web site[/c], 1994, from [ref]web[/ref] in the Internet sense + [ref]site[/ref].
webster (n.)
	[m1]"a weaver", Old English [c]webbestre[/c] "a female weaver", from [ref]web[/ref] (q.v.) + fem. suffix [ref]-ster[/ref]. Noah Webster's dictionary first published 1828.
wed (v.)
	[m1]Old English [c]weddian[/c] "to pledge, covenant to do something, marry", from Proto-Germanic [c]*wadjojanan[/c] (cf. Old Norse [c]veðja[/c] "to bet, wager", Old Frisian [c]weddia[/c] "to promise", Gothic [c]ga-wadjon[/c] "to betroth"), from PIE root [c]*wadh-[/c] "to pledge, to redeem a pledge" (cf. Latin [c]vas[/c], genitive [c]vadis[/c] "bail, security", Lithuanian [c]vaduoti[/c] "to redeem a pledge"). Sense remained "pledge" in other Germanic languages (cf. German [c]Wette[/c] "bet, wager"); development to "marry" is unique to English. "Originally 'make a woman one's wife by giving a pledge or earnest money', then used of either party" \[Buck\]. Related: [c]Wedded[/c]; [ref]wedding[/ref].
wedding (n.)
	[m1]Old English [c]weddung[/c] "state of being wed" (see [ref]wed[/ref]). Meaning "ceremony of marriage" is recorded from c.1300; the usual Old English word for the ceremony was [c]bridelope[/c], literally "bridal run", in reference to conducting the bride to her new home. [c]Wedding cake[/c] is recorded from 1640s; as a style of architecture, attested from 1879.
wedge (n.)
	[m1]Old English [c]wecg[/c] "a wedge", from Proto-Germanic [c]*wagjaz[/c] (cf. Old Norse [c]veggr[/c], Middle Dutch [c]wegge[/c], Dutch [c]wig[/c], Old High German [c]weggi[/c] "wedge", German [c]Weck[/c] "wedge-shaped bread roll"), of unknown origin. [c]Wedge issue[/c] is attested from 1999.
wedge (v.)
	[m1]mid-15c., from [ref]wedge[/ref] (n.). Related: [c]Wedged[/c]; [c]wedging[/c].
wedgie (n.)
	[m1]1940, "wedge-heeled shoe", from [ref]wedge[/ref] (n.) + [ref]-ie[/ref]. The underwear prank so called by 1970s, from the effect it gives the victim.
wedgwood (n.)
	[m1]type of English pottery, 1787, from Josiah [c]Wedgwood[/c] (1730-1795), English potter.
wedlock (n.)
	[m1]Old English [c]wedlac[/c] "pledge-giving, marriage vow", from [ref]wed[/ref] + [c]-lac[/c], noun suffix meaning "actions or proceedings, practice", attested in about a dozen Old English compounds (cf. [c]feohtlac[/c] "warfare"), but this is the only surviving example. Suffix altered by folk etymology through association with [ref]lock[/ref] (n.1). Meaning "condition of being married" is recorded from early 13c.
Wednesday (n.)
	[m1]Old English [c]wodnesdæg[/c] "Woden's day", a Germanic loan-translation of Latin [c]dies Mercurii[/c] "day of Mercury" (cf. Old Norse [c]Oðinsdagr[/c], Swedish [c]Onsdag[/c], Old Frisian [c]Wonsdei[/c], Middle Dutch [c]Wudensdach[/c]). For [c]Woden[/c], see [ref]Odin[/ref].
	[m1]Contracted pronunciation is recorded from 15c. The Odin-based name is missing in German ([c]mittwoch[/c], from Old High German [c]mittwocha[/c], literally "mid-week"), probably by influence of Gothic, which seems to have adopted a pure ecclesiastical (i.e. non-astrological) week from Greek missionaries. The Gothic model also seems to be the source of Polish [c]środa[/c], Russian [c]sreda[/c] "Wednesday", literally "middle".
wee (adj.)
	[m1]"extremely small", mid-15c., from earlier noun use in sense of "quantity, amount" (cf. [c]a littel wei[/c] "a little thing or amount", c.1300), from Old English [c]wæge[/c] "weight" (see [ref]weigh[/ref]). Adj. use [c]wee bit[/c] apparently developed as parallel to such forms as [c]a bit thing[/c] "a little thing". [c]Wee hours[/c] is attested by 1891, from Scot. [c]wee sma' hours[/c] (1787, Burns). [c]Wee folk[/c] "faeries" is recorded from 1819. [c]Weeny[/c] "tiny, small" is from 1790.
weed (n.)
	[m1]"plant not valued for use or beauty", Old English [c]weod[/c], [c]uueod[/c] "grass, herb, weed", from Proto-Germanic [c]*weud-[/c] (cf. Old Saxon [c]wiod[/c], East Frisian [c]wiud[/c]), of unknown origin. Meaning "tobacco" is from c.1600; that of "marijuana" is from 1920s.
weed (v.)
	[m1]"to clear the ground of weeds", late Old English [c]weodian[/c], from the source of [ref]weed[/ref] (n.). Related: [c]Weeded[/c]; [c]weeding[/c].
weeds (n.)
	[m1]"garments" (now surviving, if at all, in [c]widow's weeds[/c]), plural of archaic [c]weed[/c], from Old English [c]wæd[/c], [c]wæde[/c] "garment, cloth", from Proto-Germanic [c]*wedo[/c] (cf. Old Saxon [c]wadi[/c], Old Frisian [c]wede[/c] "garment", Old Norse [c]vað[/c] "cloth, texture", Old High German [c]wat[/c] "garment"), probably from PIE [c]*wedh-[/c], extended form of root [c]*au-[/c] "to weave". Archaic since early 19c.
weedy (adj.)
	[m1]early 15c., from [ref]weed[/ref] + [ref]-y[/ref] (2). Of persons, from 1852.
week (n.)
	[m1]Old English [c]wice[/c], from Proto-Germanic [c]*wikon[/c] (cf. Old Norse [c]vika[/c], Old Frisian [c]wike[/c], Middle Dutch [c]weke[/c], Old High German [c]wecha[/c], German [c]woche[/c]), probably originally with the sense of "a turning" or "succession" (cf. Gothic [c]wikon[/c] "in the course of", Old Norse [c]vika[/c] "sea-mile", originally "change of oar", Old English [c]wican[/c] "yield, give way"), from PIE root [c]*weik-[/c] "to bend, wind" (see [ref]vicarious[/ref]).
	[m1]"Meaning primarily 'change, alteration,' the word may once have denoted some earlier time division, such as the 'change of moon, half month,' ... but there is no positive evidence of this" \[Buck\]. No evidence of a native Germanic week before contact with the Romans. The seven-day week is ancient, probably originating from the 28-day lunar cycle, divisible into four periods of seven day, at the end of each of which the moon enters a new phase. Reinforced during the spread of Christianity by the ancient Jewish seven-day week.
	[m1]As a Roman astrological convention it was borrowed by other European peoples; the Germanic tribes substituting their own deities for those of the Romans, without regard to planets. The Coligny calendar suggests a Celtic division of the month into halves; the regular Greek division of the month was into three decades; and the Romans also had a market week of nine days.
	[m2][ex]Greek planetary names \[for the days of the week\] ... are attested for the early centuries of our era, but their use was apparently restricted to certain circles; at any rate they never became popular. In Rome, on the other hand, the planetary names became the established popular terms, too strongly intrenched to be displaced by the eccl\[esiastical\] names, and spreading through most of western Europe. \[Buck\][/ex][/m]
	[m1]Phrase [c]a week[/c], as in [c]eight days a week[/c] recorded by 1540s; see [ref]a-[/ref] (1).
weekday (n.)
	[m1]Old English [c]wicdæge[/c] "day of the week" (cf. Old High German [c]wehhatag[/c], Old Norse [c]vikudagr[/c]). See [ref]week[/ref] + [ref]day[/ref]. In Middle English, any day other than Sunday.
weekend (n.)
	[m1]also [c]week-end[/c], 1630s, from [ref]week[/ref] + [ref]end[/ref] (n.). Originally a northern word (referring to the period from Saturday noon to Monday morning); it became general after 1878. As an adjective, "only on weekends", it is recorded from 1935. [c]Long weekend[/c] attested from 1900; in reference to Great Britain in the period between the world wars, 1944.
weekly
	[m1]mid-15c. (adv.); late 15c. (adj.), from [ref]week[/ref] + [ref]-ly[/ref] (2). As a noun meaning "weekly newspaper" it is recorded from 1833.
weel (n.)
	[m1]"deep pool", Old English [c]wæl[/c], cognate with West Frisian [c]wiel[/c], Old Low Frankish [c]wal[/c], Middle Dutch [c]wael[/c], German [c]wehl[/c], [c]wehle[/c].
ween (v.)
	[m1]Old English [c]wenan[/c] "to think", from Proto-Germanic [c]*woenijanan[/c] (cf. Old Saxon [c]wanian[/c], Old Norse [c]væna[/c], Old Frisian [c]wena[/c], Old High German [c]wanen[/c], German [c]wähnen[/c], Gothic [c]wenjan[/c] "to expect, suppose, think"), from [c]*woeniz[/c] "expectation", from PIE root [c]*wen-[/c] "to wish, desire, strive for" (see [ref]Venus[/ref]). Archaic since 17c.
weenie (n.)
	[m1]"frankfurter", 1906, with slang sense of "penis" following soon after, from German [c]wienerwurst[/c] "Vienna sausage" (see [ref]wiener[/ref]). Meaning "ineffectual person" is 1963; pejorative sense via penis shape, or perhaps from [c]weenie[/c] in the sense of "small" (see [ref]wee[/ref]).
weep (v.)
	[m1]Old English [c]wepan[/c] "shed tears, cry" (class VII strong verb; past tense [c]weop[/c], past participle [c]wopen[/c]), from Proto-Germanic [c]*wopjan[/c] (cf. Old Norse [c]op[/c], Old High German [c]wuof[/c] "shout, shouting, crying", Old Saxon [c]wopian[/c], Gothic [c]wopjan[/c] "to shout, cry out, weep"), from PIE [c]*wab-[/c] "to cry, scream" (cf. Latin [c]vapulare[/c] "to be flogged"; Old Church Slavonic [c]vupiti[/c] "to call", [c]vypu[/c] "gull"). [c]Weeping willow[/c] (cf. French [c]saule pleureur[/c], German [c]trauerweide[/c]) is recorded from 1731. The tree is native to Asia; the first brought to England were imported 1748, from the Euphrates. Replaced cypress as a funerary emblem.
weepy (adj.)
	[m1]1825, from [ref]weep[/ref] + [ref]-y[/ref] (2). Related: [c]Weepily[/c]; [c]weepiness[/c].
weet (v.)
	[m1]1540s, from Middle English [c]weten[/c], variant of [c]witen[/c] (see [ref]wit[/ref] (v.)).
weevil (n.)
	[m1]Old English [c]wifel[/c] "small beetle", from Proto-Germanic [c]*webilaz[/c] (cf. Old Saxon [c]wibil[/c], Old High German [c]wibil[/c], German [c]Wiebel[/c] "beetle, chafer", Old Norse [c]tordyfill[/c] "dung beetle"), cognate with Lithuanian [c]vabalas[/c] "beetle", from PIE root [c]*webh-[/c] "to weave", also "to move quickly" (see [ref]weave[/ref] (v.)). The sense gradually narrowed to a particular kind of beetle that, in larval or adult stages, bores into plants, often destroying them.
weft (n.)
	[m1]Old English [c]weft[/c], [c]wefta[/c], related to [c]wefan[/c] "to weave", from Proto-Germanic [c]*weftaz[/c] (see [ref]weave[/ref] (v.)).
wegotism (n.)
	[m1]1797, from [ref]we[/ref] + [ref]egotism[/ref]; "an obtrusive and too frequent use of the first person plural by a speaker or writer" \[OED\].
Wehrmacht (n.)
	[m1]"the armed forces of Germany", 1935, from German [c]Wehrmacht[/c] (name of the armed forces 1921-1945), from [c]Wehr[/c] "defense" (see [ref]weir[/ref]) + [c]Macht[/c] "might" (see [ref]might[/ref] (n.)).
weigela (n.)
	[m1]1846, from the name of German physician C.E. [c]Weigel[/c] (1748-1831).
weigh (v.)
	[m1]Old English [c]wegan[/c] "find the weight of, have weight, lift, carry", from Proto-Germanic [c]*weganan[/c] (cf. Old Saxon [c]wegan[/c], Old Frisian [c]wega[/c], Dutch [c]wegen[/c] "to weigh", Old Norse [c]vega[/c], Old High German [c]wegan[/c] "to move, carry, weigh", German [c]wiegen[/c] "to weigh"), from PIE [c]*wegh-[/c] "to move" (cf. Sanskrit [c]vahati[/c] "carries, conveys", [c]vahitram[/c] "vessel, ship"; Avestan [c]vazaiti[/c] "he leads, draws"; Greek [c]okhos[/c] "carriage"; Latin [c]vehere[/c] "to carry, convey"; Old Church Slavonic [c]vesti[/c] "to carry, convey"; Lithuanian [c]vezu[/c] "to carry, convey"; Old Irish [c]fecht[/c] "campaign, journey").
	[m1]The original sense was of motion, which led to that of lifting, then to that of "measure the weight of". The older sense of "lift, carry" survives in the nautical phrase [c]weigh anchor[/c]. Figurative sense of "to consider, ponder" (in reference to words, etc.) is recorded from mid-14c.
weight (n.)
	[m1]Old English [c]gewiht[/c], from Proto-Germanic [c]*(ga)wekhtiz, *(ga)wekhtjan[/c] (cf. Old Norse [c]vætt[/c], Old Frisian [c]wicht[/c], Middle Dutch [c]gewicht[/c], German [c]Gewicht[/c]), from [c]*weg-[/c] (see [ref]weigh[/ref]). The verb meaning "to load with weight" is attested from 1747; sense in statistics is recorded from 1901. To [c]lose weight[/c] "get thinner" is recorded from 1961. [c]Weight Watcher[/c] as a trademark name dates from 1960. To [c]pull one's weight[/c] (1921) is from rowing.
weightage (n.)
	[m1]1906, from [ref]weight[/ref] + [ref]-age[/ref].
weightlessness (n.)
	[m1]1884, from [ref]weight[/ref] + [ref]-less[/ref] + [ref]-ness[/ref].
weighty (adj.)
	[m1]"important, serious, grave", late 15c., from [ref]weight[/ref] + [ref]-y[/ref] (2).
Weimar (adj.)
	[m1]in reference to the pre-1933 democratic government of Germany, 1932, from name of city in Thuringia where German constitution was drawn up in 1919. The place name is a compound of Old High German [c]wih[/c] "holy" + [c]mari[/c] "lake".
Weimaraner (n.)
	[m1]dog breed, 1943, from [ref]Weimar[/ref], german city, + German suffix [c]-aner[/c] indicating "of this place".  Originally bred as a hunting dog in the Weimar region.
weir (n.)
	[m1]Old English [c]wer[/c] "dam, fence, enclosure", especially one for catching fish (related to [c]werian[/c] "dam up"), from Proto-Germanic [c]*wer-jon-[/c] (cf. Old Norse [c]ver[/c], Old Frisian and Middle Dutch [c]were[/c], Dutch [c]weer[/c], Old High German [c]wari[/c], German [c]Wehr[/c] "defense, protection", Gothic [c]warjan[/c] "to defend, protect"), from PIE [c]*wer-[/c] (5) "to cover, shut" (cf. Sanskrit [c]vatah[/c] "enclosure", [c]vrnoti[/c] "covers, wraps, shuts"; Lithuanian [c]uzveriu[/c] "to shut, to close"; Old Persian [c]*pari-varaka[/c] "protective"; Latin [c](op)erire[/c] "to cover", [c](ap)erire[/c] "open, uncover" (with [c]ap-[/c] "off, away"); Old Church Slavonic [c]vora[/c] "sealed, closed", [c]vreti[/c] "shut"; Old Irish [c]feronn[/c] "field", properly "enclosed land").
weird
	[m1]Old English [c]wyrd[/c] (n.) "fate, destiny", literally "that which comes", from Proto-Germanic [c]*wurthis[/c] (cf. Old Saxon [c]wurd[/c], Old High German [c]wurt[/c] "fate", Old Norse [c]urðr[/c] "fate, one of the three Norns"), from PIE [c]*wert-[/c] "to turn, wind", (cf. German [c]werden[/c], Old English [c]weorðan[/c] "to become"), from root [c]*wer-[/c] (3) "to turn, bend" (see [ref]versus[/ref]). For sense development from "turning" to "becoming", cf. phrase [c]turn into[/c] "become".
	[m1]The modern sense of [c]weird[/c] developed from Middle English use of [c]weird sisters[/c] for the three fates or Norns (in Germanic mythology), the goddesses who controlled human destiny. They were portrayed as odd or frightening in appearance, as in "Macbeth", which led to the adjectival meaning "odd-looking, uncanny", first recorded 1815.
weirdo (n.)
	[m1]"strange person", 1955, from [ref]weird[/ref]. Cf. earlier Scot. [c]weirdie[/c] (1894).
welch (v.)
	[m1]1857, racing slang, "to refuse or avoid payment of money laid as a bet", probably a disparaging use of the national name [ref]Welsh[/ref]. Related: [c]Welched[/c]; [c]welching[/c].
welcome (n.)
	[m1]Old English [c]wilcuma[/c], exclamation of kindly greeting, from earlier [c]wilcuma[/c] (n.) "welcome guest", literally "one whose coming is in accord with another's will", from [c]willa[/c] "pleasure, desire, choice" (see [ref]will[/ref] (v.)) + [c]cuma[/c] "guest", related to [c]cuman[/c] (see [ref]come[/ref]). Cf. Old High German [c]willicomo[/c], Middle Dutch [c]wellecome[/c]. Meaning "entertainment or public reception as a greeting" is recorded from 1530. [c]You're welcome[/c] as a formulaic response to [c]thank you[/c] is attested from 1907. [c]Welcome mat[/c] first recorded 1951; [c]welcome wagon[/c] is attested from 1961.
welcome (v.)
	[m1]Old English [c]wilcumian[/c], from [c]wilcuma[/c] (see [ref]welcome[/ref] (n.)). Related: [c]Welcomed[/c]; [c]welcoming[/c].
weld (n.2)
	[m1]"joint formed by welding", 1831, from [ref]weld[/ref] (v.).
weld (v.)
	[m1]1590s, alteration of [ref]well[/ref] (v.) "to boil, rise"; influenced by past participle form [c]welled[/c]. Related: [c]Welded[/c]; [c]welding[/c].
weld (n.1)
	[m1]plant ([c]Resedo luteola[/c]) producing yellow dye, late 14c., from Old English [c]*wealde[/c], perhaps a variant of Old English [c]wald[/c] "forest" (cf. Middle Low German [c]walde[/c], Middle Dutch [c]woude[/c]). Spanish [c]gualda[/c], French [c]gaude[/c] are Germanic loan-words.
welfare (n.)
	[m1]Old English [c]wel faran[/c] "condition of being or doing well", from [c]wel[/c] (see [ref]well[/ref] (adv.)) + [c]faran[/c] "get along" (see [ref]fare[/ref] (v.)). Cf. Old Norse [c]velferð[/c]. Meaning "social concern for the well-being of children, the unemployed, etc". is first attested 1904. [c]Welfare state[/c] is recorded from 1941.
welkin (n.)
	[m1]"sky" (poetic), Old English [c]wolcen[/c] "cloud", from Proto-Germanic [c]*welk-[/c] (cf. Old Saxon [c]wolkan[/c], Old Frisian [c]wolken[/c], Middle Dutch [c]wolke[/c], Dutch [c]wolk[/c], Old High German [c]wolka[/c], German [c]Wolke[/c] "cloud", from PIE [c]*welgh-[/c] "wet" (cf. Lithuanian [c]vilgyti[/c] "to moisten", Old Church Slavonic [c]viaga[/c] "moisture", Czech [c]vlhky[/c] "damp").
well (adv.)
	[m1]"in a satisfactory manner", Old English [c]wel[/c], common Germanic (cf. Old Saxon [c]wela[/c], Old Norse [c]vel[/c], Old Frisian [c]wel[/c], Dutch [c]wel[/c], Old High German [c]wela[/c], German [c]wohl[/c], Gothic [c]waila[/c] "well"), from PIE [c]*wel-[/c], [c]*wol-[/c] (cf. Sanskrit [c]prati varam[/c] "at will", Old Church Slavonic [c]vole[/c] "well", Welsh [c]gwell[/c] "better", Latin [c]velle[/c] "to wish, will", Old English [c]willan[/c] "to wish"; see [ref]will[/ref] (v.)). Also used in Old English as an interjection and an expression of surprise. [c]Well-to-do[/c] "prosperous" is recorded from 1825.
well (v.)
	[m1]"to spring, rise, gush", Old English [c]wiellan[/c] (Anglian [c]wællan[/c]), causative of [c]weallan[/c] "to boil, bubble up" (class VII strong verb; past tense [c]weoll[/c], past participle [c]weallen[/c]), from Proto-Germanic [c]*wal-, *wel-[/c] "roll" (cf. Old Saxon [c]wallan[/c], Old Norse [c]vella[/c], Old Frisian [c]walla[/c], Old High German [c]wallan[/c], German [c]wallen[/c], Gothic [c]wulan[/c] "to bubble, boil"), from PIE root [c]*wel-[/c] "to turn, roll" (see [ref]volvox[/ref]), on notion of "roiling or bubbling water".
well (n.)
	[m1]"hole dug for water, spring of water", Old English [c]wielle[/c] (West Saxon), [c]welle[/c] (Anglian), from [c]wiellan[/c] (see [ref]well[/ref] (v.)).
well-adjusted (adj.)
	[m1]1735, in reference to mechanisms, etc., from [ref]well[/ref] (adv.) + past participle of [ref]adjust[/ref]. In reference to emotional balance, recorded from 1959.
well-behaved (adj.)
	[m1]1590s, from [ref]well[/ref] (adv.) + past participle of [ref]behave[/ref].
well-being (n.)
	[m1]1610s, from [ref]well[/ref] (adv.) + gerundive of [ref]be[/ref].
well-beloved (adj.)
	[m1]late 14c., from [ref]well[/ref] (adv.) + [ref]beloved[/ref].
well-done (adj.)
	[m1]c.1200, "wise, prudent", from [ref]well[/ref] (adv.) + past participle of [ref]do[/ref]. Meaning "thoroughly cooked", in reference to meat, is attested from 1747. [c]Well done![/c] as an exclamation of approval is recorded from mid-15c.
well-earned (adj.)
	[m1]1730, from [ref]well[/ref] (adv.) + past participle of [ref]earn[/ref].
well-endowed (adj.)
	[m1]1680s, "with ample material endowments", from [ref]well[/ref] (adv.) + past participle of [ref]endow[/ref]. Sexual sense is attested from 1951.
well-heeled (adj.)
	[m1]1897,  from [ref]well[/ref] (adv.) + colloquial sense of [c]heeled[/c] (see [ref]heel[/ref] (n.)).
well-hung (adj.)
	[m1]1610s, in male genital sense, from [ref]well[/ref] (adv.) + past participle of [ref]hang[/ref].
well-intentioned (adj.)
	[m1]1590s, from [ref]well[/ref] (adv.) + [c]intentioned[/c] (see [ref]intention[/ref]).
well-kept (adj.)
	[m1]c.1400, from [ref]well[/ref] (adv.) + past participle of [ref]keep[/ref].
well-known (adj.)
	[m1]late 15c., from [ref]well[/ref] (adv.) + past participle of [ref]know[/ref].
well-nigh (adv.)
	[m1]Old English [c]wel neah[/c], from [ref]well[/ref] (adv.) + [ref]nigh[/ref].
well-off (adj.)
	[m1]1733, "comfortable",  from [ref]well[/ref] (adv.) + [ref]off[/ref]. Meaning "prosperous, not poor" is recorded from 1849.
well-ordered (adj.)
	[m1]c.1600, from [ref]well[/ref] (adv.) + past participle of [ref]order[/ref].
well-read (adj.)
	[m1]1590s, from [ref]well[/ref] (adv.) + [ref]read[/ref] (adj.).
well-rounded (adj.)
	[m1]1796, from [ref]well[/ref] (adv.) + past participle of [ref]round[/ref] (v.). Figurative sense is from mid-19c.
well-wisher (n.)
	[m1]1580s, from [ref]well[/ref] (adv.) + agent noun from [ref]wish[/ref] (v.). [c]Well-wishing[/c] is recorded from 1560s.
wellaway
	[m1]mid-13c., alteration (by influence of Scandinavian forms) of Old English [c]wa la wa[/c], literally "woe, lo, woe!" from [c]wa[/c] "woe" (see [ref]woe[/ref]).
Wellington (n.)
	[m1]boot so called from 1817, for Arthur, 1st Duke of [c]Wellington[/c] (1769-1852), who also in his lifetime had a style of coat, hat, and trousers named for him as well as a variety of apple and pine tree.
wellness (n.)
	[m1]1650s, from [ref]well[/ref] (adv.) + [ref]-ness[/ref].
wellspring (n.)
	[m1]Old English [c]welspryng[/c], literal and figurative, see [ref]well[/ref] (n.) + [ref]spring[/ref] (n.2).
Welsh
	[m1]Old English [c]Wilisc[/c], [c]Wylisc[/c] (West Saxon), [c]Welisc[/c], [c]Wælisc[/c] (Anglian and Kentish), from [c]Wealh[/c], [c]Walh[/c] "Celt, Briton, Welshman, non-Germanic foreigner"; in Tolkien's definition, "common Gmc. name for a man of what we should call Celtic speech", but also applied to speakers of Latin, hence Old High German [c]Walh[/c], [c]Walah[/c] "Celt, Roman, Gaulish", and Old Norse [c]Valir[/c] "Gauls, Frenchmen" (Danish [c]vælsk[/c] "Italian, French, southern"); from Proto-Germanic [c]*Walkhiskaz[/c], from a Celtic name represented by Latin [c]Volcæ[/c] (Caesar) "ancient Celtic tribe in southern Gaul". The word survives in [c]Wales[/c], [c]Cornwall[/c], [c]Walloon[/c], [c] walnut[/c], and in surnames [c]Walsh[/c] and [c]Wallace[/c]. Borrowed in Old Church Slavonic as [c]vlachu[/c], and applied to the Rumanians, hence [c]Wallachia[/c].
	[m1]Among the English, [c]Welsh[/c] was used disparagingly of inferior or substitute things, hence [c]Welsh rabbit[/c] (1725), also perverted by folk-etymology as [c]Welsh rarebit[/c] (1785).
welt (n.)
	[m1]early 15c., a shoemaker's term, perhaps related to Middle English [c]welten[/c] "to overturn, roll over" (c.1300), from Old Norse [c]velta[/c] "to roll" (related to [ref]welter[/ref] (v.)). Meaning "ridge on the skin from a wound" is first recorded 1800.
weltanschauung (n.)
	[m1]1868, from German [c]Weltanschauung[/c], from [c]welt[/c] "world" (see [ref]world[/ref]) + [c]anschauung[/c] "perception" (related to English [ref]show[/ref]).
welter (v.)
	[m1]"to roll or twist", c.1300, from Middle Dutch or Middle Low German [c]welteren[/c] "to roll", from Proto-Germanic [c]*waltijanan[/c] (cf. Old English [c]wieltan[/c], Old Norse [c]velta[/c], Old High German [c]walzan[/c] "to turn, revolve", German [c]wälzen[/c] "to roll", Gothic [c]waltjan[/c] "to roll"), from PIE root [c]*wel-[/c] "to turn, revolve" (see [ref]volvox[/ref]). The noun meaning "confused mass" is first recorded 1851.
welterweight (n.)
	[m1]1832, "heavyweight horseman", later "boxer or wrestler of a certain weight" (1896), from earlier [c]welter[/c] "heavyweight horseman or boxer" (1804), possibly from [c]welt[/c] (v.) "beat severely" (c.1400).
weltschmerz (n.)
	[m1]"pessimism about life", 1875, from German [c]Weltschmerz[/c], coined 1810 by Jean Paul Richter, from [c]Welt[/c] "world" (see [ref]world[/ref]) + [c]Schmerz[/c] "pain" (see [ref]smart[/ref] (n.)). Popularized in German by Heine.
wen (n.)
	[m1]Old English [c]wenn[/c] "a wen, wart", a West Germanic word (cf. Middle Low German [c]wene[/c], Dutch [c]wen[/c], dialectal German [c]Wenne[/c]) of uncertain origin.
Wenceslas
	[m1]masc. proper name, from Medieval Latin [c]Venceslaus[/c] (modern Czech [c]Vaclav[/c]), from Old Czech [c]Veceslavu[/c], literally "having greater glory", from Slavic [c]*vetye-[/c] "greater" + [c]*-slavu[/c] "fame, glory", from PIE [c]*klou-[/c], from root [c]*kle-[/c] "to hear" (see [ref]listen[/ref]).
wench (n.)
	[m1]late 13c., [c]wenche[/c] "girl or young woman", shortened from [c]wenchel[/c] "child" (12c.), from Old English [c]wencel[/c], probably related to [c]wancol[/c] "unsteady, fickle, weak", and cognate with Old Norse [c]vakr[/c] "child, weak person", Old High German [c]wanchal[/c] "fickle". The word degenerated through being used in reference to servant girls, and by mid-14c. was being used in a sense of "woman of loose morals, mistress".
	[m2][ex]The wenche is nat dead, but slepith. \[Wyclif, Matt. ix:24, c.1380\][/ex][/m]
wench (v.)
	[m1]"to associate with common women", 1590s, from [ref]wench[/ref] (n.). Related: [c]Wenched[/c]; [c]wenching[/c].
wend (v.)
	[m1]"to proceed on", Old English [c]wendan[/c] "to turn, go", from Proto-Germanic [c]*wandijanan[/c] (cf. Old Saxon [c]wendian[/c], Old Norse [c]venda[/c], Old Frisian [c]wenda[/c], Dutch [c]wenden[/c], German [c]wenden[/c], Gothic [c]wandjan[/c] "to turn"), causative of Old English [c]windan[/c] "to turn, twist" (see [ref]wind[/ref] (v.)), from root [c]*wand-, *wend-[/c] "turn". Surviving only in [c]to wend one's way[/c], and in hijacked past tense form [ref]went[/ref].
Wend
	[m1]member of a Slavic people of eastern Germany, 1610s (implied in [c]Wendish[/c]), from German [c]Wende[/c], from Old High German [c]Winida[/c], related to Old English [c]Winedas[/c] "Wends", ultimately from Celt. [c]*vindo-[/c] "white".
went (v.)
	[m1]past tense of [ref]go[/ref]; originally past tense and past participle of [ref]wend[/ref]. The original past tense forms of [c]wend[/c] were [c]wende[/c], [c]wended[/c], but variants [c]wente[/c], [c]went[/c] developed from c.1200 and began to replace older past tenses of [ref]go[/ref]. By c.1500 they were fully employed in that function, and [c]wend[/c] was given a new past tense form, [c]wended[/c].
were (v.)
	[m1]Old English [c]wæron[/c] (past plural indicative of [c]wesan[/c]) and [c]wære[/c] (second person singular past indicative); see [ref]was[/ref]. The forms illustrate Verner's Law (named for Danish linguist Karl Verner, 1875), which predicts the "s" to "z" sound shift, and rhotacism, which changed "z" to "r". [c]Wast[/c] (second person singular) was formed 1500s on analogy of [c]be/beest[/c], displacing [c]were.[/c] An intermediate form, [c]wert[/c], was used in literature 17c.-18c., before [c]were[/c] reclaimed the job.
werewolf (n.)
	[m1]late Old English [c]werewulf[/c] "person with the power to turn into a wolf", from [c]wer[/c] "man" (see [ref]virile[/ref]) + [c]wulf[/c] (see [ref]wolf[/ref] (n.); also see here for a short discussion of the mythology). Cf. Middle Dutch [c]weerwolf[/c], Old High German [c]werwolf[/c], Swedish [c]varulf[/c]. In the ancient Persian calendar, the eighth month (October-November) was [c]Varkazana-[/c], literally "(Month of the) Wolf-Men".
Wesleyan (adj.)
	[m1]"pertaining to Wesley", 1771, in reference to John [c]Wesley[/c] (1703-1791), founder of Methodism. The surname is from various places in England named [c]West Leigh[/c] (or some variant).
west
	[m1]Old English [c]west[/c] "in or toward the west", from Proto-Germanic [c]*wes-t-[/c] (cf. Old Norse [c]vestr[/c], Old Frisian, Middle Dutch, Dutch [c]west[/c], Old High German [c]-west[/c], only in compounds, German [c]west[/c]), from PIE [c]*wes-[/c] (source of Greek [c]hesperos[/c], Latin [c]vesper[/c] "evening, west"), perhaps an enlarged form of root [c]*we-[/c] "to go down" (cf. Sanskrit [c]avah[/c] "downward"), and thus literally "direction in which the sun sets". Cf. also High German dialectal [c]abend[/c] "west", literally "evening".
	[m1]French [c]ouest[/c], Spanish [c]oeste[/c] are from English. [c]West[/c] used in geopolitical sense from World War I (Britain, France, Italy, as opposed to Germany and Austria-Hungary); as contrast to Communist Russia (later to the Soviet bloc) it is first recorded in 1918. [c]West Indies[/c] is recorded from 1550s.
West Bank
	[m1]in reference to the former Jordanian territory west of the River Jordan, 1967.
westerlies (n.)
	[m1]prevailing winds in certain latitudes, 1876, from [c]westerly[/c] (see [ref]west[/ref]).
westerly (adv.)
	[m1]late 15c., "in a westerly direction; facing toward the west", from Middle English [c]wester[/c] (adj.) "western" (mid-14c.), from Old English [c]westra[/c], variant of [c]westerne[/c] (see [ref]western[/ref]) + [ref]-ly[/ref] (2). Cf. Old Norse [c][/c] (adv.). Middle English also had a verb [c]wester[/c] "to go west". Related: [c]Westerlies[/c] (n.). Somewhat contradictory sense of "coming from the west" attested by 1570s.
western (adj.)
	[m1]"toward or of the west", Old English [c]westerne[/c] (see [ref]west[/ref]) + [c]-erne[/c], suffix denoting direction. The noun meaning "book or movie about the Old West" is first attested 1909.
westernization (n.)
	[m1]1873, noun of action from [c]westernize[/c] (see [ref]west[/ref]). Earliest reference is to Japan.
	[m2][ex]\[The mikado's\] late rapid and radical progress in westernization (to evolve a word that the Japanese will need) justifies great expectations of him. \[Coates Kinney, "Japanning the English Language", "The Galaxy", July-Dec. 1873\][/ex][/m]
westward (adv.)
	[m1]Old English [c]westweard[/c]; see [ref]west[/ref] + [ref]-ward[/ref].
wet (adj.)
	[m1]Old English [c]wæt[/c] "moist, liquid", from Proto-Germanic [c]*wætaz[/c] (cf. Old Frisian [c]wet[/c] ). Also from the Old Norse form, [c]vatr[/c]. All related to [ref]water[/ref] (n.1).
	[m1][c]Wet blanket[/c] "person who has a dispiriting effect" is recorded from 1879, from use of blankets drenched in water to smother fires (the phrase is attested in this literal sense from 1660s). [c]All wet[/c] "in the wrong" is recorded from 1923, American English; earlier simply [c]wet[/c] "ineffectual", and perhaps ultimately from slang meaning "drunken" (c.1700). [c]Wet-nurse[/c] is from 1610s. [c]Wet dream[/c] is from 1851; in the same sense Middle English had [c]ludificacioun[/c] "an erotic dream".
	[m2][ex]He knew som tyme a man of religion, þat gaff hym gretelie vnto chastitie bothe of his harte & of his body noghtwithstondyng he was tempid with grete ludificacions on þe nyght. \["Alphabet of Tales", c.1450\][/ex][/m]
wet (v.)
	[m1]Old English [c]wætan[/c] "to be wet"; see [ref]wet[/ref] (adj.). Related: [c]Wetted[/c]; [c]wetting[/c].
wetback (n.)
	[m1]"illegal Mexican immigrant to the U.S"., c.1924, from [ref]wet[/ref] (adj.) + [ref]back[/ref] (n.); from notion of wading the Rio Grande.
wether (n.)
	[m1]Old English [c]weðer[/c] "ram", from Proto-Germanic [c]*wethruz[/c] (cf. Old Saxon [c]wethar[/c], Old Norse [c]veðr[/c], Old High German [c]widar[/c], German [c]Widder[/c], Gothic [c]wiþrus[/c] "lamb"), literally "yearling", from PIE root [c]*wet-[/c] "year" (cf. Sanskrit [c]vatsah[/c] "calf", Greek [c]etalon[/c] "yearling", Latin [c]vitulus[/c] "calf", literally "yearling"). Male sheep, especially a castrated one.
wetland (n.)
	[m1]1743, from [ref]wet[/ref] (adj.) + [ref]land[/ref] (n.).
wey (n.)
	[m1]dry goods weight, Old English [c]weg[/c] (see [ref]weigh[/ref]).
wh-
	[m1]respelling of Old English [c]hw-[/c] attested from 11c., but not the common form until after c.1400; also added to some borrowed words ([ref]whisk[/ref], [ref]whelk[/ref]) and some native words formerly spelled with simple [c]w-[/c] or [c]h-[/c] ([ref]whole[/ref], [ref]whore[/ref]). Proper pronunciation has been much in dispute in educated speech.
whack (v.)
	[m1]"to strike sharply", 1719, probably of imitative origin. The noun is from 1737. The word in [c]out of whack[/c] (1885) is perhaps the slang meaning "share, just portion" (1785), which may be from the notion of the blow that divides, or the rap of the auctioneer's hammer.
whale (n.)
	[m1]Old English [c]hwæl[/c], from Proto-Germanic [c]*khwalaz[/c] (cf. Old Saxon [c]hwal[/c], Old Norse [c]hvalr[/c], [c]hvalfiskr[/c], Swedish [c]val[/c], Middle Dutch [c]wal, walvisc[/c], Dutch [c]walvis[/c], Old High German [c]wal[/c], German [c]Wal[/c]); probably cognate with Latin [c]squalus[/c] "a kind of large sea fish". Phrase [c]whale of a[/c] "excellent or large example" is c.1900, student slang.
whale (v.)
	[m1]"beat, whip severely", 1790, possibly a variant of [ref]wale[/ref] (v.).
wham (n.)
	[m1]"a heavy blow", 1923, of echoic origin.
whammo
	[m1]exclamation signifying violence or surprise, 1932, from [ref]wham[/ref] (q.v.).
whammy (n.)
	[m1]often [c]double whammy[/c], "hex, evil eye", 1932, of unknown origin, popularized 1941 in Al Capp's comic strip "Li'l Abner".
whangdoodle (n.)
	[m1]1858, fanciful formation.
wharf (n.)
	[m1]late Old English [c]hwearf[/c] "shore, bank where ships can tie up", earlier "dam, embankment", from Proto-Germanic [c]*khwarfaz[/c] (cf. Middle Low German [c]werf[/c] "mole, dam, wharf", German [c]Werft[/c] "shipyard, dockyard"); related to Old English [c]hwearfian[/c] "to turn", perhaps in a sense implying "busy activity", from PIE root [c]*kwerp-[/c] "to turn, revolve" (cf. Old Norse [c]hverfa[/c] "to turn round", German [c]werben[/c] "to enlist, solicit, court, woo", Gothic [c]hvairban[/c] "to wander", Greek [c]kartos[/c] "wrist", Sanskrit [c]surpam[/c] "winnowing fan"). [c]Wharf rat[/c] "person who hangs around docks" is recorded from 1836.
wharfinger (n.)
	[m1]"operator or manager of a wharf", 1550s, from [c]wharfage[/c] (mid-15c.), from [ref]wharf[/ref] (q.v.) + agent noun suffix [c]-er[/c] + intrusive [c]-n-[/c] as in [ref]messenger[/ref].
what (pron.)
	[m1]Old English [c]hwæt[/c], from Proto-Germanic [c]*khwat[/c] (cf. Old Saxon [c]hwat[/c], Old Norse [c]hvat[/c], Danish [c]hvad[/c], Old Frisian [c]hwet[/c], Dutch [c]wat[/c], Old High German [c]hwaz[/c], German [c]was[/c], Gothic [c]hva[/c] "what"), from PIE [c]*qwod[/c], neuter singular of [c]*qwos[/c] "who" (see [ref]who[/ref]).
	[m1]Meaning "what did you say?" is recorded from c.1300; as an interrogative expletive at the end of sentences it is first recorded 1785, common early 20c. in affected British speech. [c]Or what[/c] as an alternative end to a question is first attested 1766. "To [c]give one what for[/c] is to respond to his remonstrant [c]what for?[/c] by further assault" \[Weekley\]. The phrase is attested from 1873. [c]What's-his-name[/c] for "unspecified person" is attested from 1690s; variant [c]whatsisface[/c] is first recorded 1967. [c]What's up?[/c] "what is happening?" first recorded 1881.
whatchamacallit (n.)
	[m1]1928, compressed form of phrase "what you may call it". Earliest recorded variant is [c]what-calle-ye-hym[/c], attested from late 15c.
whatever (pron.)
	[m1]c.1300, from [ref]what[/ref] + [ref]ever[/ref]. Variant form [ref]whatsoever[/ref] is attested earlier.
whatnot (n.)
	[m1]1530s, "anything", from [ref]what[/ref] + [ref]not[/ref]. As the name of a furniture item, first attested 1808, so named for the objects it is meant to hold.
whatsoever (pron.)
	[m1]mid-13c., [c]quuat-so-euere[/c]; see [ref]what[/ref] + [ref]soever[/ref].
wheal (n.)
	[m1]"mark made on the skin by a whip", 1808, perhaps an alteration of [ref]wale[/ref], possibly by confusion with [c]weal[/c] "welt", and obsolete [c]wheal[/c] "pimple, pustule" (mid-15c.), from Old English verb [c]hwelian[/c] "to form pus, bring to a head".
wheat (n.)
	[m1]Old English [c]hwæte[/c] "wheat", from Proto-Germanic [c]*khwaitijaz[/c] (cf. Old Saxon [c]hweti[/c], Old Norse [c]hveiti[/c], Norwegian [c]kveite[/c], Old Frisian [c]hwete[/c], Middle Dutch, Dutch [c]weit[/c], Old High German [c]weizzi[/c], German [c]Weizen[/c], Gothic [c]hvaiteis[/c] "wheat"), literally "that which is white", from [c]*khwitaz-[/c], the source of Old English [c]hwit[/c] (see [ref]white[/ref]; and cf. Welsh [c]gwenith[/c] "wheat", related to [c]gwenn[/c] "white"). The Old World grain was introduced into New Spain in 1528. [c]Wheaties[/c], the cereal brand name, was patented 1925.
wheatear (n.)
	[m1]type of bird, 1590s, back-formation from [c]white-ears[/c], literally "white-arse" (see [ref]white[/ref] + [ref]arse[/ref]). So called for its color markings; cf. French name for the bird, [c]cul-blanc[/c], literally "white rump".
whee
	[m1]exclamation of exhilaration, 1920.
wheedle (v.)
	[m1]"to influence by flattery", 1660s, perhaps connected with Old English [c]wædlian[/c] "to beg" (from [c]wædl[/c] "poverty"), or borrowed by English soldiers in the 17c. German wars from German [c]wedeln[/c] "wag the tail", hence "fawn, flatter" (cf. [ref]adulation[/ref]).
wheel (n.)
	[m1]Old English [c]hweol, hweogol[/c], from Proto-Germanic [c]*khwekhwlan, *khwegwlan[/c] (cf. Old Norse [c]hvel[/c], Old Swedish [c]hiughl[/c], Old Frisian [c]hwel[/c], Middle Dutch [c]weel[/c]), from PIE [c]*k(w)e-k(w)lo-[/c] "wheel, circle" (cf. Old Church Slavonic [c]kolo[/c] "wheel"), a reduplicated form from root [c]*k(w)el-[/c] "to go round" (see [ref]cycle[/ref] (n.)).
	[m2][ex]The root [c]wegh-[/c], "to convey, especially by wheeled vehicle", is found in virtually every branch of Indo-European, including now Anatolian. The root, as well as other widely represented roots such as [c]aks-[/c] and [c]nobh-[/c], attests to the presence of the wheel -- and vehicles using it -- at the time Proto-Indo-European was spoken. \[Watkins, p. 96\][/ex][/m]
	[m1]Figurative sense is early 14c. Slang [c]wheels[/c] "a car" is recorded from 1959. [c]Wheeler-dealer[/c] is from 1954, a rhyming elaboration of [c]dealer[/c]; [c]wheelie[/c] is from 1966.
wheel (v.)
	[m1]"to turn like a wheel", early 13c., from [ref]wheel[/ref] (n.); transitive sense attested from late 14c. Related: [c]Wheeled[/c]; [c]wheeling[/c].
wheelbarrow (n.)
	[m1]mid-14c., from [ref]wheel[/ref] (n.) + [ref]barrow[/ref] (n.1).
wheelchair (n.)
	[m1]c.1700, from [ref]wheel[/ref] + [ref]chair[/ref] (n.).
wheelhouse (n.)
	[m1]1835, "structure enclosing a large wheel", especially one over the steering wheel of a steamboat, thus "pilot house"; from [ref]wheel[/ref] (n.) + [ref]house[/ref] (n.). Baseball slang sense of "a hitter's power zone" attested by 1990.
wheeze (v.)
	[m1]mid-15c., probably from a Scandinavian source (cf. Old Norse [c]hvoesa[/c] "to hiss", Danish [c]hvæse[/c]) cognate with Old English [c]hwæst[/c] "act of blowing", [c]hwosan[/c] "to cough", from an imitative root. Related: [c]Wheezed[/c]; [c]wheezing[/c]. The noun is first recorded 1834.
wheezy (adj.)
	[m1]1818, from [ref]wheeze[/ref] + [ref]-y[/ref] (2). Related: [c]Wheezily[/c]; [c]wheeziness[/c].
whelk (n.)
	[m1]large marine snail, Old English [c]weoloc[/c], [c]wioloc[/c], from Proto-Germanic [c]*weluka-[/c] (cf. Middle Dutch [c]willoc[/c], Dutch [c]wulk[/c]), perhaps from PIE root [c]*wel-[/c] "to turn, revolve" (see [ref]volvox[/ref]; cf. also [ref]volute[/ref]). The spelling with [c]wh-[/c] dates from 15c.
whelm (v.)
	[m1]c.1300, probably from a parallel form of Old English [c]-hwielfan[/c] (West Saxon), [c]-hwelfan[/c] (Mercian), in [c]ahwelfan[/c] "cover over"; probably altered by association with Old English [c]helmian[/c] "to cover" (see [ref]helmet[/ref]).
whelp (n.)
	[m1]Old English [c]hwelp[/c] "whelp, young of the dog", from a Germanic root related to Old Saxon [c]hwelp[/c], Old Norse [c]hvelpr[/c], Dutch [c]welp[/c], German [c]hwelf[/c]; of unknown origin. Now largely displaced by [ref]puppy[/ref]. Also applied to wild animals. Sense of "scamp" first recorded early 14c.
when (adv.)
	[m1]Old English [c]hwænne[/c], [c]hwenne[/c], [c]hwonne[/c], from Germanic pronomial stem [c]*khwa-[/c] (cf. Old Saxon [c]hwan[/c], Old Frisian [c]hwenne[/c], Middle Dutch [c]wan[/c], Old High German [c]hwanne[/c], German [c]wann[/c] "when"), from PIE interrogative base [c]*qwo-[/c] (see [ref]who[/ref]).
whenas (conj.)
	[m1]early 15c., from [ref]when[/ref] + [ref]as[/ref].
whence (adv.)
	[m1]c.1300, [c]whennes[/c], with adverbial genitive [c]-s[/c], from Old English [c]hwanone[/c], related to [c]hwænne[/c] (see [ref]when[/ref]).
whenever (adv.)
	[m1]late 14c., from [ref]when[/ref] + [ref]ever[/ref].
where (adv.)
	[m1]Old English [c]hwær[/c], [c]hwar[/c], from Proto-Germanic [c]*khwar[/c] (cf. Old Saxon [c]hwar[/c], Old Norse [c]hvar[/c], Old Frisian [c]hwer[/c], Middle Dutch [c]waer[/c], Old High German [c]hwar[/c], German [c]wo[/c], Gothic [c]hvar[/c] "where"), from PIE interrogative base [c]*qwo-[/c] (see [ref]who[/ref]).
whereabout (adv.)
	[m1]c.1300 as an interrogatory word, from [ref]where[/ref] + [ref]about[/ref].
whereabouts (adv.)
	[m1]"in what place", mid-15c., from [ref]whereabout[/ref] + adverbial genitive [ref]-s[/ref]. The noun is recorded from 1795.
whereas (conj.)
	[m1]mid-14c., "where"; early 15c., "in consideration of the fact that", from [ref]where[/ref] + [ref]as[/ref].
whereby (adv.)
	[m1]c.1200, from [ref]where[/ref] + [ref]by[/ref].
wherefore (adv.)
	[m1]c.1200, [c]hwarfore[/c], from [ref]where[/ref] + [ref]for[/ref]. Cf. Dutch [c]waarvoor[/c], Old Norse [c]hvar fyrir[/c], Swedish [c]varfor[/c].
wherein (adv.)
	[m1]early 13c., from [ref]where[/ref] + [ref]in[/ref]. Cf. Dutch [c]waarin[/c], German [c]worin[/c], Swedish [c]vari[/c], Danish [c]hvori[/c].
whereof (adv.)
	[m1]c.1200, from [ref]where[/ref] + [ref]of[/ref]. Cf. Swedish [c]hveraf[/c], Danish [c]hvoraf[/c], Dutch [c]waarvan[/c].
whereupon (conj.)
	[m1]c.1300, from [ref]where[/ref] + [ref]upon[/ref].
wherever (adv.)
	[m1]late 13c., [c]ware euere[/c], from [ref]where[/ref] + [ref]ever[/ref].
wherewithal (adv.)
	[m1]"means by which", 1530s, from [ref]where[/ref] + [ref]withal[/ref]. The noun is first recorded 1809.
whet (v.)
	[m1]Old English [c]hwettan[/c], from Proto-Germanic [c]*khwatjanan[/c] (cf. Old Norse [c]hvetja[/c] "to sharpen, encourage", Middle Low German, Middle Dutch [c]wetten[/c], Old High German [c]wezzan[/c], German [c]wetzen[/c] "to sharpen", Gothic [c]ga-hvatjan[/c] "to sharpen, incite"), from an adjective represented by Old English [c]hwæt[/c] "brave, bold", Old Saxon [c]hwat[/c] "sharp", from Proto-Germanic [c]*khwataz[/c], from PIE root [c]*qwed-[/c] "sharp" (cf. Sanskrit [c]codati[/c] "incites", literally "sharpens"). Figurative sense was in Old English.
whether (conj.)
	[m1]Old English [c]hwæðer[/c], [c]hweðer[/c] "which of two, whether", from Proto-Germanic [c]*khwatharaz[/c] (cf. Old Saxon [c]hwedar[/c], Old Norse [c]hvarr[/c], Gothic [c]huaþar[/c], Old High German [c]hwedar[/c] "which of the two", German [c]weder[/c] "neither"), from interrogative base [c]*khwa-[/c] "who" (see [ref]who[/ref]) + comparative suffix [c]*-theraz[/c] (cf. Sanskrit [c]katarah[/c], Avestan [c]katara-[/c], Greek [c]poteros[/c], Latin [c]uter[/c] "which of the two, either of two", Lithuanian [c]katras[/c] "which of the two", Old Church Slavonic [c]koteru[/c] "which"). Its comparative form is [ref]either[/ref]. Phrase [c]whether or not[/c] (also [c]whether or no[/c]) recorded from 1650s.
whetstone (n.)
	[m1]Old English [c]hwetstan[/c]; see [ref]whet[/ref] + [ref]stone[/ref] (n.).
whew
	[m1]exclamation of astonishment, etc., early 15c., a whistling sound, of imitative origin.
whey (n.)
	[m1]Old English [c]hwæg[/c] "whey", from Proto-Germanic [c]*khwaja-[/c] (cf. Middle Dutch [c]wey[/c], Dutch [c]wei[/c]), of unknown origin.
which (pron.)
	[m1]Old English [c]hwilc[/c] (West Saxon) "which", short for [c]hwi-lic[/c] "of what form", from Proto-Germanic [c]*khwilikaz[/c] (cf. Old Saxon [c]hwilik[/c], Old Norse [c]hvelikr[/c], Swedish [c]vilken[/c], Old Frisian [c]hwelik[/c], Middle Dutch [c]wilk[/c], Dutch [c]welk[/c], Old High German [c]hwelich[/c], German [c]welch[/c], Gothic [c]hvileiks[/c] "which"), from [c]*khwi-[/c] "who" (see [ref]who[/ref]) + [c]*likan[/c] "body, form" (cf. Old English [c]lic[/c] "body"; see [ref]like[/ref] (adj.)). In Middle English used as a relative pronoun where Modern English would use [c]who[/c], as still in the Lord's Prayer. Old English also had parallel forms [c]hwelc[/c] and [c]hwylc[/c], which disappeared 15c.
whichever (pron.)
	[m1]late 14c., from [ref]which[/ref] + [ref]ever[/ref].
whicker (v.)
	[m1]1650s, "snigger", imitative (cf. [ref]snicker[/ref]). As imitative of a sound made by a horse, from 1753. As the sound of something beating the air, from 1920. Related: [c]Whickered[/c]; [c]whickering[/c].
whiff (n.)
	[m1]13c., [c]weffe[/c] "foul scent or odor", of imitative origin. Modern form became popular late 16c. with tobacco smoking, probably influenced by [c]whiffle[/c] "blow in gusts or puffs" (1560s). The verb in the baseball slang sense "to swing at a ball and miss" first recorded 1913.
whiffle (v.)
	[m1]"flicker or flutter as if blown by the wind", 1660s; see [ref]whiff[/ref]. The noun meaning "something light or insignificant" (1670s) is preserved in [c]whiffle-ball[/c] (1931).
Whig
	[m1]British political party, 1657, in part perhaps a disparaging use of [c]whigg[/c] "a country bumpkin" (1640s); but mainly a shortened form of [c]Whiggamore[/c] (1649) "one of the adherents of the Presbyterian cause in western Scotland who marched on Edinburgh in 1648 to oppose Charles I". Perhaps originally "a horse drover", from dialectal verb [c]whig[/c] "to urge forward" + [ref]mare[/ref]. In 1689 the name was first used in reference to members of the British political party that opposed the Tories. American Revolution sense of "colonist who opposes Crown policies" is from 1768. Later it was applied to opponents of Andrew Jackson (as early as 1825), and taken as the name of a political party (1834) that merged into the Republican Party in 1854-56.
	[m2][ex]\[I\]n the spring of 1834 Jackson's opponents adopted the name Whig, traditional term for critics of executive usurpations. James Watson Webb, editor of the New York [c]Courier and Enquirer[/c], encouraged use of the name. \[Henry\] Clay gave it national currency in a speech on April 14, 1834, likening "the whigs of the present day" to those who had resisted George III, and by summer it was official. \[Daniel Walker Howe, "What Hath God Wrought", 2007, p.390\][/ex][/m]
	[m1][c]Whig historian[/c] is recorded from 1924. Whig history is "the tendency in many historians ... to emphasise certain principles of progress in the past and to produce a story which is the ratification if not the glorification of the present". \[Herbert Butterfield, "The Whig Interpretation of History", 1931\]
while (n.)
	[m1]Old English [c]hwile[/c], accusative of [c]hwil[/c] "a space of time", from Proto-Germanic [c]*khwilo[/c] (cf. Old Saxon [c]hwil[/c], Old Frisian [c]hwile[/c], Old High German [c]hwila[/c], German [c]Weile[/c], Gothic [c]hveila[/c] "space of time, while"), originally "rest" (cf. Old Norse [c]hvila[/c] "bed", [c]hvild[/c] "rest"), from PIE [c]*qwi-[/c] "rest" (cf. Avestan [c]shaitish[/c] "joy", Old Persian [c]šiyatish[/c] "joy", Latin [c]quies[/c] "rest, repose, quiet", Old Church Slavonic [c]po-koji[/c] "rest"). Notion of "period of rest" became in Germanic "period of time".
	[m1]Now largely superseded by [ref]time[/ref] except in formulaic constructions (e.g. [c]all the while[/c]). Middle English sense of "time spent in doing something" now only preserved in [ref]worthwhile[/ref] and phrases such as [c]worth (one's) while[/c]. As a conjunction (late Old English), it represents Old English [c]þa hwile þe[/c]; form [c]whiles[/c] is recorded from early 13c.; [c]whilst[/c] is from late 14c., with excrescent [c]-st[/c] as in [c]amongst[/c], [c]amidst[/c] (see [ref]amid[/ref]).
while (v.)
	[m1]"to cause (time) to pass without dullness, 1630s, earlier "to occupy or engage (someone or something) for a period of time" (c.1600), new formation from [ref]while[/ref] (n.), not considered to be from Middle English [c]hwulen[/c] "to have leisure", which is from a Germanic verb form of [ref]while[/ref] (n.) (cf. German [c]weilen[/c] "to stay, linger"). An association with phrases such as Shakespearean [c]beguile the day[/c], Latin [c]diem decipere[/c], French [c]tromper le temps[/c] "has led to the substitution of WILE [c]v[/c] by some modern writers" \[OED\] (see [ref]wile[/ref]).
whilom (adv.)
	[m1]"at time past" (archaic), c.1200, from Old English [c]hwilum[/c] "at times", dative case of [ref]while[/ref] (q.v.). Cf. German [c]weiland[/c] "formerly".
whilst (adv.)
	[m1]late 14c., from [ref]while[/ref] (q.v.) with adverbial genitive [c]-s-[/c], and excrescent [c]-t-[/c] (as in [c]amongst[/c], [c]amidst[/c]).
whim (n.)
	[m1]1640s, "pun or play on words", shortened from [ref]whimwham[/ref] "fanciful object" (q.v.). Meaning "sudden notion, fancy, or idea" first recorded 1690s, probably a shortened form of [ref]whimsy[/ref].
whimper (v.)
	[m1]1510s, probably of imitative origin, or from German [c]wimmern[/c] "to whimper, moan". The noun is first recorded c.1700. Related: [c]Whimpered[/c]; [c]whimpering[/c].
whimsical (adj.)
	[m1]1650s, from [ref]whimsy[/ref]. Related: [c]Whimsically[/c].
whimsy (n.)
	[m1]c.1600, probably related to [ref]whimwham[/ref].
whimwham (n.)
	[m1]"whimsical device, trifle", 1520s, of unknown origin; perhaps from Scandinavian (cf. Old Norse [c]hvima[/c] "to let the eyes wander", Norwegian [c]kvima[/c] "to flutter"), or else an arbitrary native formation (cf. [ref]flim-flam[/ref]).
whine (v.)
	[m1]Old English [c]hwinan[/c] "to whiz or whistle through the air" (only of arrows), also [c]hwinsian[/c] "to whine" (of dogs), ultimately of imitative origin (cf. Old Norse [c]hvina[/c] "to whiz", German [c]wiehern[/c] "to neigh"). Meaning "to complain in a feeble way" is first recorded 1520s. Related: [c]Whined[/c]; [c]whining[/c].
whine (n.)
	[m1]1630s, from [ref]whine[/ref] (v.).
whiney (adj.)
	[m1]also [c]whiny[/c], from [ref]whine[/ref] + [ref]-y[/ref] (2).
whinge (v.)
	[m1]"to complain peevishly", British, informal or dialectal, ultimately from the northern form of Old English [c]hwinsian[/c], from Proto-Germanic [c]*khwinisojan[/c] (cf. Old High German [c]winison[/c], German [c]winseln[/c]), from root of Old English [c]hwinan[/c] "to whine" (see [ref]whine[/ref] (v.)). Related: [c]Whinged[/c]; [c]whinging[/c].
whinner
	[m1]c.1700, frequentative of [ref]whine[/ref].
whinny (v.)
	[m1]1520s, probably related to [ref]whine[/ref] and ultimately imitative (cf. Latin [c]hinnire[/c]).
whip (v.)
	[m1]mid-13c., [c]wippen[/c] "flap violently", from Proto-Germanic [c]*wipp-[/c] (cf. Danish [c]vippe[/c] "to raise with a swipe", Middle Dutch, Dutch [c]wippen[/c] "to swing", Old High German [c]wipf[/c] "swing, impetus"), from PIE [c]*wib-[/c] "move quickly". The cookery sense is from 1670s. Related: [c]Whipped[/c]; [c]whipping[/c]. [c]Whipping boy[/c] first recorded 1640s; [c]whipping block[/c] is from c.1877. [c]Whip-saw[/c] is attested from 1530s; [c]whip snake[/c] first recorded 1774.
whip (n.)
	[m1]early 14c., from [ref]whip[/ref] (v.). In parliamentary use from 1850 (the verb in this sense is recorded from 1742), from the sense in fox-hunting. The parliamentary whip's duty originally was to ensure the attendance of party members on important occasions.
whiplash (n.)
	[m1]1570s, "the lash of a whip", from [ref]whip[/ref] (n.) + [ref]lash[/ref] (n.). The injury caused by sudden head motion so called by 1955, in reference to the notion of moving to and fro like a cracking whip. The verb in this sense is recorded by 1971.
whippersnapper (n.)
	[m1]1670s, apparently a "jingling extension" \[OED\] of [c]*whip-snapper[/c] "a cracker of whips", or perhaps an alteration of [c]snipper-snapper[/c] (1580s). Cf. also late 16c. [c]whipperginnie[/c], a term of abuse for a woman.
whippet (n.)
	[m1]small, fast type of dog, c.1600, probably from [ref]whip[/ref] (v.) in the sense of "move quickly" + diminutive suffix [c]-et[/c] Used earlier (1540s) in reference to "a brisk, nimble woman".
whippoorwill (n.)
	[m1]1709, imitative of its cry.
whir (v.)
	[m1]c.1400, Scottish, "fling, hurl", probably from Old Norse [c]hvirfla[/c], frequentative of [c]hverfa[/c] "to turn" (see [ref]wharf[/ref]). Cf. Danish [c]hvirvle[/c], Dutch [c]wervelen[/c], German [c]wirbeln[/c] "to whirl". Related: [c]Whirred[/c]; [c]whirring[/c].
whirl (v.)
	[m1]late 13c., probably from Old Norse [c]hvirfla[/c] "to go round, spin", related to [c]hvirfill[/c] "circle, ring, crown", and to Old English [c]hweorfan[/c] "to turn" (see [ref]whir[/ref]). Related: [c]Whirled[/c]; [c]whirling[/c]. [c]Whirlybird[/c] "helicopter" is from 1951.
whirl (n.)
	[m1]early 15c., "flywheel of a spindle", from [ref]whirl[/ref] (v.). The meaning "act of whirling" is recorded from late 15c.; figurative sense of "confused activity" is recorded from 1550s. Colloquial sense of "tentative attempt" is attested from 1884, American English.
whirligig (n.)
	[m1]mid-15c., a child's toy, from [ref]whirl[/ref] (v.) + [c]gig[/c] (see [ref]gig[/ref] (n.1)). Meaning "anything in constant motion" is from 1580s; "fickle, flighty person" is from c.1600; as a type of water beetle, from 1713.
whirlpool (n.)
	[m1]1520s, from [ref]whirl[/ref] (v.) + [ref]pool[/ref] (n.1). Old English had [c]hwyrfepol[/c] and [c]wirfelmere[/c].
whirlwind (n.)
	[m1]mid-14c., from [ref]whirl[/ref] (v.) + [ref]wind[/ref] (n.), probably on model of Old Norse [c]hvirfilvindr[/c].
whisk (n.)
	[m1]late 14c., "quick stroke, sweeping movement", probably from Old Norse [c]visk[/c] "wisp", from Proto-Germanic [c]*wisk-[/c] "move quickly" (cf. Middle Dutch [c]wisch[/c], Dutch [c]wis[/c], Old High German [c]wisc[/c], German [c]wisch[/c] "wisp, brush"), from PIE root [c]*weis-[/c] "to turn, twist" (cf. Sanskrit [c]veskah[/c] "noose", Czech [c]vechet[/c] "a wisp of straw"). Meaning "implement for beating eggs, etc". first recorded 1570s.
whisk (v.)
	[m1]late 15c., from a Scandinavian source (cf. Danish [c]viske[/c], Norwegian, Swedish [c]viska[/c]) related to Old English [c]wiscian[/c] "to plait", [c]weoxian[/c] "to clean" (with a whisk or brush), [c]granwisc[/c] "awn" (see [ref]whisk[/ref] (n.)). Related: [c]Whisked[/c]; [c]whisking[/c].
whisker (n.)
	[m1]"hair of a man's face" (usually plural), c.1600, originally a playful formation, from Middle English [c]wisker[/c] "anything that whisks or sweeps" (early 15c.); see [ref]whisk[/ref] (v.). In reference to animal lip hair, recorded from 1670s.
whiskey (n.)
	[m1]1715, from Gaelic [c]uisge beatha[/c] "whisky", literally "water of life", from Old Irish [c]uisce[/c] "water" + [c]bethu[/c] "life". The Gaelic is probably a loan-translation of Medieval Latin [c]aqua vitae[/c], which had been applied to intoxicating drinks since early 14c. (cf. French [c]eau de vie[/c] "brandy"). Other early spellings in English include [c]usquebea[/c] (1706) and [c]iskie bae[/c] (1580s). Distinction between Scotch [c]whisky[/c] and Irish and American [c]whiskey[/c] is a 19c. innovation. [c]Whisky sour[/c] is recorded from 1889.
whisky (n.)
	[m1]see [ref]whiskey[/ref].
whisper (v.)
	[m1]Old English [c]hwisprian[/c] "speak very softly" (only in a Northumbrian gloss for Latin [c]murmurare[/c]), from Proto-Germanic [c]*khwis-[/c] (cf. Middle Dutch [c]wispelen[/c], Old High German [c]hwispalon[/c], German [c]wispeln, wispern[/c], Old Norse [c]hviskra[/c] "to whisper"), imitative and probably related to Old English [c]hwistlian[/c] "to whistle". Related: [c]Whispered[/c]; [c]whispering[/c]. The noun is from 1590s.
whist (n.)
	[m1]card game, 1660s, alteration of [c]whisk[/c] "kind of card game", alluded to as early as 1520s, perhaps so called from the notion of "whisking" up cards after each trick; altered perhaps from assumption that it was an interjection invoking silence, from [c]whist[/c] "silent" (Middle English).
whistle (v.)
	[m1]Old English [c]hwistlian[/c], from Proto-Germanic [c]*khwis-[/c], of imitative origin. Used also in Middle English of the hissing of serpents. Related: [c]Whistled[/c]; [c]whistling[/c]. To [c]whistle for[/c] (with small prospect of getting) is probably from nautical [c]whistling for a wind[/c]. To [c]whistle "Dixie"[/c] is from 1940.
whistle (n.)
	[m1]"tubular musical instrument", Old English [c]hwistle[/c] (see [ref]whistle[/ref] (v.)). To [c]wet one's whistle[/c] "take a drink" (late 14c.) originally may have referred to pipes, or be an allusion to the throat as a sort of pipe. Phrase [c]clean as a whistle[/c] is recorded from 1878. Railroad [c]whistle stop[/c] (at which trains stop only if the engineer hears a signal from the station) is recorded from 1934.
whistleblower (n.)
	[m1]in the figurative sense, by 1970, American English, from [ref]whistle[/ref] (as something sounded in an alert) + agent noun from [ref]blow[/ref] (v.1). Earlier in U.S. sports slang sense "referee".
whit (n.)
	[m1]"smallest particle", 12c., in [c]na whit[/c] "no amount", from Old English [c]nan wiht[/c], from [c]wiht[/c] "amount", originally "person, human being" (see [ref]wight[/ref]).
white (n.)
	[m1]Old English [c]hwit[/c], from Proto-Germanic [c]*khwitaz[/c] (cf. Old Saxon and Old Frisian [c]hwit[/c], Old Norse [c]hvitr[/c], Dutch [c]wit[/c], Old High German [c]hwiz[/c], German [c]weiß[/c], Gothic [c]hveits[/c]), from PIE [c]*kwintos/*kwindos[/c] "bright" (cf. Sanskrit [c]svetah[/c] "white"; Old Church Slavonic [c]sviteti[/c] "to shine", [c]svetu[/c] "light"; Lithuanian [c]sviesti[/c] "to shine", [c]svaityti[/c] "to brighten").
	[m1]As a surname, originally with reference to fair hair or complexion, it is one of the oldest in English, being well-established before the Conquest. Meaning "morally pure" was in Old English. Association with royalist causes is late 18c. Slang sense of "honorable, fair" is 1877, American English. The racial sense (adj.) of "of those races (chiefly European or of European extraction) characterized by light complexion" is first recorded c.1600. The noun in this sense ("white man, person of a race distinguished by light complexion") is from 1670s. [c]White supremacy[/c] attested from 1902; [c]white flight[/c] is from 1967.
	[m1][c]White heat[/c] "state of intense or extreme emotion" first recorded 1839. [c]White lie[/c] is attested from 1741. [c]White Christmas[/c] is attested from 1857. [c]White House[/c] at the U.S. presidential residence is recorded from 1811. [c]White water[/c] "river rapids" is recorded from 1580s. [c]White Russian[/c] "language of Byelorussia" is recorded from 1850; the mixed drink is from c.1978. [c]White-collar[/c] as an adjective is from 1921; [c]white-collar crime[/c] attested by 1964 (there is a [c]white-collar criminaloids[/c] from 1934). Astronomical [c]white dwarf[/c] is from 1924.
white bread (n.)
	[m1]c.1300, as opposed to darker whole-grain type; its popularity among middle-class America led to the slang sense of "conventional, bourgeois" (c.1980).
white elephant (n.)
	[m1]1851, "inconvenient thing that can't be got rid of", supposedly from the practice of the King of Siam of presenting one of the sacred albino elephants to a courtier who had fallen from favor; the gift was a great honor, but the cost of proper upkeep of one was ruinously expensive.
white feather (n.)
	[m1]as a symbol of cowardice, 1785, supposedly from game-cocks, "where having a white feather, is proof he is not of the true game breed" \[Grose\].
white hope (n.)
	[m1]c.1912, originally in sporting use in reference to the quest for a white man capable of beating champion pugilist Jack Johnson.
white meat (n.)
	[m1]meat of poultry, pigs, etc., as opposed to [c]red meat[/c], is recorded from 1752; earlier it meant "foods prepared from milk" (early 15c.). Black slang sense of "white women as sex partners" is from 1920s.
white noise (n.)
	[m1]"sound made up of a random mixture of frequencies and intensities", attested by 1970.
white out (n.)
	[m1]1946 as an extreme snow condition on the U.S. prairie; 1977 as a liquid correction for paper.
white trash (n.)
	[m1]1831, originally Southern U.S. black slang.
	[m2][ex]The slaves themselves entertain the very highest contempt for white servants, whom they designate as 'poor white trash.' \[Fanny Kemble, journal, Jan. 6, 1833\][/ex][/m]
whitecap (n.)
	[m1]1660s, of birds, from [ref]white[/ref] + [ref]cap[/ref] (n.). Attested from 1773 in reference to breaking waves, from 1818 of mushrooms, and from 1891 in reference to "one of a self-constituted band in U.S. who committed outrages under pretense of regulating public morals" \[OED\].
whitewash (v.)
	[m1]1590s, "to wash a building surface with white liquid", from [ref]white[/ref] + [ref]wash[/ref]. Figurative sense of "to cover up, conceal" is attested from 1762. Related: [c]Whitewashed[/c]; [c]whitewashing[/c]. The noun is recorded from 1690s.
whitey (n.)
	[m1]"'white' person, person of European descent", by 1830 (of a white horse by 1828), from [ref]white[/ref] (adj.) + [ref]-y[/ref] (2) and [ref]-y[/ref] (3). Earlier as an adjective, and [c]Whitey-brown[/c] was a 19c. descriptive color name, used to describe, among other things, mulatto skin.
	[m2][ex][c]Blackey[/c] will overreach if he finds an opportunity; but the probability is, that his rogueries are often but apt imitations of [c]Mr. Whitey[/c], who would fain always be thought to be a pattern of honesty. \[Capt. Hugh Crow, "Memoirs", London, 1830\][/ex][/m]
	<hr>[m2][ex]Negro troops doing provost duty in Norfolk; keeping the white people in order. On a visit to Norfolk one can see white Southerners, arrested for sundry misdemeanors, working on the public streets, under negro guards. ... It is quite a change to see, in Norfolk, negroes forcing white men to work, at the point of the bayonet; calling out to them: "No loaf'n dar!" "Move quicker, Sah!" "Hurry up dar, Old Whitey!" and similar orders. Tables turned! \[diary of Lieut. S. Millett Thompson, 13th New Hampshire Volunteer regiment, U.S. Army, Jan. 25, 1864; diary published 1888 by Houghton, Mifflin & Co.\][/ex][/m]
whither (adv.)
	[m1]Old English [c]hwider[/c], from Proto-Germanic [c]*khwi-[/c] "who" (see [ref]who[/ref]) + [c]-der[/c] as in [ref]hither[/ref] and [ref]thither[/ref]. Cf. Gothic [c]hvadre[/c].
whitlow (n.)
	[m1]"inflammation on a finger or toe", mid-15c., alteration of [c]whitflaw[/c] (c.1400), from [ref]flaw[/ref], with first element possibly from Dutch [c]vijt[/c] or Low German [c]fit[/c] "abscess".
Whitsun
	[m1]late 13c., contraction of [ref]Whitsunday[/ref].
Whitsunday
	[m1]"Pentecost", late Old English [c]Hwita Sunnandæg[/c] "white Sunday", possibly from the white baptismal robes worn by newly baptized Christians on this day.
whittle (v.)
	[m1]1550s, "to cut thin shavings from (something) with a knife", from Middle English [c]whittel[/c] "a knife" (c1400), variant of [c]thwittle[/c] (late 14c.), from Old English [c]þwitan[/c] "to cut", from Proto-Germanic [c]*thwitanan[/c] (cf. Old Norse [c]þveita[/c] "to hew"). Figurative sense is attested from 1746. Related: [c]Whittled[/c]; [c]whittling[/c].
whiz (n.)
	[m1]"clever person", 1914, probably a special use of [c]whiz[/c] "something remarkable" (1908), an extended sense of [ref]whizz[/ref]; or perhaps a shortened form of [c]wizard.[/c] Noun phrase [c]whiz kid[/c] is from 1930s, a take-off on a radio show's [c]quiz kid.[/c]
whizbang (n.)
	[m1]1915, originally a soldier's name for a type of German artillery shell in World War I, so called by the Allied troops in reference to its characteristic sound.
whizz (v.)
	[m1]"make or move with a humming, hissing sound", 1540s, of imitative origin. Meaning "to urinate" is from 1929. Related: [c]Whizzed[/c]; [c]whizzing[/c]. The noun is recorded from 1610s.
who (pron.)
	[m1]Old English [c]hwa[/c], from Proto-Germanic [c]*khwas[/c], [c]*khwes[/c], [c]*khwo[/c] (cf. Old Saxon [c]hwe[/c], Danish [c]hvo[/c], Swedish [c]vem[/c], Old Frisian [c]hwa[/c], Dutch [c]wie[/c], Old High German [c]hwer[/c], German [c]wer[/c], Gothic [c]hvo[/c] (fem.) "who"), from PIE [c]*kwo-[/c] (cf. Sanskrit [c]kah[/c] "who, which"; Avestan [c]ko[/c], Hittite [c]kuish[/c] "who"; Latin [c]quis[/c]/[c]quid[/c] "in what respect, to what extent; how, why", [c]qua[/c] "where, which way", [c]qui[/c]/[c]quae[/c]/[c]quod[/c] "who, which"; Lithuanian [c]kas[/c] "who"; Old Church Slavonic [c]kuto[/c], Russian [c]kto[/c] "who"; Old Irish [c]ce[/c], Welsh [c]pwy[/c] "who").
whoa
	[m1]1620s, a cry to call attention from a distance, a variant of [ref]who[/ref]. As a command to stop a horse, it is attested from 1843, a variant of [ref]ho[/ref]. As an expression of delight or surprise (1980s) it has gradually superseded [ref]wow[/ref], which was very popular 1960s.
whodunit (n.)
	[m1]"murder mystery", 1930, U.S. slang, originally a semi-facetious formation from [c]who done it?[/c]
whoever
	[m1]late Old English [c]hwa efre[/c].
whole (adj.)
	[m1]Old English [c]hal[/c] "entire, unhurt, healthy", from Proto-Germanic [c]*khailaz[/c] "undamaged" (cf. Old Saxon [c]hel[/c], Old Norse [c]heill[/c], Old Frisian [c]hal[/c], Middle Dutch [c]hiel[/c], Dutch [c]heel[/c], Old High German, German [c]heil[/c] "salvation, welfare"), from PIE [c]*koilas[/c] (cf. Old Church Slavonic [c]celu[/c] "whole, complete"; see [ref]health[/ref]). The spelling with [c]wh-[/c] developed early 15c. The sense in [c]whole number[/c] is from early 14c. For phrase [c]whole hog[/c], see [ref]hog[/ref].
whole (n.)
	[m1]"entire body or company; the full amount", late 14c., from [ref]whole[/ref] (adj.).
whole cloth
	[m1]early 15c., "piece of cloth of full size", as opposed to a piece cut out for a garment; figurative sense first attested 1570s.
whole nine yards
	[m1]by 1970, of unknown origin; perhaps arbitrary (cf. [ref]cloud nine[/ref]). Among the guesses that have been made without real evidence: concrete mixer trucks were said to have dispensed in this amount. Or the [c]yard[/c] may be in the slang sense of "one hundred dollars".
	[m1]Several similar phrases meaning "everything" arose in the 1940s ([c]whole ball of wax[/c], which is likewise of obscure origin, [c]whole schmear[/c]); older examples include [c]whole hog[/c] (see [ref]hog[/ref] (n.)) and [c]whole shooting match[/c] (1896); [c]whole shebang[/c] (1895).
wholehearted (adj.)
	[m1]also [c]whole-hearted[/c], 1840, from [ref]whole[/ref] + [ref]hearted[/ref]. Related: [c]Wholeheartedly[/c].
wholeness (n.)
	[m1]mid-14c., from [ref]whole[/ref] (adj.) + [ref]-ness[/ref].
wholesale
	[m1]early 15c., "in large quantities", from [ref]whole[/ref] + [ref]sale[/ref]; the general sense of "extensive" is attested from 1640s.
wholesome (adj.)
	[m1]c.1200, "of benefit to the soul", from [ref]whole[/ref] (in the "healthy" sense) + [ref]-some[/ref] (1). Physical sense first attested late 14c. Related: [c]Wholesomely[/c]; [c]wholesomeness[/c].
wholistic (adj.)
	[m1]1941, from [ref]holistic[/ref] crossed with [ref]whole[/ref]. Related: [c]wholism[/c] (1939).
wholly (adv.)
	[m1]c.1300, probably from Old English [c]*hallice[/c]; see [ref]whole[/ref] + [ref]-ly[/ref] (2).
whom
	[m1]Old English [c]hwam[/c], the dative form of [c]hwa[/c] (see [ref]who[/ref]).
whomp (n.)
	[m1]1926, echoic of the sound of a heavy blow or something falling heavily.
whomp (v.)
	[m1]1952, from [ref]whomp[/ref] (n.). Related: [c]Whomped[/c]; [c]whomping[/c].
whoop (v.)
	[m1]mid-14c., [c]houpen[/c], partly imitative, partly from Old French [c]houper[/c] "to cry out", also imitative. It is attested as an interjection from at least mid-15c. The noun is recorded from c.1600. Extended form [c]whoopee[/c] is attested from 1845, originally American English; [c]whoopee cushion[/c] is attested from 1960. Phrase [c]whoop it up[/c] "create a disturbance" is recorded from 1884. Expression [c]whoop-de-do[/c] is recorded from 1929. [c]Whooping cough[/c] (1739) is now the prevalent spelling of [c]hooping cough[/c]; [c]whooping crane[/c] is recorded from 1791.
whoops
	[m1]exclamation of dismay, 1925; see [ref]oops[/ref].
whoosh
	[m1]1856, of imitative origin.
whoot
	[m1]early 15c. variant of [ref]hoot[/ref].
whop (v.)
	[m1]"to beat, strike", mid-15c., of imitative origin; cf. Welsh [c]chwap[/c] "a stroke", also of imitative origin; cf. also [ref]wap[/ref]. Related: [c]Whopped[/c]; [c]whopping[/c].
whopper (n.)
	[m1]1785, formed as if from [ref]whop[/ref] (v.) "to beat, overcome". Meaning "big lie" is recorded first in 1791. [c]Whopping[/c] "large, big, impressive" is attested by 1620s.
whore (n.)
	[m1]Old English [c]hore[/c] "prostitute, harlot", from Proto-Germanic [c]*khoraz[/c] (fem. [c]*khoron-[/c]) "one who desires" (cf. Old Norse [c]hora[/c] "adulteress", Danish [c]hore[/c], Swedish [c]hora[/c], Dutch [c]hoer[/c], Old High German [c]huora[/c] "whore"; in Gothic only in the masc. [c]hors[/c] "adulterer, fornicator", also as a verb, [c]horinon[/c] "commit adultery"), from PIE [c]*qar-[/c], a base that has produced words in other languages for "lover" (cf. Latin [c]carus[/c] "dear"; Old Irish [c]cara[/c] "friend"; Old Persian [c]kama[/c] "desire"; Sanskrit [c]Kama[/c], name of the Hindu god of love, [c]kamah[/c] "love, desire", the first element in [ref]Kama Sutra[/ref]).
	[m1][c]Whore[/c] itself is perhaps a Germanic euphemism for a word that has not survived. Some equivalent words in other languages also derive from sources not originally pejorative, e.g. perhaps Old French [c]pute[/c], perhaps literally "girl", fem. of Vulgar Latin [c]*puttus[/c] (but perhaps rather from Latin [c]putidus[/c] "stinking"; see [ref]poontang[/ref]). Welsh [c]putain[/c] "whore" is from French, probably via Middle English. Cf. also Bohemian [c]nevestka[/c], diminutive of [c]nevesta[/c] "bride". And Dutch [c]deern[/c], German [c]dirne[/c] originally "girl, lass, wench". Among other languages, Greek [c]porne[/c] "prostitute" is related to [c]pernemi[/c] "sell", with an original notion, probably of a female slave sold for prostitution; Latin [c]meretrix[/c] is literally "one who earns wages" (source of Irish [c]mertrech[/c], Old English [c]miltestre[/c] "whore, prostitute").
	[m1]The vulgar Roman word was [c]scortum[/c], literally "skin, hide". Another term was [c]lupa[/c], literally "she-wolf" (preserved in Spanish [c]loba[/c], Italian [c]lupa[/c], French [c]louve[/c]; see [ref]wolf[/ref]). And of course there was [c]prostituta[/c], literally "placed in front", thus "publicly exposed", from the fem. past participle of [c]prostituere[/c] (see [ref]prostitute[/ref]). Another Old Norse term was [c]skækja[/c], which yielded Danish [c]skøge[/c], Swedish [c]sköka[/c]; probably from Middle Low German [c]schoke[/c], which is perhaps from [c]schode[/c] "foreskin of a horse's penis", perhaps with the sense of "skin" (cf. Latin [c]scortum[/c]) or perhaps via an intermediary sense of "vagina". Spanish [c]ramera[/c], Portuguese [c]ramiera[/c] are from fem. form of [c]ramero[/c] "young bird of prey", literally "little branch", from [c]ramo[/c] "branch". Breton [c]gast[/c] is cognate with Welsh [c]gast[/c] "bitch", of uncertain origin. Cf. also [ref]strumpet[/ref], [ref]harlot[/ref].
	[m1]Old Church Slavonic [c]ljubodejica[/c] is from [c]ljuby dejati[/c] "fornicate", a compound from [c]ljuby[/c] "love" + [c]dejati[/c] "put, perform". Russian [c]bljad[/c] "whore" derives from Old Church Slavonic [c]bladinica[/c], from [c]bladu[/c] "fornication". Polish [c]nierządnica[/c] is literally "disorderly woman". Sanskrit [c]vecya[/c] is a derivation of [c]veca-[/c] "house, dwelling", especially "house of ill-repute, brothel". Another term, [c]pumccali[/c], means literally "one who runs after men". Avestan [c]jahika[/c] is literally "woman", but only of evil creatures; another term is [c]kunairi[/c], from pejorative prefix [c]ku-[/c] + [c]nairi[/c] "woman". The [c]wh-[/c] spelling became current 16c. A general term of abuse from at least 13c. [c]Whore of Babylon[/c] is from Rev. xvii:1, 5, etc.
whore (v.)
	[m1]"to have to do with whores", 1580s, from [ref]whore[/ref] (n.). Related: [c]Whored[/c]; [c]whoring[/c].
whore-house (n.)
	[m1]c.1300, from [ref]whore[/ref] (n.) + [ref]house[/ref] (n.). Obsolete from c.1700, revived early 20c. in American English.
whore-monger (n.)
	[m1]1520s, from [ref]whore[/ref] (n.) + [ref]monger[/ref].
whoreson (adj.)
	[m1]c.1300, from [ref]whore[/ref] + [ref]son[/ref]. Often used affectionately, it translates Anglo-French [c]fiz a putain.[/c]
whorl (n.)
	[m1]mid-15c., "flywheel or pulley on a spindle", perhaps an alteration of [ref]whirl[/ref]. Meaning "circle of leaves or flowers round a stem of a plant" is first recorded 1550s. Of seashells or other spiral structures, from 1828.
whortleberry (n.)
	[m1]1570s, southwestern England variant of [c]hurtleberry[/c] (see [ref]huckleberry[/ref]).
whose (pron.)
	[m1]genitive of [ref]who[/ref]; from Old English [c]hwæs[/c], genitive of [c]hwa[/c] (see [ref]who[/ref]).
whump (v.)
	[m1]1897, of imitative origin. Related: [c]Whumped[/c]; [c]whumping[/c]. The noun is recorded from 1915.
why (adv.)
	[m1]Old English [c]hwi[/c], instrumental case (showing for what purpose or by what means) of [c]hwæt[/c] (see [ref]what[/ref]), from Proto-Germanic [c]*khwi[/c] (cf. Old Saxon [c]hwi[/c], Old Norse [c]hvi[/c]), from PIE [c]*qwei[/c], locative of [c]*qwo-[/c] "who" (cf. Greek [c]pei[/c] "where"). As an interjection of surprise or to call attention to a statement, recorded from 1510s.
wi-fi (n.)
	[m1]1999, apparentlly from [ref]wireless[/ref]; the second element perhaps suggested by [ref]hi-fi[/ref].
wibble
	[m1]1871, from [c]wibble-wobble[/c] (1847), a colloquial reduplication of [ref]wobble[/ref].
Wicca (n.)
	[m1]An Old English masc. noun meaning "male witch, wizard, soothsayer, sorcerer, magician"; see [ref]witch[/ref]. Use of the word in modern contexts traces to English folklorist Gerald Gardner (1884-1964), who is said to have joined circa 1939 an occult group in New Forest, Hampshire, England, for which he claimed an unbroken tradition to medieval times. Gardner seems to have first used it in print in 1954, in his book "Witchcraft Today" (e.g.: "Witches were the Wica or wise people, with herbal knowledge and a working occult teaching usually used for good ...".). In published and unpublished material, he apparently only ever used the word as a mass noun referring to adherents of the practice and not as the name of the practice itself. Some of his followers continue to use it in this sense. According to Gardner's book "The Meaning of Witchcraft" (1959), the word, as used in the initiation ceremony, played a key role in his experience:
	[m2][ex]I realised that I had stumbled upon something interesting; but I was half-initiated before the word, 'Wica' which they used hit me like a thunderbolt, and I knew where I was, and that the Old Religion still existed. And so I found myself in the Circle, and there took the usual oath of secrecy, which bound me not to reveal certain things.[/ex][/m]
	[m1]In the late 1960s the term came into use as the title of a modern pagan movement associated with witchcraft.  The first printed reference in this usage seems to be 1969, in "The Truth About Witchcraft" by freelance author Hans Holzer:
	[m2][ex]If the practice of the Old Religion, which is also called Wicca (Craft of the Wise), and thence, witchcraft, is a reputable and useful cult, then it is worthy of public interest.[/ex][/m]
	[m1]And, quoting witch Alex Sanders:
	[m2][ex]"No, a witch wedding still needs a civil ceremony to make it legal. Wicca itself as a religion is not registered yet. But it is about time somebody registered it, I think. I've done all I can to call attention to our religion".[/ex][/m]
	[m1]Sanders was a highly visible representative of neo-pagan Witchcraft in the late 1960s and early 1970s. During this time he appears to have popularized use of the term in this sense.  Later books c.1989 teaching modernized witchcraft using the same term account for its rise and popularity, especially in U.S.
wich (n.)
	[m1]"salt works, salt pit", Old English, apparently a variant of [c]wic[/c] "dwelling place, town" (see [ref]wick[/ref] (n.2)).
wick (n.1)
	[m1]"bundle of fiber in a lamp or candle", Old English [c]weoce[/c], from West Germanic [c]*weukon[/c] (cf. Middle Dutch [c]wieke[/c], Dutch [c]wiek[/c], Old High German [c]wiohha[/c], German [c]Wieche[/c]), of unknown origin, with no known cognates beyond Germanic. To [c]dip one's wick[/c] "engage in sexual intercourse" (in reference to males) is recorded from 1958, perhaps from [c]Hampton Wick[/c], rhyming slang for "prick", which would connect it rather to [ref]wick[/ref] (n.2).
wick (n.2)
	[m1]"dairy farm", now surviving, if at all, as a localism in East Anglia or Essex, it was once the common Old English [c]wic[/c] "dwelling place, lodging, abode", then coming to mean "village, hamlet, town", and later "dairy farm" (e.g. [c]Gatwick[/c] "Goat-farm"). Common in this latter sense 13c.-14c. The word is a general Germanic borrowing from Latin [c]vicus[/c] "group of dwellings, village; a block of houses, a street, a group of streets forming an administrative unit" (see [ref]vicinity[/ref]). Cf. Old High German [c]wih[/c] "village", German [c]Weichbild[/c] "municipal area", Dutch [c]wijk[/c] "quarter, district", Old Frisian [c]wik[/c], Old Saxon [c]wic[/c] "village".
wicked (adj.)
	[m1]late 13c., earlier [c]wick[/c] (12c.), apparently an adjectival use of Old English [c]wicca[/c] "wizard" (see [ref]wicca[/ref]). For evolution, cf. [ref]wretched[/ref] from [ref]wretch[/ref]. Slang ironic sense of "wonderful" first attested 1920, in F. Scott Fitzgerald.
wickedness (n.)
	[m1]c.1300, from [ref]wicked[/ref] + [ref]-ness[/ref].
wicker (n.)
	[m1]mid-14c., "wickerwork", from a Scandinavian source (cf. Middle Swedish [c]viker[/c] "willow branch") akin to Old Norse [c]vikja[/c] "to move, turn", Swedish [c]vika[/c] "to bend", and related to Old English [c]wican[/c] "to give way, yield" (see [ref]weak[/ref]). The notion is of pliant twigs.
wicket (n.)
	[m1]early 13c., "small door or gate", from Anglo-French [c]wiket[/c], from Old North French [c]wiket[/c] (French [c]guichet[/c]) "wicket, wicket gate", probably from Proto-Germanic [c]*wik-[/c] (cf. Old Norse [c]vik[/c] "nook") related to Old English [c]wican[/c] "to give way, yield" (see [ref]weak[/ref]). The notion is of "something that turns". Cricket sense of "set of three sticks defended by the batsman" is recorded from 1733.
widdershins (adv.)
	[m1]1510s, chiefly Scottish, originally "contrary to the course of the sun or a clock" (movement in this direction considered unlucky), probably from Middle Low German [c]weddersinnes[/c], literally "against the way" (i.e. "in the opposite direction"), from [c]widersinnen[/c] "to go against", from [c]wider[/c] "against" (see [ref]with[/ref]) + [c]sinnen[/c] "to travel, go", from Old High German [c]sinnen[/c], related to [c]sind[/c] "journey" (see [ref]send[/ref]).
wide (adj.)
	[m1]Old English [c]wid[/c], from Proto-Germanic [c]*widas[/c] (cf. Old Saxon, Old Frisian [c]wid[/c], Old Norse [c]viðr[/c], Dutch [c]wijd[/c], Old High German [c]wit[/c], German [c]weit[/c]), perhaps from PIE [c]*wi-ito-[/c], from root [c]*wi-[/c] "apart, away". [c]Wide open[/c] "unguarded, exposed to attack" (1915) originally was in boxing, etc. [c]Wide awake[/c] (adj.) is first recorded 1818; figurative sense of "alert, knowing" is attested from 1833.
widely (adv.)
	[m1]1660s, from [ref]wide[/ref] + [ref]-ly[/ref] (2).
widen (v.)
	[m1]c.1600, from [ref]wide[/ref] + [ref]-en[/ref] (1). Related: [c]Widened[/c]; [c]widening[/c].
widespread
	[m1]1705, from [ref]wide[/ref] + [ref]spread[/ref].
widgeon (n.)
	[m1]migratory wild duck, 1510s, perhaps from some variant of French [c]vigeon[/c], which some trace to Latin [c]vipionem[/c] (nominative [c]vipio[/c]), "a kind of small crane", a Balearic word, perhaps imitative. OED, however, finds all this "very dubious".
widget (n.)
	[m1]"gadget, small manufactured item", c.1920, American English, probably an alteration of [ref]gadget[/ref], perhaps based on [c]which it.[/c]
widow (n.)
	[m1]Old English [c]widewe, widuwe[/c], from Proto-Germanic [c]*widewo[/c] (cf. Old Saxon [c]widowa[/c], Old Frisian [c]widwe[/c], Middle Dutch, Dutch [c]weduwe[/c], Dutch [c]weeuw[/c], Old High German [c]wituwa[/c], German [c]Witwe[/c], Gothic [c]widuwo[/c]), from PIE adjective [c]*widhewo[/c] (cf. Sanskrit [c]vidhuh[/c] "lonely, solitary", [c]vidhava[/c] "widow"; Avestan [c]vithava[/c], Latin [c]vidua[/c], Old Church Slavonic [c]vidova[/c], Russian [c]vdova[/c], Old Irish [c]fedb[/c], Welsh [c]guedeu[/c] "widow"; Persian [c]beva[/c], Greek [c]eitheos[/c] "unmarried man"; Latin [c]viduus[/c] "bereft, void"), from root [c]*weidh-[/c] "to separate" (cf. second element in Latin [c]di-videre[/c] "to divide"; see [ref]with[/ref]).
	[m1]As a prefix to a name, attested from 1570s. Meaning "short line of type" (especially at the top of a column) is 1904 print shop slang. [c]Widow's mite[/c] is from Mark xii:43. [c]Widow's peak[/c] is from the belief that hair growing to a point on the forehead is an omen of early widowhood, suggestive of the "peak" of a widow's hood. [c]Widow maker[/c] "anything lethally dangerous" first recorded 1945, originally among loggers, in reference to dead trees, etc. The [c]widow bird[/c] (1747) so-called in reference to the long black tail feathers of the males, suggestive of widows' veils.
widow (v.)
	[m1]c.1300; see [ref]widow[/ref] (n.). Related: [c]Widowed[/c]; [c]widowing[/c].
widower (n.)
	[m1]mid-14c., extended from [ref]widow[/ref]. The Old English masc. form was [c]widewa[/c].
width (n.)
	[m1]1620s, formed from [ref]wide[/ref] on model of [ref]breadth[/ref], and replacing [c]wideness[/c]. Johnson (1755) calls it "a low word".
wield (v.)
	[m1]Old English [c]weldan[/c] (Mercian), [c]wieldan[/c], [c]wealdan[/c] (West Saxon) "to govern, possess, have control over" (class VII strong verb; past tense [c]weold[/c], past participle [c]gewealden[/c]), merged with weak verb [c]wyldan[/c], both from Proto-Germanic [c]*wal-t-[/c] (cf. Old Saxon and Gothic [c]waldan[/c], Old Frisian [c]walda[/c] "to govern, rule", Old Norse [c]valda[/c] "to rule, wield, to cause", Old High German [c]waltan[/c], German [c]walten[/c] "to rule, govern").
	[m1]The Germanic words probably are from PIE [c]*waldh-[/c] (cf. Old Church Slavonic [c]vlado[/c] "to rule", [c]vlasti[/c] "power"; Lithuanian [c]veldu[/c] "to rule, possess"), from root [c]*wal-[/c] "to be strong, to rule" (see [ref]valiant[/ref]). Related: [c]Wielded[/c]; [c]wielding[/c].
wieldy (adj.)
	[m1]late 14c., from [ref]wield[/ref] + [ref]-y[/ref] (2).
wiener (n.)
	[m1]1904, shortening of [c]wienerwurst[/c] (1889), from German [c]Wiener[/c] "of Vienna" (from [c]Wien[/c] "Vienna", from Latin [c]Vindo-bona[/c]; see [ref]Vienna[/ref]) + [c]Wurst[/c] "sausage" (see [ref]wurst[/ref]). Clipped form [c]wienie[/c] is attested from 1911. Extensive pejorative senses developed from its penis-like shape.
wife (n.)
	[m1]Old English [c]wif[/c] "woman", from Proto-Germanic [c]*wiban[/c] (cf. Old Saxon, Old Frisian [c]wif[/c], Old Norse [c]vif[/c], Danish and Swedish [c]viv[/c], Middle Dutch, Dutch [c]wijf[/c], Old High German [c]wib[/c], German [c]Weib[/c]), of uncertain origin. Dutch [c]wijf[/c] now means, in slang, "girl, babe", having softened somewhat from earlier sense of "bitch". Some proposed PIE roots include [c]*weip-[/c] "to twist, turn, wrap", perhaps with sense of "veiled person" (see [ref]vibrate[/ref]); or [c] *ghwibh-[/c], a proposed root meaning "shame", also "pudenda", but the only examples of it are [c]wife[/c] and Tocharian (a lost IE language of central Asia) [c]kwipe, kip[/c] "female pudenda".
	[m1]The modern sense of "female spouse" began as a specialized sense in Old English; the general sense of "woman" is preserved in [ref]midwife[/ref], [c]old wives' tale[/c], etc. Middle English sense of "mistress of a household" survives in [ref]housewife[/ref]; and later restricted sense of "tradeswoman of humble rank" in [ref]fishwife[/ref]. [c]Wife-swapping[/c] is attested from 1954.
Wiffle
	[m1]hollow, perforated plastic ball, registered trademark name (The Wiffle Ball Inc., Shelton, Connecticut, U.S.), attested from 1954. According to the company, designed in 1953 by David N. Mullany "in response to a lack of field space and numerous broken windows by his baseball-playing son", the name based on [ref]whiff[/ref] (q.v.), baseball slang for a missed swing.
wig (n.)
	[m1]1670s, shortened form of [ref]periwig[/ref]. Meaning "person who wears a wig (professionally)" is from 1828. The verb meaning "to behave hysterically" (usually with [c]out[/c]) is attested from 1955, from notion in [c]to flip one's wig[/c]. Cf. [c]dash my wig![/c], a former mild imprecation (1797), also [c]wigs on the green[/c] (1856), Irish colloquial for "a fight or rumble" (because wigs are likely to get detached from owners in such an event).
wiggle (v.)
	[m1]early 13c., perhaps from Middle Dutch or Middle Flemish [c]wigelen[/c], frequentative of [c]wiegen[/c] "to rock", from [c]wiege[/c] "cradle" (cf. Old High German [c]wiga[/c], German [c]Wiege[/c], Old Frisian [c]widze[/c]), from PIE root [c]*wegh-[/c] "to move" (see [ref]weigh[/ref]). Related: [c]Wiggled[/c]; [c]wiggling[/c]. The noun is attested from 1816.
wight (n.)
	[m1]Old English [c]wiht[/c] "living being, creature", from Proto-Germanic [c]*wekhtiz[/c] (cf. Old Saxon [c]wiht[/c] "thing, demon", Dutch [c]wicht[/c] "a little child", Old High German [c]wiht[/c] "thing, creature, demon", German [c]Wicht[/c] "creature, infant", Old Norse [c]vettr[/c] "thing, creature", Swedish [c]vätte[/c] "spirit of the earth, gnome", Gothic [c]waihts[/c] "something"). The only apparent cognate outside Germanic is Old Church Slavonic [c]vešti[/c] "a thing". Not related to the [c]Isle of Wight[/c], which is from Latin [c]Vectis[/c] (c.150), originally Celtic, possibly meaning "place of the division".
wigwam (n.)
	[m1]1620s, from Algonquian (probably Eastern Abenaki) [c]wikewam[/c] "a dwelling", said to mean literally "their house"; also said to be found in such formations as [c]wikiwam[/c] and Ojibwa [c]wiigiwaam[/c] and Delaware [c]wiquoam[/c].
wiki (n.)
	[m1]web page that can be edited by browsers, by 2002, abstracted from names of such sites (e.g. [c]Wikipedia[/c], launched January 2001), the original being [c]WikiWikiWeb[/c], introduced and named by Ward Cunningham in 1995, from Hawaiian [c]wikiwiki[/c] "fast, swift".
wilco
	[m1]1946, in two-way radio slang, abbreviation and conflation of [c]will comply.[/c]
wild (adj.)
	[m1]Old English [c]wilde[/c] "in the natural state, uncultivated, undomesticated", from Proto-Germanic [c]*wilthijaz[/c] (cf. Old Saxon [c]wildi[/c], Old Norse [c]villr[/c], Old Frisian [c]wilde[/c], Dutch [c]wild[/c], Old High German [c]wildi[/c], German [c]wild[/c], Gothic [c]wilþeis[/c] "wild", German [c]Wild[/c] (n.) "game"), probably from PIE [c]*ghwelt-[/c] (cf. Welsh [c]gwyllt[/c] "untamed"), related to the base of Latin [c]ferus[/c] (see [ref]fierce[/ref]).
	[m2][ex]Ursula ... hath bin at all the Salsbury rasis, dancing like wild with Mr Clarks. \[letter, 1674\][/ex][/m]
	[m1]Meaning "sexually dissolute, loose" is attested from mid-13c. U.S. slang sense of "exciting, excellent" is recorded from 1955. The noun meaning "uncultivated or desolate region" is first attested 1590s in [c]the wilds.[/c] Baseball [c]wild pitch[/c] is recorded from 1867. [c]Wildest dreams[/c] first attested 1961 (in Carson McCullers). [c]Wild West[/c] first recorded 1849. [c]Wild Turkey[/c] brand of whiskey (Austin Nichols Co.) in use from 1942.
wild (v.)
	[m1]"to run wild", Old English [c]awildian[/c] (see [ref]wild[/ref] (adj.)). [c]Wilding[/c] in the teen gang sense first recorded 1989.
wild card (n.)
	[m1]1927, in figurative sense, from literal use in poker, from [ref]wild[/ref] (adj.) + [ref]card[/ref] (n.). Sports team sense first recorded 1959.
wild goose chase (n.)
	[m1]1592, first attested in "Romeo and Juliet", where it evidently is a figurative use of an earlier (but unrecorded) literal sense in reference to a kind of follow-the-leader steeplechase.
wildcat (n.)
	[m1]early 15c., from [ref]wild[/ref] (adj.) + [ref]cat[/ref] (n.). Meaning "savage woman" is recorded from 1570s; sense of "one who forms rash projects" is attested from 1812. The adjective in the financial speculative sense is first recorded 1838, American English.
wildebeest (n.)
	[m1]1838, from S. African Dutch (in modern Afrikaans [c]wildebees[/c], plural [c]wildebeeste[/c]), literally "wild beast", from Dutch [c]wild[/c] "wild" (see [ref]wild[/ref] (adj.)) + [c]beest[/c] "beast, ox" (in S.African Dutch "steer, cattle"), from Middle Dutch [c]beeste[/c], from Old French [c]beste[/c] "beast" (see [ref]beast[/ref]).
wilderness (n.)
	[m1]c.1200, from Old English [c]wildeoren[/c] "wild, savage", from [c]wildern[/c] (adj.) "wild, savage" (from [c]wilde[/c] "wild"; see [ref]wild[/ref] (adj.) + [c]deor[/c] "animal"; see [ref]deer[/ref]) + [ref]-ness[/ref]. Cf. Dutch [c]wildernis[/c], German [c]Wildernis[/c], though the usual form is [c]Wildnis[/c].
wildfire (n.)
	[m1]Old English, from [ref]wild[/ref] (adj.) + [ref]fire[/ref] (n.). Originally in reference to spreading skin diseases; meaning "destructive fire" is attested from early 12c.; figurative sense is recorded from c.1300.
wildlife (n.)
	[m1]"fauna of a region", 1879, from [ref]wild[/ref] (adj.) + [ref]life[/ref].
wile (n.)
	[m1]mid-12c., [c]wil[/c] "wile, trick", perhaps from Old North French [c]*wile[/c] (Old French [c]guile[/c]), or directly from a Scandinavian source (cf. Old Norse [c]vel[/c] "trick, craft, fraud", [c]vela[/c] "defraud"). Perhaps ultimately related to Old English [c]wicca[/c] "wizard" (see [ref]Wicca[/ref]). Lighter sense of "amorous or playful trick" is from c.1600. [c]Wily[/c] is attested from c.1300.
Wilhelmine (adj.)
	[m1]1931, "pertaining to the reign of Wilhelm II", emperor of Germany 1888-1918, from German [c]Wilhelm[/c] (see [ref]William[/ref]).
will (v.)
	[m1]Old English [c]*willan[/c], [c]wyllan[/c] "to wish, desire, want" (past tense [c]wolde[/c]), from Proto-Germanic [c]*welljan[/c] (cf. Old Saxon [c]willian[/c], Old Norse [c]vilja[/c], Old Frisian [c]willa[/c], Dutch [c]willen[/c], Old High German [c]wellan[/c], German [c]wollen[/c], Gothic [c]wiljan[/c] "to will, wish, desire", Gothic [c]waljan[/c] "to choose"). The Germanic words are from PIE [c]*wel-/*wol-[/c] "be pleasing" (cf. Sanskrit [c]vrnoti[/c] "chooses, prefers", [c]varyah[/c] "to be chosen, eligible, excellent", [c]varanam[/c] "choosing"; Avestan [c]verenav-[/c] "to wish, will, choose"; Greek [c]elpis[/c] "hope"; Latin [c]volo[/c], [c]velle[/c] "to wish, will, desire"; Old Church Slavonic [c]voljo[/c], [c]voliti[/c] "to will", [c]veljo[/c], [c]veleti[/c] "to command"; Lithuanian [c]velyti[/c] "to wish, favor", [c]pa-vel-mi[/c] "I will", [c]viliuos[/c] "I hope"; Welsh [c]gwell[/c] "better").
	[m1]Cf. also Old English [c]wel[/c] "well", literally "according to one's wish"; [c]wela[/c] "well-being, riches". The use as a future auxiliary was already developing in Old English. The implication of intention or volition distinguishes it from [ref]shall[/ref], which expresses or implies obligation or necessity. Contracted forms, especially after pronouns, began to appear 16c., as in [c]sheele[/c] for "she will". The form with an apostrophe is from 17c.
will (n.)
	[m1]Old English [c]will, willa[/c], from Proto-Germanic [c]*weljon[/c] (cf. Old Saxon [c]willio[/c], Old Norse [c]vili[/c], Old Frisian [c]willa[/c], Dutch [c]wil[/c], Old High German [c]willio[/c], German [c]wille[/c], Gothic [c]wilja[/c] "will"), related to [c]*willan[/c] "to wish" (see [ref]will[/ref] (v.)). The meaning "written document expressing a person's wishes about disposition of property after death" is first recorded late 14c.
will-o'-the-wisp (n.)
	[m1]1660s, earlier [c]Will with the wisp[/c] (c.1600), from the masc. proper name [c]Will[/c] + [ref]wisp[/ref] "bundle of hay or straw used as a torch".
willful (adj.)
	[m1]c.1200, "strong-willed", from [ref]will[/ref] (n.) + [ref]-ful[/ref]. [c]Willfully[/c] is late Old English [c]wilfullice[/c] "of one's own free will, voluntarily"; bad sense of "on purpose" is attested from late 14c.
William
	[m1]masc. proper name, from Old North French [c]Willaume[/c], Norman form of French [c]Guillaume[/c], of Germanic origin (cf. Old High German [c]Willahelm[/c]), from [c]willio[/c] "will" + [c]helma[/c] "helmet". After the Conquest, the most popular given name in England until supplanted by [c]John.[/c]
willies (n.)
	[m1]1896, "spell of nervousness", perhaps from [c]the woollies[/c], a dialectal term for "nervous uneasiness", probably in reference to the itchiness of wool garments.
willing (adj.)
	[m1]Old English [c]willendliche[/c]; see [ref]will[/ref] (v.).
willow (n.)
	[m1]Old English [c]welig[/c], from Proto-Germanic [c]*walg-[/c] (cf. Old Saxon [c]wilgia[/c], Middle Dutch [c]wilghe[/c], Dutch [c]wilg[/c]), probably from PIE [c]*wel-[/c] "to turn, roll", with derivatives referring to curved, enclosing objects. The change in form to [c]-ow[/c] (14c.) paralleled that of [ref]bellow[/ref] and [ref]fellow[/ref]. The more typical Germanic word for the tree is represented by [ref]withy[/ref].
willowy (adj.)
	[m1]"flexible and graceful", 1791, from [ref]willow[/ref] + [ref]-y[/ref] (2). Related: [c]Willowiness[/c].
willpower (n.)
	[m1]also [c]will power[/c], 1874, from [ref]will[/ref] (n.) + [ref]power[/ref] (n.).
willy-nilly
	[m1]c.1600, contraction of [c]will I, nill I[/c], or [c]will he, nill he[/c], or [c]will ye, nill ye[/c], literally "with or without the will of the person concerned". See [ref]nill[/ref] + [ref]will[/ref] (v.).
wilt (v.)
	[m1]1690s, probably an alteration of [c]welk[/c] "to wilt", probably from Middle Dutch or Middle Low German [c]welken[/c] "to wither", cognate with Old High German [c]irwelhen[/c] "become soft". Related: [c]Wilted[/c]; [c]wilting[/c].
wily (adj.)
	[m1]c.1300, from [ref]wile[/ref] + [ref]-ly[/ref] (1). Related: [c]Wiliness[/c].
wimp (n.)
	[m1]1920 (but not attested again until 1960), perhaps a clipped form of [c]whimper[/c] (cf [c]whimp[/c], 1540s), perhaps influenced by J. Wellington [c]Wimpy[/c], comparatively unaggressive character in "Popeye" comics.
wimp (v.)
	[m1]1986, with [c]out[/c] (adv.), from [ref]wimp[/ref] (n.). Related: [c]Wimped[/c]; [c]wimping[/c].
wimple (n.)
	[m1]"head covering for women", especially worn by nuns, Old English [c]wimpel[/c], from Proto-Germanic [c]*wimpilaz[/c] (cf. Old Saxon [c]wimpal[/c], Old Frisian [c]wimpel[/c], Middle Dutch, Dutch [c]wimpel[/c], Old High German [c]wimpal[/c], German [c]wimpel[/c], Old Norse [c]vimpill[/c]), of obscure origin. Old French [c]guimple[/c] (French [c]guimpe[/c]) is a Germanic loan-word.
wimpy (adj.)
	[m1]1967, from [ref]wimp[/ref] (n.) + [ref]-y[/ref] (2). Related: [c]Wimpiness[/c].
win (v.)
	[m1]fusion of Old English [c]winnan[/c] "struggle for, work at, strive, fight", and [c]gewinnan[/c] "to gain or succeed by struggling, to win", both from Proto-Germanic [c]*wenwanan[/c] (cf. Old Saxon [c]winnan[/c], Old Norse [c]vinna[/c], Old Frisian [c]winna[/c], Dutch [c]winnen[/c] "to gain, win", Danish [c]vinde[/c] "to win", Old High German [c]winnan[/c] "to strive, struggle, fight", German [c]gewinnen[/c] "to gain, win", Gothic [c]gawinnen[/c] "to suffer, toil"). Perhaps related to [ref]wish[/ref], or from PIE [c]*van-[/c] "overcome, conquer". Related: [c]Won[/c]; [c]winning[/c].
	[m1]Sense of "to be victorious" is recorded from c.1300. [ref]Breadwinner[/ref] preserves the sense of "toil" in Old English [c]winnan[/c]. Phrase [c]you can't win them all[/c] (1954) first attested in Raymond Chandler. [c]Winningest[/c] is attested by 1804.
win (n.)
	[m1]Old English [c]winn[/c] "labor, strife, conflict", from the source of [ref]win[/ref] (v.). Modern sense of "a victory in a game or contest" is first attested 1862, from the verb.
wince (v.)
	[m1]early 13c., [c]winch[/c], probably from Old North French [c]*wenchier[/c] (in Old French [c]guenchir[/c] "to turn aside, avoid"), from Frankish [c]*wenkjan[/c], from Proto-Germanic [c]*wankjan[/c] (cf. Old High German [c]wankon[/c] "to stagger, totter", Old Norse [c]vakka[/c] "to stray, hover"; see [ref]wink[/ref]). Originally of horses. Modern form is attested from late 13c. Related: [c]Winced[/c]; [c]wincing[/c].
winch (v.)
	[m1]"to hoist with a winch", 1520s, from [ref]winch[/ref] (n.). Related: [c]Winched[/c]; [c]winching[/c].
winch (n.)
	[m1]Old English [c]wince[/c], from Proto-Germanic [c]*winkjo-[/c], from PIE [c]*weng-[/c] (see [ref]wink[/ref] (v.)).
Winchester
	[m1]city in Hampshire, capital of Wessex and later of the Anglo-Saxon kingdom, Old English [c]Uintancæstir[/c] (c.730), from [c]Ouenta[/c] (c.150), from [c]Venta[/c], a pre-Celtic name perhaps meaning "favored or chief place" + Old English [c]ceaster[/c] "Roman town" (see [ref]Chester[/ref]). The meaning "kind of breech-loading repeating rifle" is from the name of Oliver F. [c]Winchester[/c] (1810-1880), U.S. manufacturer.
wind (n.1)
	[m1]"air in motion", Old English [c]wind[/c], from Proto-Germanic [c]*wendas[/c] (cf. Old Saxon, Old Frisian, Middle Dutch, Dutch [c]wind[/c], Old Norse [c]vindr[/c], Old High German [c]wind[/c], German [c]Wind[/c], Gothic [c]winds[/c]), from PIE [c]*we-nt-o-[/c] "blowing", from root [c]*we-[/c] "to blow" (cf. Sanskrit [c]va-[/c], Greek [c]aemi-[/c], Gothic [c]waian[/c], Old English [c]wawan[/c], Old High German [c]wajan[/c], German [c]wehen[/c], Old Church Slavonic [c]vejati[/c] "to blow"; Sanskrit [c]vatah[/c], Avestan [c]vata-[/c], Hittite [c]huwantis[/c], Latin [c]ventus[/c], Old Church Slavonic [c]vetru[/c], Lithuanian [c]vejas[/c] "wind"; Lithuanian [c]vetra[/c] "tempest, storm"; Old Irish [c]feth[/c] "air"; Welsh [c]gwynt[/c], Breton [c]gwent[/c] "wind").
	[m1]Normal pronunciation evolution made this word rhyme with [c]kind[/c] and [c]rind[/c] (Donne rhymes it with [c]mind[/c]), but it shifted to a short vowel 18c., probably from influence of [c]windy[/c], where the short vowel is natural. A sad loss for poets, who now must rhyme it only with [c]sinned[/c] and a handful of weak words. Symbolic of emptiness and vanity since late 13c.
	[m2][ex]I have forgot much, Cynara! gone with the wind. \[Ernest Dowson, 1896\][/ex][/m]
	[m1]Meaning "breath" is attested from late Old English; especially "breath in speaking" (early 14c.), so [ref]long-winded[/ref], also "easy or regular breathing" (early 14c.), hence [c]second wind[/c] in the figurative sense (by 1830), an image from the sport of hunting.
	[m1]Figurative phrase [c]which way the wind blows[/c] for "the current state of affairs" is suggested from c.1400. To [c]get wind of[/c] "receive information about" is by 1809, perhaps inspired by French [c]avoir le vent de[/c]. To [c]take the wind out of (one's) sails[/c] in the figurative sense (by 1883) is an image from sailing, where a ship without wind can make no progress. [c]Wind-chill index[/c] is recorded from 1939. [c]Wind energy[/c] from 1976. [c]Wind vane[/c] from 1725.
wind (v.1)
	[m1]"move by turning and twisting", Old English [c]windan[/c] "to turn, twist, wind" (class III strong verb; past tense [c]wand[/c], past participle [c]wunden[/c]), from Proto-Germanic [c]*wendanan[/c] (cf. Old Saxon [c]windan[/c], Old Norse [c]vinda[/c], Old Frisian [c]winda[/c], Dutch [c]winden[/c], Old High German [c]wintan[/c], German [c]winden[/c], Gothic [c]windan[/c] "to wind"), from PIE [c]*wendh-[/c] "to turn, wind, weave" (cf. Latin [c]viere[/c] "twist, plait, weave", [c]vincire[/c] "bind"; Lithuanian [c]vyti[/c] "twist, wind").
	[m1]Related to [ref]wend[/ref], which is its causative form, and to [ref]wander[/ref]. [c]Wind down[/c] "come to a conclusion" is recorded from 1952; [c]wind up[/c] "come to a conclusion" is from 1825. [c]Winding sheet[/c] "shroud of a corpse" is attested from early 15c.
wind (v.2)
	[m1]"to perceive by scent, get wind of", early 15c., from [ref]wind[/ref] (n.1). Of horns, etc., "make sound by blowing through", from 1580s. Meaning "tire, put out of breath; render temporarily breathless by a blow or punch" is from 1811, originally in pugilism. Related: [c]Winded[/c]; [c]winding[/c].
wind (n.2)
	[m1]"an act of winding round", 1825, from [ref]wind[/ref] (v.1) . Earlier, "an apparatus for winding", late 14c., in which use perhaps from a North Sea Germanic word, e.g. Middle Dutch, Middle Low German [c]winde[/c] "windlass".
windbag (n.)
	[m1]late 15c., "bellows for an organ", from [ref]wind[/ref] (n.1) + [ref]bag[/ref] (n.). Figurative sense of "person who talks too much" is attested from 1827.
windbreak (n.)
	[m1]also [c]wind-break[/c], "row of trees, etc., to break the force of the wind", 1861, American English, from [ref]wind[/ref] (n.1) + [ref]break[/ref] (n.).
windbreaker (n.)
	[m1]type of jacket to keep off the wind (originally a kind of leather shirt), 1918, from [ref]wind[/ref] (n.1) + agent noun from [ref]break[/ref] (v.).
windfall (n.)
	[m1]mid-15c., from [ref]wind[/ref] (n.) + [ref]fall[/ref] (n.1). Originally literal, in reference to wood or fruit blown down by the wind, and thus free to all. Figurative sense of "unexpected acquisition" is recorded from 1540s.
windhover (n.)
	[m1]"kestrel", 1670s, from [ref]wind[/ref] (n.1) + [ref]hover[/ref]; so called from the bird's habit of hovering in the wind. An earlier name for it was [c]windfucker[/c] (1590s).
windlass (n.)
	[m1]device for raising weights by winding a rope round a cylinder, c.1400, alteration of [c]wyndase[/c] (late 13c.), from Anglo-French [c]windas[/c], and directly from a Scandinavian source such as Old Norse [c]vindass[/c], from [c]vinda[/c] "to wind" (see [ref]wind[/ref] (v.1)) + [c]ass[/c] "pole, beam".
windmill (n.)
	[m1]c.1300, from [ref]wind[/ref] (n.1) + [ref]mill[/ref] (n.). Cf. German [c]Windmühle[/c], Dutch [c]windmolen[/c], French [c]moulin à vent[/c] (13c.). Verb meaning "to swing the arms wildly" is recorded from 1927.
window (n.)
	[m1]early 13c., literally "wind eye", from Old Norse [c]vindauga[/c], from [c]vindr[/c] "wind" (see [ref]wind[/ref] (n.1)) + [c]auga[/c] "eye. (see [ref]eye[/ref] (n.)). Replaced Old English [c]eagþyrl[/c], literally "eye-hole", and [c]eagduru[/c], literally "eye-door".
	[m1]Originally an unglazed hole in a roof, most Germanic languages adopted a version of Latin [c]fenestra[/c] to describe the glass version, and English used [c]fenester[/c] as a parallel word till mid-16c. [c]Window dressing[/c] is first recorded 1790; figurative sense is from 1898. [c]Window seat[/c] is attested from 1778. [c]Window-shopping[/c] is recorded from 1922. [c]Window of opportunity[/c] (1979) is from earlier figurative use in U.S. space program, e.g. [c]launch window[/c] (1965).
windowsill (n.)
	[m1]1703, from [ref]window[/ref] (n.) + [ref]sill[/ref] (n.).
windpipe (n.)
	[m1]"trachea", 1520s, from [ref]wind[/ref] (n.1) in the "breath" sense + [ref]pipe[/ref] (n.1).
windrow (n.)
	[m1]1520s, from [ref]wind[/ref] (n.1) + [ref]row[/ref] (n.). Because it is exposed to the wind for drying.
windshield (n.)
	[m1]1902, from [ref]wind[/ref] (n.1) + [ref]shield[/ref] (n.). U.S. alternative to British [c]windscreen[/c] (attested from 1905 in this sense).
windsock (n.)
	[m1]1929, from [ref]wind[/ref] (n.1) + [ref]sock[/ref] (n.).
Windsor
	[m1]town in Berkshire, Old English [c]Windlesoran[/c] (c.1060), literally "bank or slope with a windlass" (Old English [c]*windels[/c]). Site of a royal residence, hence [c]Windsor chair[/c] (1724), [c]Windsor tie[/c] (1895), [c]Windsor knot[/c] in a necktie (1953).
windsurf (v.)
	[m1]also [c]wind-surf[/c], 1969, from [ref]wind[/ref] (n.1) + [ref]surf[/ref] (v.). Related: [c]Windsurfed[/c]; [c]windsurfing[/c].
windswept (adj.)
	[m1]1932, originally of hair, from [ref]wind[/ref] (n.1) + past participle of [ref]sweep[/ref].
windward
	[m1]1540s, from [ref]wind[/ref] (n.) + [ref]-ward[/ref].
windy (adj.)
	[m1]Old English [c]windig[/c]; see [ref]wind[/ref] (n.1) + [ref]-y[/ref] (2).
wine (n.)
	[m1]Old English [c]win[/c], from Proto-Germanic [c]*winam[/c] (cf. Old Saxon, Old Frisian, Old High German [c]win[/c], Old Norse [c]vin[/c], Dutch [c]wijn[/c], German [c]Wein[/c]), an early borrowing from Latin [c]vinum[/c] "wine", from PIE [c]*win-o-[/c], from an Italic noun related to words for "wine" in Greek ([c]oinos[/c]), Armenian, Hittite, and non-Indo-European Georgian and West Semitic (cf. Arabic [c]wain[/c], Hebrew [c]yayin[/c]), probably from a lost Mediterranean language word [c]*win-/*woin-[/c] "wine". Also from Latin [c]vinum[/c] are Old Church Slavonic [c]vino[/c], Lithuanian [c]vynas[/c], Welsh [c]gwin[/c], Old Irish [c]fin[/c]. Essentially the same word as [ref]vine[/ref] (q.v.). [c]Wine snob[/c] is recorded from 1951.
wine (v.)
	[m1]"entertain with wine", 1862, from [ref]wine[/ref] (n.). Related: [c]Wined[/c]; [c]wining[/c].
winebibber (n.)
	[m1]"drunkard", 1530s, loan-translation of German [c]Weinsäufer[/c] (Luther), from [c]Wein[/c] "wine" + [c]Säufer[/c] "bibber". See [ref]bibber[/ref].
winery (n.)
	[m1]1882, American English, from [ref]wine[/ref] (n.) + [ref]-ery[/ref].
Winfred
	[m1]masc. proper name, from Old English [c]Winfrið[/c], literally "friend of peace", from [c]wine[/c] "friend" (related to [c]winnan[/c] "to strive, struggle, fight"; see [ref]win[/ref]) + [c]friðu[/c] "peace" (see [ref]free[/ref])
wing (n.)
	[m1]late 12c., [c]wenge[/c], from Old Norse [c]vængr[/c] "wing of a bird, aisle, etc". (cf. Danish and Swedish [c]vinge[/c] "wing"), of unknown origin, perhaps from a Proto-Germanic [c]*we-ingjaz[/c] and ultimately from PIE root [c]*we-[/c] "blow" (cf. Old English [c]wawan[/c] "to blow"; see [ref]wind[/ref] (n.)). Replaced Old English [c]feðra[/c] (plural) "wings" (see [ref]feather[/ref]). The meaning "either of two divisions of a political party, army, etc". is first recorded c.1400; theatrical sense is from 1790.
	[m1]Verbal phrase [c]wing it[/c] (1885) is from theatrical slang sense of an actor learning his lines in the wings before going onstage, or else not learning them at all and being fed by a prompter in the wings. The verb [c]to wing[/c] "shoot a bird in the wing" is from 1802. The slang sense of [c]to earn (one's) wings[/c] is 1940s, from the wing-shaped badges awarded to air cadets on graduation. To be [c]under (someone's) wing[/c] "protected by (someone)" is recorded from early 13c. Phrase [c]on a wing and a prayer[/c] is title of a 1943 song about landing a damaged aircraft.
wingding (n.)
	[m1]1927, originally hobo slang, "counterfeit seizures induced to attract sympathy"; meaning "energetic celebration" first recorded 1949.
wingman (n.)
	[m1]pilot of the plane beside the lead aircraft in a formation, 1943 (earlier as a football position), from [ref]wing[/ref] (n.) + [ref]man[/ref] (n.). With figurative extensions, including the dating-sidekick one that was in use by 2006.
wingnut (n.)
	[m1]"nut with flared sides for turning with the thumb and forefinger"; so called for its shape. Meaning "weird person" recorded by 1989, probably not from the literal sense but from the secondary sense of [ref]nut[/ref], influenced perhaps by slang senses of [ref]wing[/ref] in [c]wing-ding[/c] "wild party", originally "fit, spasm" (1937). An earlier, British, sense of [c]wingnut[/c] was "person with large, protruding ears" (1986).
wingspan (n.)
	[m1]also [c]wing-span[/c], 1894, from [ref]wing[/ref] (n.) + [ref]span[/ref] (n.1).
wink (v.)
	[m1]Old English [c]wincian[/c] "to nod, wink", from Proto-Germanic [c]*wenkanan[/c] (cf. Dutch [c]wenken[/c], Old High German [c]winkan[/c], German [c]winken[/c]), a gradational variant of the root of Old High German [c]wankon[/c] "to stagger, totter", Old Norse [c]vakka[/c] "to stray, hover", from PIE [c]*weng-[/c] "to bend, curve". The meaning "close an eye as a hint or signal" is first recorded c.1100; that of "close one's eyes to fault or irregularity" first attested late 15c. Related: [c]Winked[/c]; [c]winking[/c].
wink (n.)
	[m1]c.1300, from [ref]wink[/ref] (v.); meaning "very brief moment of time" is attested from 1580s.
winkle (n.)
	[m1]edible mollusk, 1580s, shortening of [ref]periwinkle[/ref] (n.2).
Winnebago
	[m1]"Siouan people of eastern Wisconsin", 1766, from Potawatomi [c]winepyekoha[/c], literally "person of dirty water", in reference to the muddy or fish-clogged waters of the Fox River below Lake Winnebago. As a type of motor vehicle, attested from 1966.
winner (n.)
	[m1]mid-14c., agent noun from [ref]win[/ref] (v.).
Winnipeg
	[m1]originally the name of the lake, probably from Ojibwa (Algonquian) [c]winipeg[/c] "dirty water"; cf. [c]winad[/c] "it is dirty". Etymologically related to [ref]Winnebago[/ref].
winnow (v.)
	[m1]Old English [c]windwian[/c], from [c]wind[/c] "air in motion, paring down", see [ref]wind[/ref] (n.1). Cognate with Old Norse [c]vinza[/c], Old High German [c]winton[/c] "to fan, winnow", Gothic [c]diswinþjan[/c] "to throw (grain) apart", Latin [c]vannus[/c] "winnowing fan".
wino (n.)
	[m1]1915, from [ref]wine[/ref] + suffix as in [c]bucko[/c] (1833) and [c]kiddo[/c] (1896).
winsome (adj.)
	[m1]Old English [c]wynsum[/c] "agreeable, pleasant", from [c]wynn[/c] "pleasure, delight" (cf. German [c]Wonne[/c] "joy, delight"; see [ref]win[/ref] (v.)) + [c]-sum[/c] (see [ref]-some[/ref] (1)). Apparently surviving only in northern English dialect for 400 years until revived 18c. by Hamilton, Burns, and other Scottish poets.
winter (n.)
	[m1]Old English, "fourth season of the year", from Proto-Germanic [c]*wentruz[/c] (cf. Old Frisian, Dutch [c]winter[/c], Old Saxon, Old High German [c]wintar[/c], German [c]winter[/c], Danish and Swedish [c]vinter[/c], Gothic [c]wintrus[/c], Old Norse [c]vetr[/c] "winter"), possibly from PIE [c]*wed-/*wod-/*ud-[/c] "wet" (see [ref]water[/ref]), or from [c]*wind-[/c] "white" (cf. Celtic [c]vindo-[/c] "white").
	[m1]The Anglo-Saxons counted years in "winters", cf. Old English [c]ænetre[/c] "one-year-old". Old Norse [c]Vetrardag[/c], first day of winter, was the Saturday that fell between Oct. 10 and 16.
winter (v.)
	[m1]"to pass the winter (in some place)", late 14c., from [ref]winter[/ref] (n.). Related: [c]Wintered[/c]; [c]wintering[/c].
wintergreen (n.)
	[m1]type of plant, 1540s, from [ref]winter[/ref] (n.) + [ref]green[/ref].
winterize (v.)
	[m1]1938, on model of earlier [c]summerize[/c] (1935); from [ref]winter[/ref] (n.) + [ref]-ize[/ref]. Related: [c]Winterized[/c]; [c]winterizing[/c].
wintry (adj.)
	[m1]Old English [c]wintrig[/c]; see [ref]winter[/ref] + [ref]-y[/ref] (2); "but modern use a new formation" \[OED\].
wipe (n.)
	[m1]"disposable absorbent tissue", 1971, from [ref]wipe[/ref] (v.).
wipe (v.)
	[m1]Old English [c]wipan[/c], from Proto-Germanic [c]*wipanan[/c] (cf. Danish [c]vippe[/c], Middle Dutch, Dutch [c]vippen[/c], Old High German [c]wifan[/c] "to swing"), from PIE [c]*weip-[/c] "to turn, vacillate, tremble" (cf. Latin [c]vibrare[/c] "to shake"; see [ref]vibrate[/ref]).
wipeout (n.)
	[m1]1962, American English, surfer slang, from [ref]wipe[/ref] (v.) + [ref]out[/ref]. Sense of "destruction, defeat, a killing" is recorded from 1968.
wire (n.)
	[m1]Old English [c]wir[/c] "metal drawn out into a thread", from Proto-Germanic [c]*wiraz[/c] (cf. Old Norse [c]viravirka[/c] "filigree work", Swedish [c]vira[/c] "to twist", Old High German [c]wiara[/c] "fine gold work"), from PIE [c]*wei-[/c] "to turn, twist, plait" (cf. Old Irish [c]fiar[/c], Welsh [c]gwyr[/c] "bent, crooked"; Latin [c]viere[/c] "to bend, twist", [c]viriæ[/c] "bracelets", of Celtic origin). [c]Wiretapping[/c] is recorded from 1904, from earlier [c]wiretapper[/c] (1893). [c]Wirepuller[/c] in the political sense is 1848, American English.
wire (v.)
	[m1]"to furnish with wires", mid-15c., from [ref]wire[/ref] (n.). Related: [ref]Wired[/ref]; [ref]wiring[/ref].
wired (adj.)
	[m1]"nervous, jittery", by 1970s; earlier (1959, perhaps early 1950s) as "using narcotic drugs, addicted to drugs"; from past participle of [ref]wire[/ref] (v.).
wireless
	[m1]1894, as a type of telegraph, from [ref]wire[/ref] (n.) + [ref]-less[/ref]. In reference to radio broadcasting, attested from 1903, subsequently superseded by [ref]radio[/ref].
wiring (n.)
	[m1]"wires collectively", 1809, later especially "electrical wirework", from present participle of [ref]wire[/ref] (v.).
wiry (adj.)
	[m1]1580s, "made of wire", from [ref]wire[/ref] (n.) + [ref]-y[/ref] (2). As "resembling wire", From 1590s; sense of "lean, tough" is first recorded 1808. Related: [c]Wiriness[/c].
Wisconsin
	[m1]organized as a U.S. territory 1836; admitted as a state 1848. originally applied to the Wisconsin River; a native name of unknown origin. Early spellings include [c]Mescousing[/c] and [c]Wishkonsing[/c].
wisdom (n.)
	[m1]Old English [c]wisdom[/c], from [c]wis[/c] (see [ref]wise[/ref] (adj.)) + [ref]-dom[/ref]. A common Germanic compound (cf. Old Saxon, Old Frisian [c]wisdom[/c], Old Norse [c]visdomr[/c], Old High German [c]wistuom[/c] "wisdom", German [c]Weistum[/c] "judicial sentence serving as a precedent"). [c]Wisdom teeth[/c] so called from 1848 (earlier [c]teeth of wisdom[/c], 1660s), a loan-translation of Latin [c]dentes sapientiae[/c], itself a loan-translation of Greek [c]sophronisteres[/c] (used by Hippocrates, from [c]sophron[/c] "prudent, self-controlled"), so called because they usually appear ages 17-25, when a person reaches adulthood.
wise (adj.)
	[m1]Old English [c]wis[/c], from Proto-Germanic [c]*wisaz[/c] (cf. Old Saxon, Old Frisian [c]wis[/c], Old Norse [c]viss[/c], Dutch [c]wijs[/c], German [c]weise[/c] "wise"), from past participle adjective [c]*wittos[/c] of PIE root [c]*weid-[/c] "to see", hence "to know" (see [ref]vision[/ref]). Slang meaning "aware, cunning" first attested 1896. Related to the source of Old English [c]witan[/c] "to know, wit".
	[m2][ex]A wise man has no extensive knowledge; He who has extensive knowledge is not a wise man. \[Lao-tzu, "Tao te Ching", c.550 B.C.E.\][/ex][/m]
	[m1][c]Wise guy[/c] is attested from 1896, American English. [c]Wisenheimer[/c], with mock German or Yiddish surname suffix, first recorded 1904.
wise (n.)
	[m1]"way of proceeding, manner", Old English [c]wise[/c], ultimately from the same source as [ref]wise[/ref] (adj.). Cf. Old Saxon [c]wisa[/c], Old Frisian [c]wis[/c], Danish [c]vis[/c], Middle Dutch [c]wise[/c], Dutch [c]wijs[/c], Old High German [c]wisa[/c], German [c]Weise[/c] "way, manner". Most common in English now as a suffix (e.g. [ref]likewise[/ref]). For sense evolution from "to see" to "way of proceeding", cf. cognate Greek [c]eidos[/c] "form, shape, kind", also "course of action". Ground sense is "to see/know the way".
wiseacre (n.)
	[m1]1590s, partial translation of Middle Dutch [c]wijssegger[/c] "soothsayer" (with no derogatory connotation), probably altered by association with Middle Dutch [c]segger[/c] "sayer" from Old High German [c]wizzago[/c] "prophet", from [c]wizzan[/c] "to know", from Proto-Germanic [c]*wit-[/c] "to know" (see [ref]wit[/ref] (v.)). The deprecatory sense of "one who pretends to know everything" may have come through confusion with obsolete English [c]segger[/c] "sayer", which also had a sense of "braggart" (mid-15c.).
wisecrack (n.)
	[m1]1924, from [ref]wise[/ref] (adj.) + [c]crack[/c] in the "boast" sense (see [ref]cracker[/ref]).
wish (v.)
	[m1]Old English [c]wyscan[/c] "to wish", from Proto-Germanic [c]*wunskijanan[/c] (cf. Old Norse [c]æskja[/c], Danish [c]ønske[/c], Swedish [c]önska[/c], Middle Dutch [c]wonscen[/c], Dutch [c]wensen[/c], Old High German [c]wunsken[/c], German [c]wunschen[/c] "to wish"), from PIE [c]*wun-/*wen-/*won-[/c] "to strive after, wish, desire, be satisfied" (cf. Sanskrit [c]vanati[/c] "he desires, loves, wins", Latin [c]venus[/c] "love, sexual desire, loveliness", [c]venerari[/c] "to worship"; see [ref]Venus[/ref]). The noun is attested from c.1300. [c]Wish fulfillment[/c] (1901) translates German [c]wunscherfüllung[/c] (Freud, [c]"Die Traumdeutung",[/c] 1900).
wishbone (n.)
	[m1]1860, from [ref]wish[/ref] + [ref]bone[/ref] (n.); so called from the custom of making a wish while pulling the bone in two with another person. The wishbone breaking custom dates to the early 17c., when the bone was a [c]merrythought[/c].
wishful (adj.)
	[m1]1520s, from [ref]wish[/ref] (n.) + [ref]-ful[/ref]. Related: [c]Wishfully[/c]; [c]wishfulness[/c]. [c]Wishful thinking[/c] is recorded from 1932.
wishy-washy (adj.)
	[m1]1690s, "feeble or poor in quality", reduplication of [c]washy[/c] "thin, watery" (see [ref]wash[/ref] (n.)). Meaning "vacillating" first recorded 1873.
wisp (n.)
	[m1]c.1300, "handful or bundle of hay, grass, etc"., used for burning or cleaning or as a cushion; perhaps from an unrecorded Old English word, cognate with Norwegian and Swedish [c]visp[/c] "wisp", of unknown origin; sometimes said to be connected with [c]whisk[/c] or with Middle Low German and Middle Dutch [c]wispel[/c] "a measure of grain". Meaning "thin, filmy portion" first attested 1836.
wispy (adj.)
	[m1]1717, from [ref]wisp[/ref] + [ref]-y[/ref] (2). Related: [c]Wispiness[/c].
wist (v.)
	[m1]"to know" (archaic), c.1500, from Old English past tense of [c]witan[/c] "to know" (cf. German [c]wusste[/c], past tense of [c]wissen[/c] "to know"); see [ref]wit[/ref]. [c]Had-I-wiste[/c] was used c.1400-1550 in sense "regret for something done rashly or heedlessly"; see [ref]wist[/ref]. Proverbial in expression [c]Had-I-wiste cometh ever too late[/c].
	[m2][ex]Haddywyst comyth euer to late Whan lewyd woordis beth owte y-spronge. \["Commonplace book" in Trinity College, Cambridge, c.1500\][/ex][/m]
wisteria (n.)
	[m1]1819, formed by Thomas Nuttall, English botanist, in recognition of American anatomist Caspar [c]Wistar[/c] (1761-1818) of Philadelphia. The [c]-e-[/c] apparently is a misprint.
wistful (adj.)
	[m1]1610s, "closely attentive", from obsolete [c]wist[/c] "intent" (c.1500), of uncertain origin. Perhaps formed on the model of [c]wishful[/c]. The meaning of "yearningly eager" is first recorded 1714. Related: [c]Wistfully[/c]; [c]wistfulness[/c].
wit (n.)
	[m1]"mental capacity", Old English [c]wit[/c], more commonly [c]gewit[/c], from Proto-Germanic [c]*witjan[/c] (cf. Old Saxon [c]wit[/c], Old Norse [c]vit[/c], Danish [c]vid[/c], Swedish [c]vett[/c], Old Frisian [c]wit[/c], Old High German [c]wizzi[/c] "knowledge, understanding, intelligence, mind", German [c]Witz[/c] "wit, witticism, joke", Gothic [c]unwiti[/c] "ignorance"), from PIE [c]*woid-/*weid-/*wid-[/c] "to see", metaphorically "to know" (see [ref]vision[/ref]). Related to Old English [c]witan[/c] "to know" (source of [ref]wit[/ref] (v.)). Meaning "ability to make clever remarks in an amusing way" is first recorded 1540s; that of "person of wit or learning" is from late 15c. For nuances of usage, see [ref]humor[/ref].
	[m2][ex]A witty saying proves nothing. \[Voltaire, [c]Diner du Comte de Boulainvilliers[/c]\][/ex][/m]
	<hr>[m2][ex]Wit ought to be five or six degrees above the ideas that form the intelligence of an audience. \[Stendhal, "Life of Henry Brulard"\][/ex][/m]
wit (v.)
	[m1]"know", Old English [c]witan[/c] "to know", from Proto-Germanic [c]*witanan[/c] "to have seen", hence "to know" (cf. Old Saxon [c]witan[/c], Old Norse [c]vita[/c], Old Frisian [c]wita[/c], Middle Dutch, Dutch [c]weten[/c], Old High German [c]wizzan[/c], German [c]wissen[/c], Gothic [c]witan[/c] "to know"); see [ref]wit[/ref] (n.). The phrase [c]to wit[/c], almost the only surviving use of the verb, is first recorded 1570s, from earlier [c]that is to wit[/c] (mid-14c.), probably a loan-translation of Anglo-French [c]cestasavoir[/c], used to render Latin [c]videlicet[/c] (see [ref]viz.[/ref]).
witch (n.)
	[m1]Old English [c]wicce[/c] "female magician, sorceress", in later use especially "a woman supposed to have dealings with the devil or evil spirits and to be able by their cooperation to perform supernatural acts", fem. of Old English [c]wicca[/c] "sorcerer, wizard, man who practices witchcraft or magic", from verb [c]wiccian[/c] "to practice witchcraft" (cf. Low German [c]wikken, wicken[/c] "to use witchcraft", [c]wikker, wicker[/c] "soothsayer").
	[m1]OED says of uncertain origin; Liberman says "None of the proposed etymologies of [c]witch[/c] is free from phonetic or semantic difficulties". Klein suggests connection with Old English [c]wigle[/c] "divination", and [c]wig, wih[/c] "idol". Watkins says the nouns represent a Proto-Germanic [c]*wikkjaz[/c] "necromancer" (one who wakes the dead), from PIE [c]*weg-yo-[/c], from [c]*weg-[/c] "to be strong, be lively".
	[m1]That [c]wicce[/c] once had a more specific sense than the later general one of "female magician, sorceress" perhaps is suggested by the presence of other words in Old English describing more specific kinds of magical craft. In the Laws of Ælfred (c.890), witchcraft was specifically singled out as a woman's craft, whose practitioners were not to be suffered to live among the W. Saxons:
	[m2][ex]Ða fæmnan þe gewuniað onfon gealdorcræftigan & scinlæcan & wiccan, ne læt þu ða libban".[/ex][/m]
	[m1]The other two words combined with it here are [c]gealdricge[/c], a woman who practices "incantations", and [c]scinlæce[/c] "female wizard, woman magician", from a root meaning "phantom, evil spirit". Another word that appears in the Anglo-Saxon laws is [c]lyblæca[/c] "wizard, sorcerer", but with suggestions of skill in the use of drugs, because the root of the word is [c]lybb[/c] "drug, poison, charm". [c]Lybbestre[/c] was a fem. word meaning "sorceress", and [c]lybcorn[/c] was the name of a certain medicinal seed (perhaps wild saffron). Weekley notes possible connection to Gothic [c]weihs[/c] "holy" and German [c]weihan[/c] "consecrate", and writes, "the priests of a suppressed religion naturally become magicians to its successors or opponents". In Anglo-Saxon glossaries, [c]wicca[/c] renders Latin [c]augur[/c] (c.1100), and [c]wicce[/c] stands for "pythoness, [c]divinatricem[/c]". In the "Three Kings of Cologne" (c.1400) [c]wicca[/c] translates [c]Magi[/c]:
	[m2][ex]Þe paynyms ... cleped þe iij kyngis [c]Magos[/c], þat is to seye wicchis.[/ex][/m]
	[m1]The glossary translates Latin [c]necromantia[/c] ([c]"demonum invocatio"[/c]) with [c]galdre, wiccecræft[/c]. The Anglo-Saxon poem called "Men's Crafts" has [c]wiccræft[/c], which appears to be the same word, and by its context means "skill with horses". In a c.1250 translation of "Exodus", [c]witches[/c] is used of the Egyptian midwives who save the newborn sons of the Hebrews: "Ðe wicches hidden hem for-ðan, Biforen pharaun nolden he ben". [c]Witch[/c] in reference to a man survived in dialect into 20c., but the fem. form was so dominant by 1601 that [c]men-witches[/c] or [c]he-witch[/c] began to be used. Extended sense of "young woman or girl of bewitching aspect or manners" is first recorded 1740. [c]Witch doctor[/c] is from 1718; applied to African magicians from 1836.
	[m2][ex]At this day it is indifferent to say in the English tongue, 'she is a witch,' or 'she is a wise woman.' \[Reginald Scot, "The Discoverie of Witchcraft", 1584\][/ex][/m]
witch hazel (n.)
	[m1]1540s, probably from Old English [c]wice[/c] "wych-elm" (from [c]wican[/c] "to bend") + [c]hæsel[/c], used for any bush of the pine family. The North American bush, from which a soothing lotion is made, was so called from 1670s.
witch hunt (n.)
	[m1]1630s in the literal sense; the extended sense is attested from 1932 (in [c]witch-hunting[/c]), popularized in Cold War anti-Communist hysteria.
witchcraft (n.)
	[m1]Old English [c]wiccecræft[/c], from [c]wicce[/c] (see [ref]witch[/ref]) + [c]cræft[/c] "power, skill" (see [ref]craft[/ref]). Witchcraft was declared a crime in English law in 1542; trials there peaked in 1580s and 1640s but fell sharply after 1660. The last, in 1717, ended in acquittal. The Witchcraft Act was repealed 1736.
with (prep.)
	[m1]Old English [c]wið[/c] "against, opposite, toward", a shortened form related to [c]wiðer[/c], from Proto-Germanic [c]*withro-[/c] "against" (cf. Old Saxon [c]withar[/c] "against", Old Norse [c]viðr[/c] "against, with, toward, at", Middle Dutch, Dutch [c]weder[/c], Dutch [c]weer[/c] "again", Gothic [c]wiþra[/c] "against, opposite"), from PIE [c]*wi-tero-[/c], literally "more apart", from root [c]*wi-[/c] "separation" (cf. Sanskrit [c]vi[/c], Avestan [c]vi-[/c] "asunder", Sanskrit [c]vitaram[/c] "further, farther", Old Church Slavonic [c]vutoru[/c] "other, second").
	[m1]Sense shifted in Middle English to denote association, combination, and union, partly by influence of Old Norse [c]vidh[/c], and also perhaps by Latin [c]cum[/c] "with" (as in [c]pugnare cum[/c] "fight with"). In this sense, it replaced Old English [c]mid[/c] "with", which survives only as a prefix (e.g. [ref]midwife[/ref]). Original sense of "against, in opposition" is retained in compounds such as [ref]withhold[/ref], [ref]withdraw[/ref], [ref]withstand[/ref]. Often treated as a conjunction by ungrammatical writers and used where [c]and[/c] would be correct. First record of [c]with child[/c] "pregnant" is recorded from c.1200. [c]With it[/c] "cool" is black slang, recorded by 1931. French [c]avec[/c] "with" was originally [c]avoc[/c], from Vulgar Latin [c]*abhoc[/c], from [c]apud hoc[/c], literally "with this".
withal (adv.)
	[m1]"in addition", late 14c., from Middle English [c]with alle[/c] (c.1200), superseding Old English [c]mid ealle[/c] "wholly" (see [ref]with[/ref]).
withdraw (v.)
	[m1]early 13c., "to take back", from [c]with[/c] "away" + [c]drawen[/c] "to draw", possibly a loan-translation of Latin [c]retrahere[/c] "to retract". Sense of "to remove oneself" is recorded from c.1300.
withdrawal (n.)
	[m1]1820s, "act of taking back", also "retraction of a statement", from [ref]withdraw[/ref] + [ref]-al[/ref] (2). Earlier words in the same sense were [c]withdrawment[/c] (1640s); [c]withdraught[/c] (mid-14c.). Meaning "removal of money from a bank, etc". is from 1861; psychological sense is from 1916; meaning "physical reaction to the cessation of an addictive substance" is from 1929 (with an isolated use from 1897; [c]withdrawal symptoms[/c] is from 1924). As a synonym for [c]coitus interruptus[/c] from 1889.
withe (n.)
	[m1]Old English [c]wiððe[/c] "twisted cord, willow twig" (see [ref]withy[/ref]).
wither (v.)
	[m1]1530s, alteration of Middle English [c]wydderen[/c] "dry up, shrivel" (c.1300), apparently a differentiated and special use of [c]wederen[/c] "to expose to weather" (see [ref]weather[/ref]). Cf. German [c]verwittern[/c] "to become weather-beaten", from [c]Witter[/c] "weather".
withers (n.)
	[m1]1570s, probably from a dialectal survival of Old English [c]wiðer[/c] "against, contrary, opposite" (see [ref]with[/ref]) + plural suffix. Possibly so called because the withers are the parts of the animal that oppose the load. Cf. German [c]Widerrist[/c] "withers", from [c]wider[/c] "against" + [c]Rist[/c] "wrist".
withhold (v.)
	[m1]c.1200, from [c]with-[/c] "back, away" (see [ref]with[/ref]) + [c]holden[/c] "to hold" (see [ref]hold[/ref] (v.)); probably a loan-translation of Latin [c]retinere[/c] "to withhold". Related: [c]Withheld[/c]; [c]withholding[/c]. Past participle form [c]withholden[/c] was still used 19c.
within (adv.)
	[m1]Old English [c]wiðinnan[/c], literally "against the inside", see [ref]with[/ref] + [ref]in[/ref].
without (adv.)
	[m1]Old English [c]wiðutan[/c], literally "against the outside" (opposite of [c]within[/c]), see [ref]with[/ref] + [ref]out[/ref]. As a word expressing lack or want of something (opposite of [c]with[/c]), attested from c.1200. In use by late 14c. as a conjunction, short for [c]without that[/c].
withstand (v.)
	[m1]Old English [c]wiðstandan[/c], from [c]wið[/c] "against" (see [ref]with[/ref]) + [c]standan[/c] "to stand" (see [ref]stand[/ref] (v.)); perhaps a loan-translation of Latin [c]resistere[/c] "to resist" (see [ref]resist[/ref]). Cf. Old Norse [c]viðstanda[/c], Old Frisian [c]withstonda[/c], Old High German [c]widarstan[/c]. In 14c. and early 15c., [c]withsit[/c] was in use with the same meaning. Related: [c]Withstood[/c]; [c]withstanding[/c].
withy (n.)
	[m1]Old English [c]wiðig[/c] "willow, willow twig", from Proto-Germanic [c]*withjon-[/c] "willow" (cf. Old Norse [c]viðir[/c], Danish [c]vidje[/c], Old High German [c]wida[/c], German [c]Weide[/c] "willow"), from PIE [c]*wei-ti-[/c], suffixed form of root [c]*wei-[/c] "to bend, twist" (cf. Avestan [c]vaeiti-[/c] "osier", Greek [c]itea[/c] "willow", Latin [c]vitis[/c] "vine", Lithuanian [c]vytis[/c] "willow twig", Polish [c]witwa[/c], Welsh [c]gwden[/c] "willow", Russian [c]vitvina[/c] "branch, bough").
witless (adj.)
	[m1]Old English [c]witleas[/c]; see [ref]wit[/ref] (n.) + [ref]-less[/ref]. Phrase [c]scared witless[/c] attested from 1975. Related: [c]Witlessly[/c]; [c]witlessness[/c].
witness (n.)
	[m1]Old English [c]witnes[/c] "attestation of fact, event, etc., from personal knowledge"; also "one who so testifies"; originally "knowledge, wit", formed from [ref]wit[/ref] (n.) + [ref]-ness[/ref]. Christian use (late 14c.) is as a literal translation of Greek [c]martys[/c] (see [ref]martyr[/ref]). [c]Witness stand[/c] is recorded from 1853.
witness (v.)
	[m1]c.1300, from [ref]witness[/ref] (n.). Related: [c]Witnessed[/c]; [c]witnessing[/c].
witted (adj.)
	[m1]late 14c. in compounds, "having wits" (of a certain kind), from [ref]wit[/ref] (n.).
witticism (n.)
	[m1]1670s, coined by Dryden from [ref]witty[/ref] on model of [c]criticism[/c].
witting (adj.)
	[m1]"aware", mid-14c. (implied in [c]wittingly[/c]), present participle adjective from [ref]wit[/ref] (v.).
witty (adj.)
	[m1]Old English [c]wittig[/c] "clever, wise"; see [ref]wit[/ref] (n.) "intellect" + [ref]-y[/ref] (2). Meaning "possessing sparkling wit" is recorded from 1580s.
wive (v.)
	[m1]"to marry (a woman)", Old English [c]wifian[/c], from [c]wif[/c] "woman" (see [ref]wife[/ref]). Cf. Middle Dutch [c]wiven[/c].
wizard (n.)
	[m1]mid-15c., "philosopher, sage", from Middle English [c]wys[/c] "wise" (see [ref]wise[/ref] (adj.)) + [ref]-ard[/ref]. Cf. Lithuanian [c]zynyste[/c] "magic", [c]zynys[/c] "sorcerer", [c]zyne[/c] "witch", all from [c]zinoti[/c] "to know". The ground sense is perhaps "to know the future". The meaning "one with magical power" did not emerge distinctly until c.1550, the distinction between philosophy and magic being blurred in the Middle Ages. As a slang word meaning "excellent" it is recorded from 1922.
wizardry (n.)
	[m1]1580s, from [ref]wizard[/ref] + [ref]-ry[/ref].
wizen (v.)
	[m1]Old English [c]wisnian[/c], [c]weosnian[/c] "to wither", cognate with Old Norse [c]visna[/c], Old High German [c]wesanen[/c] "to dry up, shrivel, wither"; German [c]verwesen[/c] "to decay, rot". Related: [c]Wizened[/c].
woad (n.)
	[m1]Old English [c]wad[/c], from Proto-Germanic [c]*waido-[/c] (cf. Danish [c]vaid[/c], Old Frisian [c]wed[/c], Middle Dutch [c]wede[/c], Dutch [c]wede[/c], Old High German [c]weit[/c], German [c]Waid[/c] "woad"), probably cognate with Latin [c]vitrium[/c] "glass" (see [ref]vitreous[/ref]). Old type of blue dye processed from plant leaves, since superseded by indigo. French [c]guède[/c], Italian [c]guado[/c] are Germanic loan-words.
wobbegong (n.)
	[m1]type of Australian shark, 1852, an Aboriginal word.
wobble (v.)
	[m1]1650s, probably from Low German [c]wabbeln[/c] "to wobble"; cognate with Old Norse [c]vafla[/c] "hover about, totter", related to [c]vafra[/c] "move unsteadily", from Proto-Germanic [c]*wab-[/c] "to move back and forth" (see [ref]waver[/ref]). The noun is attested from 1690s.
Wobbly (n.)
	[m1]1914, member of [c]Industrial Workers of the World[/c] (I.W.W.). Probably some sort of elaboration of the [c]W[/c] aspect of the acronym.
Woden
	[m1]Anglo-Saxon god, Old English, see [ref]Odin[/ref].
woe (n.)
	[m1]Old English [c]wa[/c], a common exclamation of lament in many languages (cf. Latin [c]væ[/c], Greek [c]oa[/c], German [c]weh[/c], Lettish [c]wai[/c], Old Irish [c]fe[/c], Welsh [c]gwae[/c], Armenian [c]vay[/c]). The noun is attested from late 12c., from the interjection.
woebegone (adj.)
	[m1]c.1300, in [c]me is wo bigone[/c] "woe has beset me", from [ref]woe[/ref] + [c]begon[/c] "to beset, surround".
woeful (adj.)
	[m1]c.1300, "afflicted with sorrow", from [ref]woe[/ref] + [ref]-ful[/ref]. Weakened sense of "very bad" recorded by 1610s. Related: [c]Woefully[/c]; [c]woefulness[/c].
wog (n.)
	[m1]c.1920, "a lower-class babu shipping clerk" \[Partridge\]; later World War II British armed forces slang for "native of India" (especially as a servant or laborer), possibly shortened from [ref]golliwog[/ref]. Many acronym origins have been proposed, none found satisfactory.
wok (n.)
	[m1]1952, from Cantonese.
wold (n.)
	[m1]Old English [c]wald[/c] (Anglian), [c]weald[/c] (West Saxon, Kentish) "forest, wooded upland", from Proto-Germanic [c]*walthuz[/c] (cf. Old Saxon and Old Frisian [c]wald[/c], Middle Dutch [c]wold[/c], Dutch [c]woud[/c], Old High German [c]wald[/c], German [c]Wald[/c] "forest", Swedish [c]vall[/c] "pasture", Old Norse [c]völlr[/c] "soil, field, meadow"); perhaps connected to [ref]wild[/ref]. The sense development from "forested upland" to "rolling open country" (c.1200) perhaps is from Scandinavian influence, or a testimony to the historical deforestation of Britain. Not current since mid-16c.; survives mainly in place names (cf. [c]Cotswold[/c]).
wolf (n.)
	[m1]Old English [c]wulf[/c], from Proto-Germanic [c]*wulfaz[/c] (cf. Old Saxon [c]wulf[/c], Old Norse [c]ulfr[/c], Old Frisian, Dutch, Old High German, German [c]wolf[/c], Gothic [c]wulfs[/c]), from PIE [c]*wlqwos/*lukwos[/c], from root [c]*wlp-/*lup-[/c] (cf. Sanskrit [c]vrkas[/c], Avestan [c]vehrka-[/c]; Albanian [c]ulk[/c]; Old Church Slavonic [c]vluku[/c]; Russian [c]volcica[/c]; Lithuanian [c]vilkas[/c] "wolf"; Old Persian [c]Varkana-[/c] "Hyrcania", district southeast of the Caspian Sea, literally "wolf-land"; probably also Greek [c]lykos[/c], Latin [c]lupus[/c]).
	[m2][ex]This manne can litle skyl ... to saue himself harmlesse from the perilous accidentes of this world, keping ye wulf from the doore (as they cal it). \["The Institution of a Gentleman", 1555\][/ex][/m]
	[m1]Wolves as a symbol of lust are ancient, e.g. Roman slang [c]lupa[/c] "whore", literally "she-wolf" (preserved in Spanish [c]loba[/c], Italian [c]lupa[/c], French [c]louve[/c]). The equation of "wolf" and "prostitute, sexually voracious female" persisted into 12c., but by Elizabethan times wolves had become primarily symbolic of male lust. The specific use of [c]wolf[/c] for "sexually aggressive male" first recorded 1847; [c]wolf-whistle[/c] first attested 1952. The image of a wolf in sheep's skin is attested from c.1400. See here for a discussion of "wolf" in Indo-European history.
wolf (v.)
	[m1]"eat like a wolf", 1862, from [ref]wolf[/ref] (n.). Related: [c]Wolfed[/c]; [c]wolfing[/c].
wolfram (n.)
	[m1]1757, from German [c]Wolfram, wolform[/c] "iron tungstate" (1562), of obscure etymology. It looks like "wolf-cream" (from [c]rahm[/c] "cream"), but the second element might be Middle High German [c]ram[/c] (German [c]Rahm[/c]) "dirty mark, soot"; if so, perhaps "so called in sign of contempt because it was regarded of lesser value than tin and caused a considerable loss of tin during the smelting process in the furnace" \[Klein\]. Or perhaps the word is originally a personal name, "wolf-raven".
wolfsbane (n.)
	[m1]"aconite" (especially [c]Aconitum lycoctonum[/c]), 1540s, from [ref]wolf[/ref] + [ref]bane[/ref]; a translation of Latin [c]lycoctonum[/c], from Greek [c]lykotonon[/c], from [c]lykos[/c] "wolf" + base of [c]kteinein[/c] "to kill".
wolverine (n.)
	[m1]carnivorous mammal, 1610s, alteration of [c]wolvering[/c] (1570s), of uncertain origin, possibly from [c]wolv-[/c], inflectional stem of [ref]wolf[/ref]; or perhaps from [c]wolver[/c] "one who behaves like a wolf" (1590s).
woman (n.)
	[m1]late Old English [c]wimman[/c] (plural [c]wimmen[/c]), literally "woman-man", alteration of [c]wifman[/c] (plural [c]wifmen[/c]), a compound of [c]wif[/c] "woman" (see [ref]wife[/ref]) + [c]man[/c] "human being" (in Old English used in reference to both sexes; see [ref]man[/ref] (n.)). Cf. Dutch [c]vrouwmens[/c] "wife", literally "woman-man".
	[m1]The formation is peculiar to English and Dutch. Replaced older Old English [c]wif[/c] and [c]quean[/c] as the word for "female human being". The pronunciation of the singular altered in Middle English by the rounding influence of [c]-w-[/c]; the plural retains the original vowel. Meaning "wife", now largely restricted to U.S. dialectal use, is attested from mid-15c. [c]Women's liberation[/c] is attested from 1966; [c]women's rights[/c] is from 1840, with an isolated example in 1630s.
womanhood (n.)
	[m1]late 14c., "condition of being a woman", also "qualities or characteristics considered natural to a woman", from [ref]woman[/ref] + [ref]-hood[/ref]. Meaning "women collectively" is attested from 1520s.
womaniser (n.)
	[m1]chiefly British English spelling of [c]womanizer[/c]; see [ref]womanize[/ref].
womanize (v.)
	[m1]1590s, "to make effeminate", from [ref]woman[/ref] + [ref]-ize[/ref]. Sense of "to chase women, to go wenching" is attested from 1893. Related: [c]Womanized[/c]; [c]womanizer[/c]; [c]womanizing[/c].
womb (n.)
	[m1]Old English [c]wamb, womb[/c] "belly, uterus", from Proto-Germanic [c]*wambo[/c] (cf. Old Norse [c]vomb[/c], Old Frisian [c]wambe[/c], Middle Dutch [c]wamme[/c], Dutch [c]wam[/c], Old High German [c]wamba[/c], German [c]Wamme[/c] "belly, paunch", Gothic [c]wamba[/c] "belly, womb", Old English [c]umbor[/c] "child"), of unknown origin.
wombat (n.)
	[m1]marsupial mammal of Australia, 1798, from aboriginal Australian [c]womback, wombar[/c].
women
	[m1]plural of [ref]woman[/ref] (q.v.).
won
	[m1]past tense and past participle of [ref]win[/ref], from Old English [c]gewinnen[/c], past participle of [c]winnan[/c].
won't
	[m1]contraction of [c]will not[/c], first recorded mid-15c. as [c]wynnot[/c], later [c]wonnot[/c] (1580s) before the modern form emerged 1660s. See [ref]will[/ref].
wonder (n.)
	[m1]Old English [c]wundor[/c] "marvelous thing, marvel, the object of astonishment", from Proto-Germanic [c]*wundran[/c] (cf. Old Saxon [c]wundar[/c], Middle Dutch, Dutch [c]wonder[/c], Old High German [c]wuntar[/c], German [c]wunder[/c], Old Norse [c]undr[/c]), of unknown origin. In Middle English it also came to mean the emotion associated with such a sight (late 13c.). The verb is from Old English [c]wundrian[/c]. Used colloquially in Pennsylvania German areas in some transitive senses ([c]It wonders me that ...[/c] for "I wonder why ..."); this was common in Middle English and as late as Tindale (1533), and a correspondent reports the usage also yet survives in Yorkshire/Lincolnshire. Related: [c]Wondered[/c], [c]wondering[/c], [c]wonders[/c].
wonder-worker (n.)
	[m1]1590s, translating Greek [c]thaumatourgos[/c].
wonderful (adj.)
	[m1]late Old English [c]wunderfull[/c] (see [ref]wonder[/ref]). Related: [c]Wonderfully[/c].
wonderland (n.)
	[m1]"imaginary realm", 1790, from [ref]wonder[/ref] + [ref]land[/ref] (n.).
wonderment (n.)
	[m1]1530s, from [ref]wonder[/ref] (n.) + [ref]-ment[/ref].
wonderous (adj.)
	[m1]see [ref]wondrous[/ref].
wondrous (adj.)
	[m1]c.1500, from Middle English [c]wonders[/c] (adj.), c.1300, originally genitive of [ref]wonder[/ref] (n.), with suffix altered by influence of [c]marvelous[/c], etc.
wonk (n.)
	[m1]"overly studious person", 1954, American English student slang, popularized 1993 during Clinton administration in U.S.; perhaps a shortening of British slang [ref]wonky[/ref] "shaky, unreliable". Or perhaps a variant of British slang [ref]wanker[/ref] "masturbator". It was earlier British naval slang for "midshipman" (1929).
wonky (adj.)
	[m1]"shaky, groggy, unstable", 1919, of unknown origin. Cf. German prefix [c]wankel-[/c], which has a similar sense. Or perhaps from surviving dialectal words based on Old English [c]wancol[/c] "shaky, tottering" (see [ref]wench[/ref]).
wont (adj.)
	[m1]"accustomed", Old English [c]wunod[/c], past participle of [c]wunian[/c] "to dwell, be accustomed", from Proto-Germanic [c]*wun-[/c] "to be content, to rejoice" (cf. Old Saxon [c]wunon[/c], Old Frisian [c]wonia[/c] "to dwell, remain, be used to", Old High German [c]wonen[/c], German [c]wohnen[/c] "to dwell"; related to Old English [c]winnan, gewinnan[/c] "to win" (see [ref]win[/ref]) and to [ref]wean[/ref]. The noun meaning "habitual usage, custom" is attested from c.1300.
wonted (adj.)
	[m1]"accustomed, usual", c.1400, past participle adjective from [ref]wont[/ref].  An unconscious double past participle.
wonton (n.)
	[m1]also [c]won ton[/c], 1948, from Cantonese Pinyin [c]wan t'an[/c], Mandarin [c]hun tun[/c] "stuffed dumpling".
woo (v.)
	[m1]Old English [c]wogian[/c], of uncertain origin and with no known cognates; perhaps related to [c]woh, wog-[/c] "bent, inclined", as with affection.
wood (n.)
	[m1]Old English [c]wudu[/c], earlier [c]widu[/c] "tree, trees collectively, the substance of which trees are made", from Proto-Germanic [c]*widuz[/c] (cf. Old Norse [c]viðr[/c], Danish and Swedish [c]ved[/c] "tree, wood", Old High German [c]witu[/c] "wood"), perhaps from PIE [c]*widhu-[/c] "tree, wood" (cf. Welsh [c]gwydd[/c] "trees", Gaelic [c]fiodh-[/c] "wood, timber", Old Irish [c]fid[/c] "tree, wood"). [c]Woodsy[/c] is from 1860. [c]Out of the woods[/c] "safe" is from 1792.
wood (adj.)
	[m1]"violently insane" (now obsolete), from Old English [c]wod[/c] "mad, frenzied", from Proto-Germanic [c]*woth-[/c] (cf. Gothic [c]woþs[/c] "possessed, mad", Old High German [c]wuot[/c] "mad, madness", German [c]wut[/c] "rage, fury"), from PIE [c]*wet-[/c] "to blow, inspire, spiritually arouse"; source of Latin [c]vates[/c] "seer, poet", Old Irish [c]faith[/c] "poet"; "with a common element of mental excitement" \[Buck\]. Cf. Old English [c]woþ[/c] "sound, melody, song", and Old Norse [c]oðr[/c] "poetry", and the god-name [ref]Odin[/ref].
woodbine (n.)
	[m1]Old English [c]wudubinde[/c], a climbing plant, from [c]wudu[/c] "wood" (see [ref]wood[/ref] (n.)) + [c]binde[/c] "wreath", related to [ref]bind[/ref] (v.). Used of various climbing plants on three continents.
woodchuck (n.)
	[m1]1670s, alteration (influenced by [ref]wood[/ref] (n.)) of Cree (Algonquian) [c]otchek[/c] or Ojibwa [c]otchig[/c], "marten", the name subsequently transferred to the groundhog.
woodcock (n.)
	[m1]Old English [c]wuducoc[/c], from [c]wudu[/c] "wood" (n.) + [c]coc[/c] "cock".
woodcut (n.)
	[m1]1660s, from [ref]wood[/ref] (n.) + [ref]cut[/ref] (n.).
wooden (adj.)
	[m1]1530s, from [ref]wood[/ref] (n.) + [ref]-en[/ref] (2). Figurative use by 1560s. Related: [c]Woodenly[/c]; [c]woodenness[/c].
woodland (n.)
	[m1]Old English [c]wudulond[/c]; see [ref]wood[/ref] (n.) + [ref]land[/ref] (n.).
woodlouse (n.)
	[m1]1610s, from [ref]wood[/ref] (n.) + [ref]louse[/ref] (n.). So called from being found in old wood.
woodpecker (n.)
	[m1]1520s, from [ref]wood[/ref] (n.) + [ref]pecker[/ref].
woodshed (n.)
	[m1]1844, from [ref]wood[/ref] (n.) + [ref]shed[/ref] (n.). Sometimes a euphemism for "outhouse". Figuratively, as the place for private punishment, 1907, American English colloquial.
woodwind (n.)
	[m1]1876, from [ref]wood[/ref] (n.) + [ref]wind[/ref] (n.).
woodwork (n.)
	[m1]"article made of wood", 1640s, from [ref]wood[/ref] (n.) + [ref]work[/ref] (n.).
woody (adj.)
	[m1]late 14c., "overgrown with trees and shrubs", from [ref]wood[/ref] (n.) + [ref]-y[/ref] (2). Of plants, "having a stem of wood", from 1570s. As a name for a kind of station wagon with wood panels, by 1961, U.S. surfer slang (real wood exterior panels were rare after 1951 and the last use of real wood was in the 1953 Buick Roadmaster Estate Wagon). Slang meaning "erection" attested by 1990 (for hardness).
woof (n.1)
	[m1]"weft, texture, fabric", Old English [c]owef[/c], from [c]o-[/c] "on" + [c]wefan[/c] "to weave" (see [ref]weave[/ref]). With excrescent [c]-w-[/c] by influence of [c]warp[/c] or [c]weft[/c].
woof (n.2)
	[m1]dog bark noise, first recorded 1804, echoic. [c]Woofer[/c] "loudspeaker for bass notes" first attested 1935.
wool (n.)
	[m1]Old English [c]wull[/c], from Proto-Germanic [c]*wulno[/c] (cf. Old Norse [c]ull[/c], Old Frisian [c]wolle[/c], Middle Dutch [c]wolle[/c], Dutch [c]wol[/c], Old High German [c]wolla[/c], German [c]wolle[/c], Gothic [c]wulla[/c]), from PIE [c]*wele-[/c] (cf. Sanskrit [c]urna[/c]; Avestan [c]varena[/c]; Greek [c]lenos[/c] "wool"; Latin [c]lana[/c] "wool", [c]vellus[/c] "fleece"; Old Church Slavonic [c]vluna[/c], Russian [c]vulna[/c], Lithuanian [c]vilna[/c] "wool"; Middle Irish [c]olann[/c], Welsh [c]gwlan[/c] "wool"). Figurative expression [c]pull the wool over (someone's) eyes[/c] is recorded from 1839, American English.
woolen (adj.)
	[m1]chiefly British English [c]woollen[/c], Old English [c]wullen[/c], from [ref]wool[/ref] + [ref]-en[/ref] (2). Related: [c]Woolens[/c]; [c]woollens[/c].
woolgathering (n.)
	[m1]1550s, "indulging in wandering fancies and purposeless thinking", from the literal meaning "gathering fragments of wool torn from sheep by bushes, etc". (see [ref]wool[/ref] + [ref]gather[/ref]).
wooly (adj.)
	[m1]also [c]woolly[/c], 1570s, "resembling or made of wool", from [ref]wool[/ref] + [ref]-y[/ref] (2). Meaning "barbarous, rude" is recorded 1891, from [c]wild and wooly[/c] (1884) applied to the U.S. western frontier, perhaps in reference to range steers or to unkempt cowboys.
woozy (adj.)
	[m1]1897, "muddled or dazed, as with drink", American English colloquial, variant of [c]oozy[/c] "muddy", or an alteration of [ref]boozy[/ref].
wop (n.)
	[m1]derogatory for "Italian", 1912, American English slang, apparently from southern Italian dialect [c]guappo[/c] "dandy, dude, stud", a greeting among male Neapolitans, said to be from Spanish [c]guapo[/c] "bold, dandy", which is from Latin [c]vappa[/c] "sour wine", also "worthless fellow"; related to [c]vapidus[/c] (see [ref]vapid[/ref]). It is probably [b]not an acronym[/b], and the usual story that it is seems to date only to c.1985.
Worcester
	[m1][c]Wireceastre[/c] (1086), Old English [c]Wigranceastre[/c] (717), [c]Weogorna civitas[/c] (691), from [c]Weogora[/c], a tribal name. [c]Worcestershire sauce[/c] (Lea & Perrin's) is attested from 1843.
word (n.)
	[m1]Old English [c]word[/c] "speech, talk, utterance, word", from Proto-Germanic [c]*wurdan[/c] (cf. Old Saxon, Old Frisian [c]word[/c], Dutch [c]woord[/c], Old High German, German [c]wort[/c], Old Norse [c]orð[/c], Gothic [c]waurd[/c]), from PIE [c]*were-[/c] "speak, say" (see [ref]verb[/ref]).
	[m1]The meaning "promise" was in Old English, as was the theological sense. In the plural, the meaning "verbal altercation" (as in [c]to have words with[/c] someone) dates from mid-15c. [c]Word processor[/c] first recorded 1973; [c]word processing[/c] is from 1984; [c]word wrap[/c] is from 1977. [c]A word to the wise[/c] is from Latin phrase [c]verbum sapienti satis est[/c] "a word to the wise is enough". [c]Word of mouth[/c] is recorded from 1550s.
	[m2][ex]It is dangerous to leave written that which is badly written. A chance word, upon paper, may destroy the world. Watch carefully and erase, while the power is still yours, I say to myself, for all that is put down, once it escapes, may rot its way into a thousand minds, the corn become a black smut, and all libraries, of necessity, be burned to the ground as a consequence. \[William Carlos Williams, "Paterson"\][/ex][/m]
wording (n.)
	[m1]"choice of words", apparently was coined by Milton in [c]"Eikonoklastes"[/c] (1649). From present participle of [ref]word[/ref] (v.).
wordplay (n.)
	[m1]also [c]word-play[/c], 1855; see [ref]word[/ref] (n.) + [ref]play[/ref] (v).
wordsmith (n.)
	[m1]1896, from [ref]word[/ref] (n.) + [ref]smith[/ref] (n.).
wordy (adj.)
	[m1]Old English [c]wordig[/c] "verbose"; see [ref]word[/ref] (n.) + [ref]-y[/ref] (2).
wore
	[m1]modern past tense form of [ref]wear[/ref] (v.).
work (n.)
	[m1]Old English [c]weorc[/c], [c]worc[/c] "something done, deed, action, proceeding, business, military fortification", from Proto-Germanic [c]*werkan[/c] (cf. Old Saxon, Old Frisian, Dutch [c]werk[/c], Old Norse [c]verk[/c], Middle Dutch [c]warc[/c], Old High German [c]werah[/c], German [c]Werk[/c], Gothic [c]gawaurki[/c]), from PIE root [c]*werg-[/c] "to work" (see [ref]urge[/ref] (v.)).
	[m2][ex]Work is less boring than amusing oneself. \[Baudelaire, [c]"Mon Coeur mis a nu",[/c] 1862\][/ex][/m]
	[m1]In Old English, the noun also had the sense of "fornication". [c]Workhouse[/c] in the sense of "place where the poor or petty criminals are lodged" first appeared 1650s. [c]Works[/c] "industrial place" (usually with qualifying adj.) is attested from 1580s. [c]Work ethic[/c] recorded from 1959.
work (v.)
	[m1]a fusion of Old English [c]wyrcan[/c] (past tense [c]worhte[/c], past participle [c]geworht[/c]), from Proto-Germanic [c]*wurkijanan[/c]; and Old English [c]wircan[/c] (Mercian) "to work, operate, function", formed relatively late from Proto-Germanic noun [c]*werkan[/c] (see [ref]work[/ref] (n.)). Related: [c]Worked[/c]; [c]working[/c]. [c]Working class[/c] is from 1789 as a noun, 1839 as an adjective.
workable (adj.)
	[m1]1540s, from [ref]work[/ref] (v.) + [ref]-able[/ref]. Related: [c]Workably[/c].
workaday
	[m1]c.1200, [c]werkedei[/c], from Old Norse [c]virkr dagr[/c] "working day"; see [ref]work[/ref] (n.) + [ref]day[/ref]. Older than [c]workday[/c] (early 15c.). It passed into an adj. 16c.
workaholic (n.)
	[m1]1968, coined from [ref]work[/ref] (n.) with second element abstracted absurdly from [ref]alcoholic[/ref]. This sets up the old Rodney Dangerfield joke: "My old man was a workaholic: every time he thought about work, he got drunk".
workaround (n.)
	[m1]by 1987, from [ref]work[/ref] (v.) + [ref]around[/ref].
workbook (n.)
	[m1]1910, from [ref]work[/ref] (n.) + [ref]book[/ref] (n.).
worker (n.)
	[m1]as a type of bee, 1747, agent noun from [ref]work[/ref] (v.).
workflow (n.)
	[m1]1950, from [ref]work[/ref] (n.) + [ref]flow[/ref] (n.).
workforce (n.)
	[m1]1961, from [ref]work[/ref] (n.) + [ref]force[/ref] (n.).
workhorse (n.)
	[m1]1540s, from [ref]work[/ref] (n.) + [ref]horse[/ref] (n.). Figurative use by 1949.
workload (n.)
	[m1]1946, from [ref]work[/ref] (n.) + [ref]load[/ref] (n.).
workmanlike (adj.)
	[m1]"efficient, no-nonsense", 1739, from [c]workman[/c] (see [ref]work[/ref] (v.)) + [ref]like[/ref] (adj.).
workmanship (n.)
	[m1]late 14c., "performance of labor", from [c]workman[/c] (see [ref]work[/ref] (v.)) + [ref]-ship[/ref]. Meaning "skill as a workman" is from 1520s.
workout (n.)
	[m1]1909, "boxing bout for practice", from [ref]work[/ref] + [ref]out[/ref]. General sense of "spell of strenuous physical exercise" is attested by 1922. Verbal phrase [c]work out[/c] "solve" (a problem, etc.) is from c.1600. Sense of "succeed" attested by 1909.
workplace (n.)
	[m1]1828, from [ref]work[/ref] (n.) + [ref]place[/ref] (n.).
worksheet (n.)
	[m1]1925, from [ref]work[/ref] (n.) + [ref]sheet[/ref] (n.).
workshop (n.)
	[m1]1580s, from [ref]work[/ref] (n.) + [ref]shop[/ref] (n.). Meaning "gathering for study, etc"., is from 1937.
workstation (n.)
	[m1]also [c]work-station[/c], 1950, from [ref]work[/ref] (n.) + [ref]station[/ref]. Computer sense is from 1977.
world (n.)
	[m1]Old English [c]woruld[/c], [c]worold[/c] "human existence, the affairs of life", also "the human race, mankind", a word peculiar to Germanic languages (cf. Old Saxon [c]werold[/c], Old Frisian [c]warld[/c], Dutch [c]wereld[/c], Old Norse [c]verold[/c], Old High German [c]weralt[/c], German [c]Welt[/c]), with a literal sense of "age of man", from Proto-Germanic [c]*wer[/c] "man" (Old English [c]wer[/c], still in [c]werewolf[/c]; see [ref]virile[/ref]) + [c]*ald[/c] "age" (see [ref]old[/ref]).
	[m1]Originally "life on earth, this world (as opposed to the afterlife)", sense extended to "the known world", then to "the physical world in the broadest sense, the universe" (c.1200). In Old English gospels, the commonest word for "the physical world", was [c]Middangeard[/c] (Old Norse [c]Midgard[/c]), literally "the middle enclosure" (cf. [c]yard[/c]), which is rooted in Germanic cosmology. Greek [c]kosmos[/c] in its ecclesiastical sense of "world of people" sometimes was rendered in Gothic as [c]manaseþs[/c], literally "seed of man".
	[m1]The usual Old Norse word was [c]heimr[/c], literally "abode" (see home). Words for "world" in some other Indo-European languages derive from the root for "bottom, foundation" (e.g. Irish [c]domun[/c], Old Church Slavonic [c]duno[/c], related to English [c]deep[/c]); the Lithuanian word is [c]pasaulis[/c], from [c]pa-[/c] "under" + [c]saule[/c] "sun". Original sense in [c]world without end[/c], translating Latin [c]saecula saeculorum[/c], and in [ref]worldly[/ref]. Latin [c]saeculum[/c] can mean both "age" and "world", as can Greek [c]aion[/c]. [c]World power[/c] in the geopolitical sense first recorded 1900. [c]World-class[/c] is attested from 1950, originally of Olympic athletes.
world bank
	[m1]1930, originally of the Bank for International Settlements, set up in Basle by the League of Nations. The modern [c]World Bank[/c] was created in 1944.
world war
	[m1]attested by 1898 as a speculation.
	[m2][ex]If through fear of entangling alliances the United States should return the Philippines to Spain, Mr. Page asserted that the predatory nations would swoop down upon them and a world war would result. \["New York Times", Dec. 16, 1898\][/ex][/m]
	[m1]Applied to the first one almost as soon as it began in 1914 ("England has Thrown Lot with France in World War" -- headline, "Pittsburgh Press", Aug. 2, 1914). [c]World War I[/c] coined 1939, replacing [c]Great War[/c] as the most common name for it; [c]First World War[/c], [c]World War II[/c], and [c]Second World War[/c] all also are from 1939.
World-Wide Web (n.)
	[m1]also [c]World Wide Web[/c], 1990.
worldly (adj.)
	[m1]Old English [c]woruldlic[/c], from the roots of [ref]world[/ref] and [ref]like[/ref] (adj.). A common Germanic compound (cf. Old Frisian [c]wraldlik[/c], Old Saxon [c]weroldlik[/c], Middle Dutch [c]wereldlik[/c], German [c]weltlich[/c], Old Norse [c]veraldligr[/c]). [c]Worldly-wise[/c] is recorded from c.1400.
worldview (n.)
	[m1]1858, from [ref]world[/ref] + [ref]view[/ref] (n.); translating German [ref]weltanschauung[/ref].
worldwide (adj.)
	[m1]1630s, from [ref]world[/ref] + [ref]wide[/ref].
worm (n.)
	[m1]Old English [c]wurm[/c], variant of [c]wyrm[/c] "serpent, dragon", also in later Old English "earthworm", from Proto-Germanic [c]*wurmiz[/c] (cf. Old Saxon, Old High German, German [c]wurm[/c], Old Frisian and Dutch [c]worm[/c], Old Norse [c]ormr[/c], Gothic [c]waurms[/c] "serpent, worm"), from PIE [c]*wrmi-/*wrmo-[/c] "worm" (cf. Greek [c]rhomos[/c], Latin [c]vermis[/c] "worm", Old Russian [c]vermie[/c] "insects", Lithuanian [c]varmas[/c] "insect, gnat"), possibly from root [c]*wer-[/c] (3) "turn" (see [ref]versus[/ref]).
	[m1]The ancient category of these was much more extensive than the modern, scientific, one and included serpents, scorpions, maggots, and the supposed causes of certain diseases. For substitution of [c]-o-[/c] for [c]-u-[/c], see [ref]come[/ref]. As an insult meaning "abject, miserable person" it dates from Old English.
worm (v.)
	[m1]"to move like a worm", c.1600, from [ref]worm[/ref] (n.). In figurative senses attested from 1620s, suggesting patient, sinuous progress. Related: [c]Wormed[/c]; [c]worming[/c].
wormhole (n.)
	[m1]1590s, "hole made by a burrowing insect" (in fruit, etc.), from [ref]worm[/ref] (n.) + [ref]hole[/ref] (n.). Astrophysics sense is attested from 1957.
wormwood (n.)
	[m1]c.1400, folk etymology of Old English [c]wermod[/c] "wormwood", related to [ref]vermouth[/ref], but the ultimate etymology is unknown. Cf. Old Saxon [c]wermoda[/c], Dutch [c]wermoet[/c], Old High German [c]werimuota[/c], German [c]Wermut[/c]. Weekley suggests [c]wer[/c] "man" + [c]mod[/c] "courage", from its early use as an aphrodisiac. Figurative use, however, is usually in reference to its bitter aftertaste. Perhaps because of the folk etymology, it formerly was used to protect clothes and bedding from moths and fleas. "A medecyne for an hawke that hath mites. Take the Iuce of wormewode and put it ther thay be and thei shall dye". \["Book of St. Albans", 1486\]
worn (adj.)
	[m1]c.1500, from adjectival use of past participle of [c]wear[/c] (v.); from Old English [c]geworen[/c] (see [ref]wear[/ref]). [c]Worn-out[/c] "exhausted by use" is attested from 1610s in reference to things, c.1700 in reference to persons.
worrisome (adj.)
	[m1]1845, from [ref]worry[/ref] + [ref]-some[/ref] (1). Related: [c]Worrisomely[/c].
worry (v.)
	[m1]Old English [c]wyrgan[/c] "to strangle", from West Germanic [c]*wurgijanan[/c] (cf. Middle Dutch [c]worghen[/c], Dutch [c]worgen[/c], Old High German [c]wurgen[/c], German [c]würgen[/c] "to strangle", Old Norse [c]virgill[/c] "rope"), from PIE [c]*wergh-[/c] "to turn" (see [ref]wring[/ref]). Related: [c]Worrisome[/c]; [c]worrying[/c].
	[m1]The oldest sense was obsolete in English after c.1600; meaning "annoy, bother, vex", first recorded 1670s, developed from that of "harass by rough or severe treatment" (1550s), as of dogs or wolves attacking sheep. Meaning "to cause mental distress or trouble" is attested from 1822; intransitive sense of "to feel anxiety or mental trouble" is first recorded 1860.
worry (n.)
	[m1]1804, from [ref]worry[/ref] (v.).
worry wart (n.)
	[m1]1956, from comic strip "Out Our Way" by U.S. cartoonist J.R. Williams (1888-1957). According to those familiar with the strip, Worry Wart was the name of a character who caused others to worry, which is the inverse of the current colloquial meaning.
worse (adj.)
	[m1]Old English [c]wiersa[/c], [c]wyrsa[/c], from Proto-Germanic [c]*wers-izon-[/c] (cf. Old Saxon [c]wirs[/c], Old Norse [c]verri[/c], Swedish [c]värre[/c], Old Frisian [c]wirra[/c], Old High German [c]wirsiro[/c], Gothic [c]wairsiza[/c] "worse"), comparative of PIE [c]*wers-[/c] "to confuse, mix up" (cf. Old High German [c]werra[/c] "strife", Old Saxon [c]werran[/c] "to entangle, compound"; see [ref]war[/ref]). Used as a comparative of [c]bad[/c], [c]evil[/c], [c]ill[/c] or as the opposite of [c]better[/c]. Phrase [c]for better or for worse[/c] is attested from late 14c. ([c]for bet, for wers[/c]); to change [c]for the worse[/c] is recorded from c.1400.
worsen (v.)
	[m1]"to make worse", Old English [c]wyrsian[/c], from the root of [ref]worse[/ref]. The reflexive sense of "to get worse, become worse off" first attested 1795 and elevated into literary use c.1800-30, where formerly [c]worse[/c] (v.) had served. Related: [c]Worsened[/c]; [c]worsening[/c].
worser (adj.)
	[m1]double comparative; see [ref]worse[/ref] + [ref]-er[/ref] (2). Attested from late 15c. and common 16c.-17c. [c]Worsers[/c] "(one's) inferiors" is from 1580s.
worship (n.)
	[m1]Old English [c]worðscip[/c], [c]wurðscip[/c] (Anglian), [c]weorðscipe[/c] (West Saxon) "condition of being worthy, honor, renown", from [c]weorð[/c] "worthy" (see [ref]worth[/ref]) + [c]-scipe[/c] (see [ref]-ship[/ref]). Sense of "reverence paid to a supernatural or divine being" is first recorded c.1300. The original sense is preserved in the title [c]worshipful[/c] (c.1300).
worship (v.)
	[m1]c.1200, from [ref]worship[/ref] (n.). Related: [c]Worshipped[/c]; [c]worshipping[/c].
worshipper (n.)
	[m1]late 14c., agent noun from [ref]worship[/ref] (v.).
worst (adj.)
	[m1]Old English [c]wyrresta[/c], from Proto-Germanic [c]*wers-ista-[/c] (cf. Old Saxon [c]wirsista[/c], Old Norse [c]verstr[/c], Old Frisian [c]wersta[/c], Old High German [c]wirsisto[/c]), superlative of PIE [c]*wers-[/c] "to confuse, mix up" (see [ref]worse[/ref]). Phrase [c]in the worst way[/c] (1839) is from American English sense of "most severely".
worst (v.)
	[m1]"damage, inflict loss upon", c.1600, from [ref]worst[/ref] (adj.). Related: [c]Worsted[/c]; [c]worsting[/c].
worsted (n.)
	[m1]woolen fabric made from twisted yarn, late 13c., from [c]Worstead[/c] (Old English [c]Wurðestede[/c]), town in Norfolk where the cloth originally was made.
wort (n.)
	[m1]"a plant", Old English [c]wyrt[/c] "root, herb", from Proto-Germanic [c]*wurtiz[/c] (cf. Old Saxon [c]wurt[/c], Old Norse, Danish [c]urt[/c], Old High German [c]wurz[/c] "plant, herb", German [c]Wurz[/c], Gothic [c]waurts[/c], Old Norse [c]rot[/c] "root"), from PIE root [c]*wrad-[/c] "twig, root" (see [ref]radish[/ref]). [c]St. John's wort[/c] attested from 15c.
worth (adj.)
	[m1]Old English [c]weorþ[/c] "significant, valuable, of value; valued, appreciated, highly thought-of, deserving, meriting; honorable, noble, of high rank; suitable for, proper, fit, capable", from Proto-Germanic [c]*werthaz[/c] "toward, opposite", hence "equivalent, worth" (cf. Old Frisian [c]werth[/c], Old Norse [c]verðr[/c], Dutch [c]waard[/c], Old High German [c]werd[/c], German [c]wert[/c], Gothic [c]wairþs[/c] "worth, worthy"), perhaps a derivative of PIE [c]*wert-[/c] "to turn, wind", from root [c]*wer-[/c] (3) "to turn, bend" (see [ref]versus[/ref]). Old Church Slavonic [c]vredu[/c], Lithuanian [c]vertas[/c] "worth" are Germanic loan-words. From c.1200 as "equivalent to, of the value of, valued at; having importance equal to; equal in power to".
worth (v.)
	[m1]"to come to be", now chiefly, if not solely, in the archaic expression [c]woe worth the day[/c], present subjunctive of Old English [c]weorðan[/c] "to become, be, to befall", from Proto-Germanic [c]*werthan[/c] "to become" (cf. Old Saxon, Old Dutch [c]werthan[/c], Old Norse [c]verða[/c], Old Frisian [c]wertha[/c], Old High German [c]werdan[/c], German [c]werden[/c], Gothic [c]wairþan[/c] "to become"), literally "to turn into", from Proto-Germanic [c]*werthaz[/c] "toward, opposite", perhaps a derivative of PIE [c]*wert-[/c] "to turn, wind", from root [c]*wer-[/c] (3) "to turn, bend" (see [ref]versus[/ref]).
worth (n.)
	[m1]Old English [c]weorþ[/c] "value, price, price paid; worth, worthiness, merit; equivalent value amount, monetary value", from [ref]worth[/ref] (adj.). From c.1200 as "excellence, nobility".
worthless (adj.)
	[m1]1580s, from [ref]worth[/ref] (1) + [ref]-less[/ref]. Related: [c]Worthlessly[/c]; [c]worthlessness[/c].
worthwhile (adj.)
	[m1]1884, from [ref]worth[/ref] (adj.) + [ref]while[/ref]. Phrase [c]worth the while[/c] is attested from late 14c.
worthy (adj.)
	[m1]mid-13c., "having merit", from [ref]worth[/ref] (n.) + [ref]-y[/ref] (2). Old English had [c]weorþful[/c] in this sense. Attested from c.1300 as a noun meaning "person of merit" (especially in [c]Nine Worthies[/c], famous men of history and legend: Joshua, David, Judas Maccabæus, Hector, Alexander, Julius Cæsar, Arthur, Charlemagne, Godfrey of Bouillon -- three Jews, three gentiles, three Christians).
wot (v.)
	[m1]"to know" (archaic), from Old English [c]wat[/c], first and third person singular present indicative of [c]witan[/c] "to know", from Proto-Germanic [c]*wait[/c] (see [ref]wit[/ref] (v.)).
would
	[m1]Old English [c]wolde[/c], past tense of [c]willan[/c] "to will" (see [ref]will[/ref] (v.)). [c]Would-be[/c] (adj.) "wishing, pretending" is first recorded c.1300.
wound (n.)
	[m1]Old English [c]wund[/c] "hurt, injury", from Proto-Germanic [c]*wundaz[/c] (cf. Old Saxon [c]wunda[/c], Old Norse [c]und[/c], Old Frisian [c]wunde[/c], Old High German [c]wunta[/c], German [c]wunde[/c] "wound"), perhaps from PIE root [c]*wen-[/c] "to beat, wound".
wound (v.)
	[m1]Old English [c]wundian[/c], from the source of [ref]wound[/ref] (n.). Cognate with Old Frisian [c]wundia[/c], Middle Dutch and Dutch [c]wonden[/c], Old High German [c]wunton[/c], German [c]verwunden[/c], Gothic [c]gawundon[/c]. Figurative use from c.1200. Related: [c]Wounded[/c]; [c]wounding[/c].
wounder (n.)
	[m1]late 15c., agent noun from [ref]wound[/ref] (v.).
woven (adj.)
	[m1]late 15c., from past participle of [ref]weave[/ref] (v.) on analogy of [ref]stolen[/ref].
wow (interj.)
	[m1]1510s, Scottish interjection, a natural expression of amazement. "This old interjection had a new popularity in the early 1900s and again during the 1960s and later" \[DAS\].
wow (v.)
	[m1]"overwhelm with delight or amazement", 1924, American English slang, from [ref]wow[/ref] (interj.). Related: [c]Wowed[/c]; [c]wowing[/c]. Used as a noun meaning "unqualified success" since 1920.
WPA
	[m1]1936, initialism (acronym) from [c]Works Progress Administration[/c], U.S. agency established 1935.
wr-
	[m1]common Germanic consonantal combination, especially to start words implying twisting or distortion. Retained in Dutch and Flemish; reduced to [c]-r-[/c] in Old High German and Old Norse; represented by [c]vr-[/c] in Danish and Swedish; still spelled [c]-wr-[/c] in English, but except in dialects the [c]-w-[/c] ceased to be pronounced c.1450-1700.
wrack (n.)
	[m1]late 14c., "wrecked ship", probably from Middle Dutch [c]wrak[/c] "wreck", cognate with Old English [c]wræc[/c] "misery, punishment", and [c]wrecan[/c] "to punish, drive out" (see [ref]wreak[/ref]). The meaning "damage, disaster, destruction" (in [c]wrack and ruin[/c]) is from c.1400, from the Old English word. Sense of "seaweed, etc., cast up on shore" is recorded from 1510s.
wrack (v.)
	[m1]"to ruin or wreck" (originally of ships), 1560s, from earlier intransitive sense "to be shipwrecked" (late 15c.), from [ref]wrack[/ref] (n.). Often confused in this sense since 16c. with [ref]rack[/ref] (v.) in the sense of "torture on the rack"; to [c]wrack one's brains[/c] is thus erroneous. Related: [c]Wracked[/c]; [c]wracking[/c].
wraith (n.)
	[m1]1510s, "ghost", Scottish, of uncertain origin. Weekley suggests Old Norse [c]vorðr[/c] "guardian" in the sense of "guardian angel". Klein points to Gaelic and Irish [c]arrach[/c] "specter, apparition".
wrangle (v.)
	[m1]late 14c., from Low German [c]wrangeln[/c] "to dispute, to wrestle", related to Middle Low German [c]wringen[/c], from Proto-Germanic [c]*wrang-[/c], from PIE [c]*wrengh-[/c], nasalized variant of [c]*wergh-[/c] "to turn" (see [ref]wring[/ref]). Related: [c]Wrangled[/c]; [c]wrangling[/c]. The noun is recorded from 1540s.
wrangler (n.)
	[m1]"person in charge of horses or cattle, herder", 1888, agent noun from [ref]wrangle[/ref] (v.); as a proprietary name for a brand of jeans, copyrighted 1947, claiming use from 1929.
wrap (v.)
	[m1]early 14c., [c]wrappen[/c], of uncertain etymology, perhaps via Scandinavian (cf. Danish dialectal [c]vravle[/c] "to wind"), ultimately from PIE [c]*werp-[/c] "to turn, wind" (cf. Greek [c]rhaptein[/c] "to sew"), from root [c]*wer-[/c] (3) "to turn, bend" (see [ref]versus[/ref]). Related: [c]Wrapped[/c]; [c]wrapping[/c].
wrap (n.)
	[m1]late 15c., "fine cloth used as a cover or wrapping for bread", from [ref]wrap[/ref] (v.). As a type of women's garment, recorded from 1827. Meaning "end of a filming session" is attested from 1974. Figurative phrase [c]under wraps[/c] "in concealment" is recorded from 1939.
wrapper (n.)
	[m1]mid-15c., agent noun from [ref]wrap[/ref] (v.).
wrasse (n.)
	[m1]1670s, from Cornish [c]wrach[/c], related to Welsh [c]gurach[/c].
wrath (n.)
	[m1]Old English [c]wræððu[/c] "anger", from [c]wrað[/c] "angry" (see [ref]wroth[/ref]) + [c]-þu[/c], from Proto-Germanic [c]-itho[/c] (as in [ref]strength[/ref], [ref]width[/ref] etc.).
wrathful (adj.)
	[m1]c.1300, from [ref]wrath[/ref] + [ref]-ful[/ref]. Related: [c]Wrathfully[/c].
wreak (v.)
	[m1]Old English [c]wrecan[/c] "avenge", originally "to drive, drive out, punish" (class V strong verb; past tense [c]wræc[/c], past participle [c]wrecen[/c]), from Proto-Germanic [c]*wrekanan[/c] (cf. Old Saxon [c]wrekan[/c], Old Norse [c]reka[/c], Old Frisian [c]wreka[/c], Middle Dutch [c]wreken[/c] "to drive, push, compel, pursue, throw", Old High German [c]rehhan[/c], German [c]rächen[/c] "to avenge", Gothic [c]wrikan[/c] "to persecute"), from PIE root [c]*werg-[/c] "to work, to do" (cf. Lithuanian [c]vergas[/c] "distress", [c]vergas[/c] "slave"; Old Church Slavonic [c]vragu[/c] "enemy"; Latin [c]urgere[/c]; see [ref]urge[/ref] (v.)). Meaning "inflict or take vengeance", with [c]on[/c], is recorded from late 15c.; that of "inflict or cause (damage or destruction)" is attested from 1817.
wreath (n.)
	[m1]Old English [c]wriða[/c] "fillet, bandage, band" (literally "that which is wound around"), from Proto-Germanic [c]*writhon[/c] (cf. Old Norse [c]riða[/c], Danish [c]vride[/c], Old High German [c]ridan[/c] "to turn, twist", Old Saxon, Old Frisian [c]wreth[/c] "angry", Dutch [c]wreed[/c] "rough, harsh, cruel", Old High German [c]reid[/c] "twisted", Old Norse [c]reiða[/c] "angry"), from PIE [c]*wreit-[/c] "to turn, bend" (cf. Old English [c]wriða[/c] "band", [c]wriðan[/c] "to twist, torture", [c]wraþ[/c] "angry"), from root [c]*wer-[/c] (3) "to turn, bend" (see [ref]versus[/ref]). Meaning "ring or garland of flowers" is first recorded 1560s.
wreathe (v.)
	[m1]1520s, a back-formation from [c]wrethen[/c], Middle English past participle of [ref]writhe[/ref]. Related: [c]Wreathed[/c]; [c]wreathing[/c].
wreck (n.)
	[m1]early 13c., "goods cast ashore after a shipwreck, flotsam", from Anglo-French [c]wrec[/c], from Old Norse [c]*wrek[/c] (cf. Norwegian, Icelandic [c]rek[/c]) "wreck, flotsam", related to [c]reka[/c] "to drive, push" (see [ref]wreak[/ref]). The meaning "a shipwreck" is first recorded mid-15c.; that of "a wrecked ship" is from c.1500. General sense of "remains of anything that has been ruined" is recorded from 1713; applied by 1795 to dissipated persons.
wreck (v.)
	[m1]"to destroy, ruin", c.1500, from [ref]wreck[/ref] (n.). Related: [c]Wrecked[/c]; [c]wrecking[/c]. Earlier (12c.) it meant "drive out or away, remove"; also "take vengeance".
wreckage (n.)
	[m1]1837, from [ref]wreck[/ref] + [ref]-age[/ref].
wrecker (n.)
	[m1]1804, in reference to those who salvage cargos from wrecked ships, from [ref]wreck[/ref] (n.). In Britain often with a overtones of "one who causes a shipwreck in order to plunder it" (1820); but in 19c. Bahamas and the Florida Keys it could be a legal occupation. Applied to those who wreck and plunder institutions from 1882. Meaning "demolition worker" attested by 1958. As a type of ship employed in salvage operations, from 1789. As a railway vehicle with a crane or hoist, from 1904.
wren (n.)
	[m1]Old English [c]wrenna[/c], metathesis variation of earlier [c]werna[/c], a West Germanic word of uncertain origin. Cf. Icelandic [c]rindill[/c], Old High German [c]wrendo, wrendilo[/c] "wren". The bird's name in other languages usually denotes "royalty" (cf. Latin [c]regulus[/c]), in reference to its golden crest.
wrench (v.)
	[m1]Old English [c]wrencan[/c] "to twist", from Proto-Germanic [c]*wrankijanan[/c] (cf. Old High German [c]renken[/c], German [c]renken[/c] "to twist, wrench", Old English [c]wringan[/c] "to wring"), from PIE [c]*wreng-[/c] "to turn" (cf. Sanskrit [c]vrnakti[/c] "turns, twists", Lithuanian [c]rengtis[/c] "to grow crooked, to writhe"), nasalized variant of [c]*werg-[/c] "to turn" (cf. Latin [c]vergere[/c] "to turn, tend toward"), from root [c]*wer-[/c] (3) "to turn, bend" (see [ref]versus[/ref]). Related: [c]Wrenched[/c], [c]wrenching[/c].
wrench (n.)
	[m1]Old English [c]wrenc[/c] "a twisting, artifice, trick"; see [ref]wrench[/ref] (v.). The meaning "tool with jaws for turning" is first recorded 1794.
wrest (v.)
	[m1]Old English [c]wræstan[/c] "to twist, wrench", from Proto-Germanic [c]*wraistijanan[/c] (cf. Old Norse [c]reista[/c] "to bend, twist"), derivative of [c]*wrig-, *wreik-[/c] "to turn" (see [ref]wry[/ref]). Meaning "to pull, detach" (something) is recorded from c.1300. Meaning "to take by force" (in reference to power, authority, etc.) is attested from early 15c. Related: [c]Wrested[/c]; [c]wresting[/c].
wrestle (v.)
	[m1]Old English [c]*wræstlian[/c], frequentative of [c]wræstan[/c] "to wrest" (see [ref]wrest[/ref]). Cf. North Frisian [c]wrassele[/c], Middle Low German [c]worstelen[/c]. Figurative sense is recorded from early 13c. Related: [c]Wrestled[/c]; [c]wrestling[/c].
wrestling (n.)
	[m1]Old English [c]wræstlung[/c], "sport of grappling and throwing", verbal noun from [ref]wrestle[/ref] (v.). From c.1300 as "action of wrestling, a wrestling match". Figurative use from c.1200.
wretch (n.)
	[m1]Old English [c]wrecca[/c] "wretch, stranger, exile", from Proto-Germanic [c]*wrakjan[/c] (cf. Old Saxon [c]wrekkio[/c], Old High German [c]reckeo[/c] "a banished person, exile", German [c]recke[/c] "renowned warrior, hero"), related to Old English [c]wreccan[/c] "to drive out, punish" (see [ref]wreak[/ref]). Sense of "vile, despicable person" developed in Old English, reflecting the sorry state of the outcast, as presented in much of Anglo-Saxon verse (e.g. "The Wanderer"). Cf. German [c]Elend[/c] "misery", from Old High German [c]elilenti[/c] "sojourn in a foreign land, exile".
wretched (adj.)
	[m1]c.1200, [c]wrecched[/c], an irregular formation from [c]wrecche[/c] "wretch" (see [ref]wretch[/ref]). Cf. also [ref]wicked[/ref].
wriggle (v.)
	[m1]late 15c., from Middle Low German [c]wrigglen[/c] "to wriggle", from Proto-Germanic [c]*wrig-, *wreik-[/c] "to turn" (see [ref]wry[/ref]). Related to Old English [c]wrigian[/c] "to turn, incline, go forward".
wright (n.)
	[m1]Old English [c]wryhta[/c], [c]wrihta[/c] "worker" (Northumbrian [c]wyrchta[/c], Kentish [c]werhta[/c]), variant of earlier [c]wyhrta[/c], from [c]wyrcan[/c] "to work" (see [ref]work[/ref]). Now usually in combinations ([c]wheelwright, playwright[/c], etc.) or as a common surname. Common West Germanic; cf. Old Saxon [c]wurhito[/c], Old Frisian [c]wrichta[/c], Old High German [c]wurhto[/c].
wring (v.)
	[m1]Old English [c]wringan[/c] "press, strain, wring, twist" (class III strong verb; past tense [c]wrang[/c], past participle [c]wrungen[/c]), from Proto-Germanic [c]*wrenganan[/c] (cf. Old English [c]wringen[/c] "to wring, press out", Old Frisian [c]wringa[/c], Middle Dutch [c]wringhen[/c], Dutch [c]wringen[/c] "to wring", Old High German [c]ringan[/c] "to move to and fro, to twist", German [c]ringen[/c] "to wrestle"), from PIE [c]*wrengh-[/c] "to turn", nasalized variant of [c]*wergh-[/c] "to turn", from root [c]*wer-[/c] (3) "to turn, bend" (see [ref]versus[/ref]).
wringer (n.)
	[m1]"device for squeezing water from clothes", 1799, agent noun from [ref]wring[/ref]. Figurative phrase [c]to put (something) through the wringer[/c] first recorded 1942, American English.
wrinkle (v.)
	[m1]c.1400 (implied in [c]wrinkling[/c]), probably from stem of Old English [c]gewrinclod[/c] "wrinkled, crooked, winding", past participle of [c]gewrinclian[/c] "to wind, crease", from perfective prefix [c]ge-[/c] + [c]-wrinclian[/c] "to wind", from Proto-Germanic [c]*wrankjan[/c] (see [ref]wrench[/ref] (v.)). Related: [c]Wrinkled[/c].
wrinkle (n.)
	[m1]"fold or crease in the extenal body", late 14c.; in cloth or clothing from early 15c., probably from [ref]wrinkle[/ref] (v.). Meaning "defect, problem" first recorded 1640s; that of "idea, device, notion" (especially a new one) is from 1817.
wrinkly (adj.)
	[m1]1580s, from [ref]wrinkle[/ref] + [ref]-y[/ref] (2). As teen slang noun for "old person", from 1972 (a British reference from 1982 applies it to people in their 40s).
wrist (n.)
	[m1]Old English [c]wrist[/c], from Proto-Germanic [c]*wristiz[/c] (cf. Old Norse [c]rist[/c] "instep", Old Frisian [c]wrist[/c], Middle Dutch [c]wrist[/c], German [c]Rist[/c] "back of the hand, instep"), from Proto-Germanic [c]*wrig-, *wreik-[/c] "to turn" (see [ref]wry[/ref]). The notion is "the turning joint".
writ (n.)
	[m1]Old English [c]writ[/c] "something written, piece of writing", from the past participle stem of [c]writan[/c] (see [ref]write[/ref]). Used of legal documents or instruments since at least 1121.
write (v.)
	[m1]Old English [c]writan[/c] "to score, outline, draw the figure of", later "to set down in writing" (class I strong verb; past tense [c]wrat[/c], past participle [c]writen[/c]), from Proto-Germanic [c]*writanan[/c] "tear, scratch" (cf. Old Frisian [c]writa[/c] "to write", Old Saxon [c]writan[/c] "to tear, scratch, write", Old Norse [c]rita[/c] "write, scratch, outline", Old High German [c]rizan[/c] "to write, scratch, tear", German [c]reißen[/c] "to tear, pull, tug, sketch, draw, design"), outside connections doubtful. Words for "write" in most I.E languages originally mean "carve, scratch, cut" (cf. Latin [c]scribere[/c], Greek [c]grapho[/c], Sanskrit [c]rikh-[/c]); a few originally meant "paint" (cf. Gothic [c]meljan[/c], Old Church Slavonic [c]pisati[/c], and most of the modern Slavic cognates).
	[m2][ex]For men use to write an evill turne in marble stone, but a good turne in the dust. \[More, 1513\][/ex][/m]
	[m1]To [c]write (something) off[/c] (1680s) originally was from accounting; figurative sense is recorded from 1889. [c]Write-in[/c] "unlisted candidate" is recorded from 1932.
writer (n.)
	[m1]Old English [c]writere[/c] "one who can write, clerk; one who produces books or literary compositions", agent noun from [c]writan[/c] (see [ref]write[/ref] (v.)). Meaning "sign-painter" is from 1837. [c]Writer's cramp[/c] attested by 1853; [c]writer's block[/c] by 1950.
writhe (v.)
	[m1]Old English [c]wriðan[/c] "to twist or bend", earlier "to bind or fetter", from Proto-Germanic [c]*writhanan[/c] (cf. North Frisian [c]wrial[/c], Old High German [c]ridan[/c], Old Norse [c]riða[/c], Middle Swedish [c]vriþa[/c], Middle Danish [c]vride[/c]), from PIE [c]*wreit-[/c] "to turn, bend" (see [ref]wreath[/ref]). Related: [c]Writhed[/c]; [c]writhing[/c].
writing (n.)
	[m1]"system of human intercommunication by means of conventional visible marks", c.1300, "written characters; words, sentences", verbal noun from [ref]write[/ref] (v.). From late 14c. as "action of composing in characters; craft of writing; one's own handwriting".
wrong (adj.)
	[m1]late Old English, "twisted, crooked, wry", from Old Norse [c]rangr[/c], earlier [c]*wrangr[/c] "crooked, wry, wrong", from Proto-Germanic [c]*wrangaz[/c] (cf. Danish [c]vrang[/c] "crooked, wrong", Middle Dutch [c]wranc[/c], Dutch [c]wrang[/c] "sour, bitter", literally "that which distorts the mouth"), from PIE [c]*wrengh-[/c] "to turn" (see [ref]wring[/ref]).
	[m1]Sense of "not right, bad, immoral, unjust" developed by c.1300. [c]Wrong[/c] thus is etymologically a negative of [ref]right[/ref] (from Latin [c]rectus[/c], literally "straight"). Latin [c]pravus[/c] was literally "crooked", but most commonly "wrong, bad"; and other words for "crooked" also have meant "wrong" in Italian and Slavic. Cf. also French [c]tort[/c] "wrong, injustice", from Latin [c]tortus[/c] "twisted". [c]Wrong-headed[/c] first recorded 1732. To [c]get up on the wrong side (of the bed)[/c] "be in a bad mood" is recorded from 1801.
wrong (n.)
	[m1]"that which is improper or unjust", c.1100, from [ref]wrong[/ref] (adj.). Meaning "an unjust action" is recorded from c.1200.
wrong (v.)
	[m1]"to do wrong to", early 14c., from [ref]wrong[/ref] (adj.). Related: [c]Wronged[/c]; [c]wronging[/c].
wrongdoing (n.)
	[m1]late 15c., from [ref]wrong[/ref] (n.) + [ref]doing[/ref].
wroth
	[m1]Old English [c]wrað[/c] "angry" (literally "tormented, twisted”), from Proto-Germanic [c]*wraithaz[/c] (cf. Old Frisian [c]wreth[/c] "evil", Old Saxon [c]wred[/c], Middle Dutch [c]wret[/c], Dutch [c]wreed[/c] "cruel", Old High German [c]reid[/c], Old Norse [c]reiðr[/c] "angry, offended"), from PIE [c]*wreit-[/c] "to turn" (see [ref]wreath[/ref]). Rare or obsolete from early 16c. to mid-19c., but somewhat revived since, especially in dignified writing, or this exchange:
	[m2][ex]Secretary: "The Dean is furious. He's waxing wroth".[br]Quincy Adams Wagstaf \[Groucho\]: "Is Roth out there too? Tell Roth to wax the Dean for a while".[br]\["Horse Feathers", 1932\][/ex][/m]
wrought
	[m1]mid-13c., from past participle of Middle English [c]werken[/c] (see [ref]work[/ref]).
wry (adj.)
	[m1]1520s, "distorted, somewhat twisted", from obsolete verb [c]wry[/c] "to contort, to twist or turn", from Old English [c]wrigian[/c] "to turn, bend, move, go", from Proto-Germanic [c]*wrig-[/c] (cf. Old Frisian [c]wrigia[/c] "to bend", Middle Low German [c]wrich[/c] "turned, twisted"), from PIE [c]*wreik-[/c] "to turn" (cf. Greek [c]rhoikos[/c] "crooked", Lithuanian [c]raisas[/c] "paralysed"), from root [c]*wer-[/c] (3) "to turn, bend" (see [ref]versus[/ref]). Of words, thoughts, etc., from 1590s. The original sense is preserved in [ref]awry[/ref].
wryly (adv.)
	[m1]1570s, from [ref]wry[/ref] + [ref]-ly[/ref] (2).
wunderkind (n.)
	[m1]child prodigy (especially in music), 1891 (G.B. Shaw), from German [c]Wunderkind[/c], literally "wonder-child".
Wurlitzer (n.)
	[m1]type of musical instrument (originally a player piano popular in silent movie theaters, later a type of jukebox), 1925, named for The Wurlitzer Company, founded near Cincinnati, Ohio, 1856 by Rudolph Wurlitzer (1831-1914), Saxon immigrant to U.S. An importer at first, he started production of pianos in 1880; coin-operated pianos in 1896.
wurst (n.)
	[m1]German sausage, 1855, from German [c]Wurst[/c], from Old High German.
wuss (n.)
	[m1]1982, abbreviated from [ref]wussy[/ref].
	[m2][ex]Mike Damone: You are a wuss: part wimp, and part pussy[br]\["Fast Times at Ridgemont High" script, 1982\][/ex][/m]
wussy (n.)
	[m1]1960s, probably an alteration of [ref]pussy[/ref] (n.2). DAS suggests shortened from hypothetical [c]pussy-wussy[/c], reduplicated form of [ref]pussy[/ref] (n.1).
wuthering (adj.)
	[m1]Northern England dialectal variant of Scottish and dialectal [c]whithering[/c] "rushing, whizzing, blustering", from a verb [c]whither[/c] (late 14c.) which was used in reference to gusts of wind and coughing fits, from Old Norse [c]*hviðra[/c] (cf. Norwegian [c]kvidra[/c] "to go quickly to and fro", related to Old English [c]hwiþa[/c] "air, breeze").
	[m2][ex]Wuthering Heights is the name of Mr. Heathcliff's dwelling. 'Wuthering' being a significant provincial adjective, descriptive of the atmospheric tumult to which its station is exposed, in stormy weather. \[Emily Brontë, "Wuthering Heights", 1847\][/ex][/m]
wyandotte
	[m1]North American Indian people, 1884, from [c]Wyandot[/c], from French [c]Ouendat[/c], from Huron [c]Wendat[/c].
wych
	[m1]see [ref]witch hazel[/ref].
Wyoming
	[m1]region in Luzerne County, Pennsylvania, from Munsee Delaware (Algonquian) [c]chwewamink[/c] "at the big river flat", from [c]/xw-/[/c] "big" + [c]/-e:wam-/[/c] "river flat" + [c]/-enk/[/c] "place". Popularized by 1809 poem "Gertrude of Wyoming", set amid wars between Indians and American settlers, by Scottish author Thomas Campbell (1777-1844), who seems to have had a vague or defective notion of Pennsylvania geography. Subsequently applied 19c. to other locations, including a western territory organized July 25, 1868 (admitted as a state 1890); also used in Kansas, Ohio, and Wisconsin.
	[m2][ex]On Susquehanna's side, fair Wyoming![br]Although the wild-flower on thy ruin'd wall,[br]And roofless homes, a sad remembrance bring,[br]Of what thy gentle people did befall;[br]Yet thou wert once the loveliest land of all[br]That see the Atlantic wave their morn restore.[br]Sweet land! may I thy lost delights recall,[br]And paint thy Gertrude in her bowers of yore,[br]Whose beauty was the love of Pennsylvania's shore![br]\[Campbell, "Gertrude of Wyoming", 1809\][/ex][/m]
	<hr>[m2][ex]On the same day there was debate in the Senate over the name for the new Territory. Territories often keep their names when they become States, so we may be glad that "Cheyenne", to be pronounced "Shy-en", was not adopted. "Lincoln" was rejected for an obvious and, no doubt, sound reason. Apparently, nobody had a better name to offer, though there must be plenty of Indian words that could properly be used, and, for the present, the insignificant "Wyoming" is retained. \["The Nation", June 11, 1868\] [/ex][/m]
wyrd
	[m1]see [ref]weird[/ref].
wysiwyg
	[m1]1982, computer programmer's acronym from [c]what you see is what you get[/c].
wyvern (n.)
	[m1]c.1600, formed (with excrescent [c]-n[/c]) from Middle English [c]wyver[/c] (c.1300), from Anglo-French [c]wivre[/c], from Old North French form of Old French [c]guivre[/c] "snake", from Latin [c]vipera[/c] "viper" (see [ref]viper[/ref]). In heraldry, a winged dragon with eagle's feet and a serpent's barbed tail.
-y (3)
	[m1]suffix in pet proper names (e.g. [ref]Johnny[/ref], [ref]Kitty[/ref]), first recorded in Scottish, c.1400; became frequent in English 15c.-16c. Extension to surnames seems to date from c.1940. Use with common nouns seems to have begun in Scottish with [c]laddie[/c] (1546) and become popular in English due to Burns' poems, but the same formation appears to be represented much earlier in [ref]baby[/ref] and [ref]puppy[/ref].
-y (1)
	[m1]noun suffix, in [ref]army[/ref], [ref]city[/ref], [ref]country[/ref], etc., from Old French [c]-e[/c], Latin [c]-atus[/c], [c]-atum[/c], past participle suffix of verbs of the first conjugation.  In [ref]victory[/ref], [ref]history[/ref], etc. it represents Latin [c]-ia[/c], Greek [c]-ia[/c].
-y (2)
	[m1]adjective suffix, "full of or characterized by", from Old English [c]-ig[/c], from Proto-Germanic [c]*-iga[/c] (cf. German [c]-ig[/c]), cognate with Greek [c]-ikos[/c], Latin [c]-icus[/c].
-yer
	[m1]agent noun suffix, variant of [ref]-ier[/ref] used after a vowel or [c]-w-[/c].
-yl
	[m1]chemical suffix used in forming names of radicals, from French [c]-yle[/c], from Greek [c]hyle[/c] "wood", also "building stuff, raw material" (from which something is made); the use in chemistry traces to the latter sense (except in [ref]methylene[/ref], where it means "wood").
	[m2][ex]It was introduced into chemical nomenclature by Liebig and Wohler when, in 1832, they used the term [c]benzoyle[/c] for the radical which appeared to be the "essential material" of benzoic acid and related compounds. \[Flood\][/ex][/m]
Y
	[m1]a late-developing letter in English. Called [c]ipsilon[/c] in German, [c]upsilon[/c] in Greek, the English name is of obscure origin. The sound at the beginning of [ref]yard[/ref], [ref]yes[/ref], [ref]yield[/ref], etc. is from Old English words with initial [c]g-[/c] as in [c]got[/c] and [c]y-[/c] as in [c]yet[/c], which were considered the same sound and often transcribed as a character that looks something like [c]3[/c] (but with a flat top and lower on the line of text), known as [c]yogh[/c]. The system was altered by French scribes, who brought over the continental use of [c]-g-[/c] and from the early 1200s used [c]-y-[/c] and sometimes [c]-gh-[/c] to replace 3. There's a good, in-depth discussion of yogh here. As short for [c]YMCA, YWCA, YMHA[/c] first recorded 1915.
y'all (pron.)
	[m1]by 1879, U.S. dialect abbreviation of [c]you all[/c] (see [ref]you[/ref], and cf. [ref]yins[/ref]).
	[m2][ex]Children learn from the slaves some odd phrases ... as ... will you [c]all[/c] do this? for, will [c]one[/c] of you do this? \["Arthur Singleton" (Henry C. Knight), "Letters from the South and West", 1824\][/ex][/m]
y-
	[m1]perfective prefix, in [c]y-clept[/c], etc.; a deliberate archaism, introduced by Spenser and his imitators, representing an authentic Middle English prefix, from Old English [c]ge-[/c], originally meaning "with, together" but later a completive or perfective element, from Proto-Germanic [c]*ga-[/c]. It is still living in German and Dutch [c]ge-[/c], and survives, disguised, in some English words (e.g. [ref]alike[/ref], [ref]aware[/ref], [ref]handiwork[/ref]).
yacht (n.)
	[m1]1550s, [c]yeaghe[/c] "a light, fast-sailing ship", probably from Norwegian [c]jaght[/c], from Middle Low German [c]jacht[/c], shortened form of [c]jachtschip[/c] "fast pirate ship", literally "ship for chasing", from [c]jacht[/c] "chase", from [c]jagen[/c] "to chase, hunt", from Old High German [c]jagon[/c], from Proto-Germanic [c]*jagojanan[/c].
yack (v.)
	[m1]"to talk, to chatter", slang, 1950, probably echoic (cf. Australian slang [c]yacker[/c] "talk, conversation", 1882). [c]Yackety[/c] is recorded from 1953.
yadda-yadda
	[m1]"and so on", 1990s, of echoic origin (cf. [c]yatata[/c] "talk idly, chatter", 1940s; and [c]yatter[/c] "to talk incessantly or idly", 1825).
yah
	[m1]exclamation of defiance or dismissal, from 1812.
yahoo (n.)
	[m1]"a brute in human form", 1726, from the race of brutish human creatures in Swift's "Gulliver's Travels". The internet search engine so called from 1994.
Yahtzee (n.)
	[m1]dice game, 1957, proprietary (E.S. Lowe Co., N.Y.), apparently based on [ref]yacht[/ref].
Yahweh
	[m1]1869, hypothetical reconstruction of the tetragrammaton [c]YHWH[/c] (see [ref]Jehovah[/ref]), based on the assumption that the tetragrammaton is the imperfective of Hebrew verb [c]hawah[/c], earlier form of [c]hayah[/c] "was", in the sense of "the one who is, the existing".
yak (n.)
	[m1]"wild ox of central Asia", 1795, from Tibetan [c]g-yag[/c] "male yak".
yak (v.)
	[m1]"laugh", 1938; "talk idly", 1950; echoic, perhaps of Yiddish origin.
yakuza (n.)
	[m1]traditional Japanese organized crime cartel, literally "eight-nine-three" ([c]ya[/c], [c]ku[/c], [c]sa[/c]) the losing hand in the traditional baccarat-like Japanese card game [c]Oicho-Kabu[/c]. The notion may be "good for nothing", or "bad luck" (such as that suffered by someone who runs afoul of them), or it may be a reference to the fact that a player who draws this hand requires great skill to win.
Yale
	[m1]1854, kind of lock invented by U.S. mechanic Linus [c]Yale[/c] Jr. (1821-1868). The surname is Welsh, from [c]ial[/c], and means "dweller at the fertile upland". [c]Yale[/c] University (Connecticut, U.S.) founded 1701 as [c]Collegiate School[/c], renamed 1718 in honor of a gift from British merchant-philanthropist Elihu [c]Yale[/c] (1649-1721).
yam (n.)
	[m1]1580s, from Portuguese [c]inhame[/c] or Spanish [c]igname[/c], from a West African language (cf. Fulani [c]nyami[/c] "to eat"; Twi [c]anyinam[/c] "species of yam"); the word in American and Jamaican English probably is directly from West African sources.
yammer (v.)
	[m1]late 15c., "to lament", probably from Middle Dutch [c]jammeren[/c] and cognate Middle English [c]yeoumeren[/c], "to mourn, complain", from Old English [c]geomrian[/c] "to lament", from [c]geomor[/c] "sorrowful", probably of imitative origin. Meaning "to make loud, annoying noise" is attested from 1510s. Related: [c]Yammered[/c]; [c]yammering[/c].
yang
	[m1]1670s, from Mandarin [c]yang[/c] "male, daylight, solar".
yank (v.)
	[m1]1822, Scottish, of unknown origin. Related: [c]Yanked[/c]; [c]yanking[/c]. The noun is 1818 in sense of "sudden blow, cuff".
Yankee (n.)
	[m1]1683, a name applied disparagingly by Dutch settlers in New Amsterdam (New York) to English colonists in neighboring Connecticut. It may be from Dutch [c]Janke[/c], literally "Little John", diminutive of common personal name [c]Jan[/c]; or it may be from [c]Jan Kes[/c] familiar form of "John Cornelius", or perhaps an alteration of [c]Jan Kees[/c], dialectal variant of [c]Jan Kaas[/c], literally "John Cheese", the generic nickname the Flemings used for Dutchmen.
	[m2][ex]\[I\]t is to be noted that it is common to name a droll fellow, regarded as typical of his country, after some favorite article of food, as E\[nglish\] [c]Jack-pudding[/c], G\[erman\] [c]Hanswurst[/c] ("Jack Sausage"), F\[rench\] [c]Jean Farine[/c] ("Jack Flour"). \[Century Dictionary, 1902, entry for "macaroni"\][/ex][/m]
	[m1]Originally it seems to have been applied insultingly to the Dutch, especially freebooters, before they turned around and slapped it on the English. A less-likely theory (attested by 1832) is that it represents some southern New England Algonquian language mangling of [c]English[/c]. In English a term of contempt (1750s) before its use as a general term for "native of New England" (1765); during the American Revolution it became a disparaging British word for all American native or inhabitants. Contrasted with [ref]southerner[/ref] by 1828. Shortened form [c]Yank[/c] in reference to "an American" first recorded 1778.
	[m2][ex]The rule observed in this country is, that the man who receives that name \[Yankee\] must come from some part north of him who gives it. To compensate us for giving each other nicknames, John Bull "lumps us all together", and calls us all Yankees. \["Who is a Yankee?" Massachusetts Spy, June 6, 1827\][/ex][/m]
Yankee Doodle
	[m1]popular tune of the American Revolution, apparently written c.1755 by British Army surgeon Dr. Richard Schuckburgh while campaigning with Amherst's force in upper New York during the French and Indian War. The original verses mocked the colonial troops serving alongside the regulars, and the [c]Doodle[/c] element just may have been, or hinted at, the 18c. slang term for "penis". The song naturally was popular with British troops in the colonies, but after the colonials began to win skirmishes with them in 1775, they took the tune as a patriotic prize and re-worked the lyrics. The current version seems to have been written in 1776 by Edward Bangs, a Harvard sophomore who also was a Minuteman.
yap (v.)
	[m1]c.1600, probably of imitative origin. Originally in reference to dog sounds; meaning "to talk idle chatter" is first recorded 1886. Related: [c]Yapped[/c]; [c]yapping[/c].
yappy (adj.)
	[m1]1909, from [ref]yap[/ref] + [ref]-y[/ref] (2).
yar
	[m1]growling sound, imitative, attested from c.1300.
yard (n.1)
	[m1]"ground around a house", Old English [c]geard[/c] "enclosure, garden, court, house, yard", from Proto-Germanic [c]*garda[/c] (cf. Old Norse [c]garðr[/c] "enclosure, garden, yard"; Old Frisian [c]garda[/c], Dutch [c]gaard[/c], Old High German [c]garto[/c], German [c]Garten[/c] "garden"; Gothic [c]gards[/c] "house", [c]garda[/c] "stall"), from PIE [c]*gharto-[/c], from root [c]*gher-[/c] "to grasp, enclose" (cf. Old English [c]gyrdan[/c] "to gird", Sanskrit [c]ghra-[/c] "house", Albanian [c]garth[/c] "hedge", Latin [c]hortus[/c] "garden", Phrygian [c]-gordum[/c] "town", Greek [c]khortos[/c] "pasture", Old Irish [c]gort[/c] "field", Breton [c]garz[/c] "enclosure, garden", and second element in Latin [c]cohors[/c] "enclosure, yard, company of soldiers, multitude").
	[m1]Lithuanian [c]gardas[/c] "pen, enclosure", Old Church Slavonic [c]gradu[/c] "town, city", and Russian [c]gorod[/c], [c]-grad[/c] "town, city" belong to this group, but linguists dispute whether they are independent developments or borrowings from Germanic. [c]Yard sale[/c] is attested by 1976. Middle English [c]yerd[/c] "yard-land" (mid-15c.) was a measure of about 30 acres.
yard (n.2)
	[m1]measure of length, Old English [c]gerd[/c] (Mercian), [c]gierd[/c] (West Saxon) "rod, stick, measure of length", from West Germanic [c]*gazdijo[/c], from Proto-Germanic [c]*gazdaz[/c] "stick, rod" (cf. Old Saxon [c]gerda[/c], Old Frisian [c]ierde[/c], Dutch [c]gard[/c] "rod"; Old High German [c]garta[/c], German [c]gerte[/c] "switch, twig", Old Norse [c]gaddr[/c] "spike, sting, nail"), from PIE [c]*gherdh-[/c] "staff, pole" (cf. Latin [c]hasta[/c] "shaft, staff"). The nautical [ref]yardarm[/ref] retains the original sense of "stick".
	[m1]Originally in Anglo-Saxon times a land measure of roughly 5 meters (a length later called [c]rod[/c], [c]pole[/c], or [c]perch[/c]). Modern measure of "three feet" is attested from late 14c. (earlier rough equivalent was the [c]ell[/c] of 45 inches, and the [c]verge[/c]). In Middle English, the word also was a euphemism for "penis" (cf. "Love's Labour's Lost", V.ii.676). Slang meaning "one hundred dollars" first attested 1926, American English.
yardarm (n.)
	[m1]also [c]yard-arm[/c], 1550s, from [ref]yard[/ref] (n.2) + [ref]arm[/ref] (n.1). In 19c. British naval custom, it was permissible to begin drinking when the sun was over the yard-arm.
yardbird (n.)
	[m1]"convict", 1956, from [ref]yard[/ref] (n.1) + [ref]bird[/ref] (n.1), from the notion of prison yards; earlier it meant "basic trainee" (World War II armed forces slang).
yardstick (n.)
	[m1]1816, from [ref]yard[/ref] (n.2) + [ref]stick[/ref] (n.).
yare (adj.)
	[m1]"ready, prepared", Old English [c]gearo[/c] "ready", related to [c]gearwe[/c] "clothing, dress" (see [ref]gear[/ref] (n.)). Cf. Dutch [c]gaar[/c] "done, dressed"; Old High German [c]garo[/c] "ready, prepared, complete".
yarmulke (n.)
	[m1]1903, from Yiddish [c]yarmulke[/c], from Polish [c]jarmułka[/c], originally "a skullcap worn by priests", perhaps ultimately from Medieval Latin [c]almutia[/c] "cowl, hood".
yarn (n.)
	[m1]Old English [c]gearn[/c] "spun fiber", from Proto-Germanic [c]*garnan[/c] (cf. Old Norse, Old High German, German [c]garn[/c], Middle Dutch [c]gaern[/c], Dutch [c]garen[/c] "yarn"), from PIE root [c]*ghere-[/c] "intestine, gut, entrail" (cf. Old Norse [c]gorn[/c] "gut", Sanskrit [c]hira[/c] "vein; entrails", Latin [c]hernia[/c] "rupture", Greek [c]khorde[/c] "intestine, gut-string", Lithuanian [c]zarna[/c] "gut"). The phrase [c]to spin a yarn[/c] "to tell a story" is first attested 1812, from a sailors' expression, on notion of telling stories while engaged in sedentary work such as yarn-twisting.
yarrow (n.)
	[m1]plant, also known as milfoil, Old English [c]gearwe[/c], from Proto-Germanic [c]*garwo[/c] (cf. Middle Dutch [c]garwe[/c], Old High German [c]garawa[/c], German [c]Garbe[/c]), perhaps from a source akin to the root of [ref]yellow[/ref].
yaw (v.)
	[m1]"to fall away from the line of a course", 1540s, from Old Norse [c]jaga[/c], Old Danish [c]jæge[/c] "to drive, chase", from Middle Low German [c]jagen[/c] (see [ref]yacht[/ref]).
yawl (n.)
	[m1]type of ship's boat, 1660s, apparently from Middle Low German [c]jolle[/c] or Dutch [c]jol[/c] "a Juteland boat", of unknown origin. Also borrowed into French ([c]yole[/c]), Italian ([c]jolo[/c]), Russian ([c]yal[/c]).
yawn (v.)
	[m1]c.1300, [c]yenen[/c], [c]yonen[/c], from Old English [c]ginian[/c], [c]gionian[/c] "open the mouth wide, gape", from Proto-Germanic [c]*gin-[/c] (cf. Old Norse [c]gina[/c] "to yawn", Dutch [c]geeuwen[/c], Old High German [c]ginen[/c], German [c]gähnen[/c] "to yawn"), from PIE [c]*ghai-[/c] "to yawn, gape" (cf. Old Church Slavonic [c]zijajo[/c] "to gape", Lithuanian [c]zioju[/c], Czech [c]zivati[/c] "to yawn", Greek [c]khainein[/c], Latin [c]hiare[/c] "to yawn, gape", Sanskrit [c]vijihite[/c] "to gape, be ajar"). Related: [c]Yawned[/c]; [c]yawning[/c].
yawn (n.)
	[m1]"act of yawning", 1690s, from [ref]yawn[/ref] (v.). Meaning "boring thing" is attested from 1889.
yawner (n.)
	[m1]1680s, agent noun from [ref]yawn[/ref] (v.). Meaning "boring thing" is 1942, American English colloquial ([c]yawn[/c] in this sense is attested from 1889).
yawp (v.)
	[m1]c.1300, [c]yolpen[/c], probably echoic variant of [c]yelpen[/c] (see [ref]yelp[/ref]). Related: [c]Yawped[/c]; [c]yawping[/c]. The noun, in reference to speech, is recorded from 1835, now used chiefly with conscious echo of Whitman.
yaws (n.)
	[m1]1670s, from Carib [c]yaya[/c], the native name for the disease.
yay
	[m1]"this", as in [c]yay big[/c] "this big", 1950s, perhaps from [c]yea[/c] "yes" in its sense of "even, truly, verily". "a sort of demonstrative adverb used with adjectives of size, height, extent, etc., and often accompanied by a hand gesture indicating size" \[DAS\].
yclept
	[m1]Old English [c]gicliopad[/c]; from [ref]y-[/ref] + pas participle of [c]cleopian[/c], [c]cpipian[/c] "to speak, call; summon, invoke; implore" (see [ref]clepe[/ref]).
ye (pron.)
	[m1]Old English [c]ge[/c], nominative plural of 2nd person pronoun [c]þu[/c] (see [ref]thou[/ref]); cognate with Old Frisian [c]ji[/c], Old Saxon [c]gi[/c], Middle Dutch [c]ghi[/c], Dutch [c]gij[/c]. Cognate with Lithuanian [c]jus[/c], Sanskrit [c]yuyam[/c], Avestan [c]yuzem[/c], Greek [c]hymeis[/c].
	[m1]Altered, by influence of [ref]we[/ref], from an earlier form that was similar to Gothic [c]jus[/c] "you (plural)" (see [ref]you[/ref]). The [c]-r-[/c] in Old Norse [c]er[/c], German [c]ihr[/c] probably is likewise from influence of the 1st person plural pronouns (Old Norse [c]ver[/c], German [c]wir[/c]).
ye (article)
	[m1]old or quaintly archaic way of writing [ref]the[/ref], in which the [c]-y-[/c] is a 16c. graphic alteration of [c]þ[/c], an Old English character (generally called "thorn", originally a Germanic rune; see [ref]th-[/ref]) that represented the "hard" [c]-th-[/c] sound at the beginning of [c]the[/c]. Early printers, whose types were founded on the continent, did not have a [c]þ[/c], so they substituted [c]y[/c] as the letter that looked most like it. But in such usages it was not pronounced "y". [c]Ye[/c] for [c]the[/c] (and [c]yt[/c] for [c]that[/c]) continued in manuscripts through 18c. Revived 19c. as a deliberate antiquarianism; the [c]Ye Olde _____[/c] construction was being mocked by 1896.
yea
	[m1]Old English [c]gea[/c] (West Saxon), [c]ge[/c] (Anglian) "so, yes", from Proto-Germanic [c]*ja-[/c], [c]*jai-[/c], a word of affirmation (cf. German, Danish, Norwegian, Swedish [c]ja[/c]), from PIE [c]*yam-[/c], from pronomial stem [c]*i-[/c] (see [ref]yon[/ref]).
yeah
	[m1]American English, colloquial, by 1863, from drawling pronunciation of [ref]yes[/ref].
yean (v.)
	[m1]Old English [c]eanian[/c] "to bring forth" (young), especially in reference to sheep or goats, from Proto-Germanic [c]*agwnojanan[/c] (cf. Dutch [c]oonen[/c]), perhaps from PIE [c]*agwhnos[/c] "lamb" (cf. Greek [c]amnos[/c] "lamb", Latin [c]agnus[/c], Old Church Slavonic [c]agne[/c], Old Irish [c]van[/c], Welsh [c]oen[/c]). [c]Yeanling[/c] "young lamb, kid" is recorded from 1630s.
year (n.)
	[m1]Old English [c]gear[/c] (West Saxon), [c]ger[/c] (Anglian) "year", from Proto-Germanic [c]*jæram[/c] "year" (cf. Old Saxon, Old High German [c]jar[/c], Old Norse [c]ar[/c], Danish [c]aar[/c], Old Frisian [c]ger[/c], Dutch [c]jaar[/c], German [c]Jahr[/c], Gothic [c]jer[/c] "year"), from PIE [c]*yer-o-[/c], from root [c]*yer-/*yor-[/c] "year, season" (cf. Avestan [c]yare[/c] (nominative singular) "year"; Greek [c]hora[/c] "year, season, any part of a year", also "any part of a day, hour"; Old Church Slavonic [c]jaru[/c], Bohemian [c]jaro[/c] "spring"; Latin [c]hornus[/c] "of this year"; Old Persian [c]dušiyaram[/c] "famine", literally "bad year"). Probably originally "that which makes \[a complete cycle\]", and from verbal root [c]*ei-[/c] meaning "to do, make".
yearbook (n.)
	[m1]1580s, "book of reports of cases in law-courts for that year", from [ref]year[/ref] + [ref]book[/ref] (n.). Meaning "book of events and statistics of the previous year" is recorded from 1710. Sense of "graduating class album" is attested from 1926, American English.
yearling (n.)
	[m1]mid-15c., from [ref]year[/ref] + [ref]-ling[/ref].
yearly (adj.)
	[m1]Old English [c]gearlic[/c]; see [ref]year[/ref] + [ref]-ly[/ref] (1).
yearn (v.)
	[m1]Old English [c]geornan[/c] (Mercian), [c]giernan[/c] (West Saxon), [c]giorna[/c] (Northumbrian), from Proto-Germanic [c]*gernijanan[/c] (cf. Gothic [c]gairnjan[/c] "to desire", German [c]begehren[/c] "to desire"), from [c]*gernaz[/c] (cf. Old High German [c]gern[/c], Old Norse [c]gjarn[/c] "desirous", Old English [c]georn[/c] "eager, desirous", German [c]gern[/c] "gladly, willingly"), from PIE root [c]*gher-[/c] "to like, want" (see [ref]hortatory[/ref]). Related: [c]Yearned[/c]; [c]yearning[/c].
yeast (n.)
	[m1]Old English [c]gist[/c] "yeast", common West Germanic (cf. Middle High German [c]gest[/c], German [c]Gischt[/c] "foam, froth", Old High German [c]jesan[/c], German [c]gären[/c] "to ferment"), from PIE [c]*jes-[/c] "boil, foam, froth" (cf. Sanskrit [c]yasyati[/c] "boils, seethes", Greek [c]zein[/c] "to boil", Welsh [c]ias[/c] "seething, foaming").
yeasty (adj.)
	[m1]1590s, from [ref]yeast[/ref] + [ref]-y[/ref] (2).
yegg (n.)
	[m1]"thief, burglar", especially "safecracker", 1903, underworld slang, of unknown origin, said to be from John [c]Yegg[/c], a Swedish tramp, or from German [c]Jäger[/c] "huntsman".
yell (v.)
	[m1]Old English [c]gellan[/c] (Mercian), [c]giellan[/c] (West Saxon), class III strong verb (past tense [c]geal[/c], past participle [c]gollen[/c]), from Proto-Germanic [c]*gelnanan[/c] (cf. Old Norse [c]gjalla[/c] "to resound", Middle Dutch [c]ghellen[/c], Dutch [c]gillen[/c], Old High German [c]gellan[/c], German [c]gellen[/c] "to yell"), extended form of root of Old English [c]galan[/c] "to sing" (source of the [c]-gale[/c] in [ref]nightingale[/ref]); from PIE [c]*ghel-[/c] "to cry out, shout, sing". Related: [c]Yelled[/c]; [c]yelling[/c].
yell (n.)
	[m1]late 14c., originally in Scottish, from [ref]yell[/ref] (v.).
yellow (adj.)
	[m1]Old English [c]geolu[/c], [c]geolwe[/c], from Proto-Germanic [c]*gelwaz[/c] (cf. Old Saxon, Old High German [c]gelo[/c], Middle Dutch [c]ghele[/c], Dutch [c]geel[/c], Middle High German [c]gel[/c], German [c]gelb[/c], Old Norse [c]gulr[/c], Swedish [c]gul[/c] "yellow"), from PIE [c]*ghel-[/c] "yellow, green" (see [ref]Chloe[/ref]).
	[m1]Meaning "light-skinned" (of blacks) first recorded 1808. Applied to Asiatics since 1787, though the first recorded reference is to Turkish words for inhabitants of India. [c]Yellow peril[/c] translates German [c]die gelbe gefahr[/c]. Sense of "cowardly" is 1856, of unknown origin; the color was traditionally associated rather with treachery. [c]Yellow-bellied[/c] "cowardly" is from 1924, probably a rhyming reduplication of [c]yellow[/c]; earlier [c]yellow-belly[/c] was a sailor's name for a half-caste (1867) and a Texas term for Mexican soldiers (1842, based on the color of their uniforms). [c]Yellow dog[/c] "mongrel" is attested from c.1770; slang sense of "contemptible person" first recorded 1881. [c]Yellow fever[/c] attested from 1748, American English (jaundice is a symptom).
yellow (v.)
	[m1]"to become yellow", Old English [c]geoluwian[/c], from the source of [ref]yellow[/ref] (adj.). Related: [c]Yellowed[/c]; [c]yellowing[/c].
yellow journalism
	[m1]"sensational chauvinism in the media", 1898, American English, from newspaper agitation for war with Spain; originally "publicity stunt use of colored ink" (1895) in reference to the popular Yellow Kid" character (his clothes were yellow) in Richard Outcault's comic strip "Shantytown" in the "New York World".
yellow ribbon
	[m1]The American folk custom of wearing or displaying a [c]yellow ribbon[/c] to signify solidarity with loved ones or fellow citizens at war originated during the U.S. embassy hostage crisis in Iran in 1979. It does not have a connection to the American Civil War, beyond the use of the old British folk song "Round Her Neck She Wore A Yellow Ribbon" in the John Wayne movie of the same name, with a Civil War setting, released in 1949. The story of a ribbon tied to a tree as a signal to a convict returning home that his loved ones have forgiven him is attested from 1959, but the ribbon in that case was white.
	[m1]The ribbon color seems to have changed to yellow first in a version retold by newspaper columnist Pete Hamill in 1971. The story was dramatized in June 1972 on ABC-TV (James Earl Jones played the ex-con). Later that year, Irwin Levine and L. Russell Brown copyrighted the song "Tie a Yellow Ribbon Round the Ole Oak Tree", which became a pop hit in early 1973 and sparked a lawsuit by Hamill, later dropped.
	[m1]In 1975, the wife of a Watergate conspirator put out yellow ribbons when her husband was released from jail, and news coverage of that was noted and remembered by Penne Laingen, whose husband was U.S. ambassador to Iran in 1979 and one of the Iran hostages taken in the embassy on Nov. 4. Her yellow ribbon in his honor was written up in the Dec. 10, 1979, "Washington Post". When the hostage families organized as the Family Liaison Action Group (FLAG), they took the yellow ribbon as their symbol. The ribbons revived in the 1991 Gulf War and again during the 2003 wars in Afghanistan and Iraq.
yelp (v.)
	[m1]Old English [c]gelpan[/c] (Anglian), [c]gielpan[/c] (West Saxon) "to boast", from Proto-Germanic [c]*gelpanan[/c] (cf. Old Saxon [c]galpon[/c], Old Norse [c]gjalpa[/c] "to yelp", Old Norse [c]gjalp[/c] "boasting", Old High German [c]gelph[/c] "outcry"), from PIE root [c]*ghel-[/c] "to cry out" (see [ref]yell[/ref]). Related: [c]Yelped[/c]; [c]yelping[/c].
yelp (n.)
	[m1]Old English [c]gielp[/c] "boasting", from source of [ref]yelp[/ref] (v.). Meaning "quick, sharp bark or cry" is attested from c.1500.
Yemen
	[m1]southwestern region of Arabia, from Arabic [c]Yemen[/c], literally "the country of the south", from [c]yaman[/c] "right side" (i.e., south side, if one is facing east). The right side regarded as auspicious, hence Arabic [c]yamana[/c] "he was happy", literally "he went to the right", and hence the Latin name for the region in Roman times, [c]Arabia Felix[/c], lit, "Happy Arabia".
yen (n.1)
	[m1]Japanese monetary unit, 1875, from Japanese [c]yen[/c], from Chinese [c]yuan[/c] "round, round object, circle, dollar".
yen (n.2)
	[m1]"sharp desire, hunger", 1906, earlier [c]yin[/c] "intense craving for opium" (1876), from Chinese (Cantonese) [c]yan[/c] "craving", or from a Beijing dialect word for "smoke". Reinforced in English by influence of [c]yearn[/c].
yenta (n.)
	[m1]"gossip, busybody", 1923, from [c]Yente[/c] Telebende, comic strip gossip in 1920s-30s writing of Yiddish newspaper humorist B. Kovner (pen-name of Jacob Adler) in the "Jewish Daily Forward". It was a common Yiddish fem. proper name, altered from [c]Yentl[/c] and said to be ultimately from Italian [c]gentile[/c] "kind, gentle", earlier "noble, high-born" (see [ref]gentle[/ref]).
yeoman (n.)
	[m1]c.1300, "attendant in a noble household", of unknown origin, perhaps a contraction of Old English [c]iunge man[/c] "young man", or from an unrecorded Old English [c]*geaman[/c], equivalent of Old Frisian [c]gaman[/c] "villager", from Old English [c]-gea[/c] "district, village", cognate with Old Frisian [c]ga[/c], [c]ge[/c], from Proto-Germanic [c]*gaujan[/c].
	[m1]Sense of "commoner who cultivates his land" is recorded from early 15c.; also the third order of fighting men (late 14c., below knights and squires, above knaves), hence [c]yeomen's service[/c] "good, efficient service" (c.1600). Meaning "naval petty officer in charge of supplies" is first attested 1660s. [c]Yeowoman[/c] first recorded 1852: "Then I am yeo-woman O the clumsy word!" \[Tennyson, "The Foresters"\]
yeomanry (n.)
	[m1]late 14c., from [ref]yeoman[/ref] + [ref]-ry[/ref].
yep
	[m1]by 1889, American English, variant of [ref]yes[/ref], altered for emphasis, or possibly influenced by [ref]nope[/ref].
yer
	[m1]representing a dialectal or vulgar pronunciation of [ref]your[/ref], attested from 1814.
yes
	[m1]Old English [c]gise[/c], [c]gese[/c] "so be it!", probably from [c]gea[/c], [c]ge[/c] "so" (see [ref]yea[/ref]) + [c]si[/c] "be it!", third person imperative of [c]beon[/c] "to be" (see [ref]be[/ref]). Originally stronger than simple [c]yea[/c]. Used in Shakespeare mainly as an answer to negative questions. [c]Yes-man[/c] is first recorded 1912, American English.
yeshiva (n.)
	[m1]"Orthodox Jewish college or seminary", 1851, from Hebrew [c]yesibah[/c] "academy", literally "a sitting", from [c]yashav[/c] "to sit".
yesterday (n.)
	[m1]Old English [c]geostran dæg[/c], from [c]dæg[/c] "day" (see [ref]day[/ref]) + [c]geostran[/c] "yesterday", from Proto-Germanic [c]*gestra-[/c] (cf. Old High German [c]gestaron[/c], German [c]gestern[/c] "yesterday", Old Norse [c]gær[/c] "tomorrow, yesterday", Gothic [c]gistradagis[/c] "tomorrow"), originally "the other day" (reckoned from "today", either backward or forward), from PIE [c]*ghes[/c] (cf. Sanskrit [c]hyah[/c], Avestan [c]zyo[/c], Persian [c]di[/c], Greek [c]khthes[/c], Latin [c]heri[/c], Old Irish [c]indhe[/c], Welsh [c]doe[/c] "yesterday"; Latin [c]hesternus[/c] "of yesterday").
yesteryear (n.)
	[m1]coined 1870 by Dante Gabriel Rossetti from [c]yester(day)[/c] + [c]year[/c] to translate French [c]antan[/c] (from Vulgar Latin [c]*anteannum[/c] "the year before") in a refrain by François Villon: [c]Mais ou sont les neiges d'antan?[/c] which Rossetti rendered "But where are the snows of yesteryear?"
yet (adv.)
	[m1]Old English [c]get[/c], [c]gieta[/c] "till now, thus far, earlier, at last, also", an Anglo-Frisian word (cf. Old Frisian [c]ieta[/c], Middle High German [c]ieuzo[/c]), of unknown origin; perhaps connected to PIE pronomial stem [c]*i-[/c] (see [ref]yon[/ref]). The meaning in other Germanic languages is expressed by descendants of Proto-Germanic [c]*noh-[/c] (cf. German [c]noch[/c]), from PIE [c]*nu-qe-[/c] "and now".
yeti
	[m1]1937, from Sherpa (Tibetan) [c]yeh-teh[/c] "small manlike animal".
yew (n.)
	[m1]Old English  [c]iw[/c], [c]eow[/c] "yew", from Proto-Germanic [c]*iwa-/*iwo-[/c] (cf. Middle Dutch [c]iwe[/c], Dutch [c]ijf[/c], Old High German [c]iwa[/c], German [c]Eibe[/c], Old Norse [c]yr[/c]), from PIE [c]*ei-wo-[/c] (cf. Old Irish [c]eo[/c], Welsh [c]ywen[/c] "yew"), perhaps a suffixed form of [c]*ei-[/c] "reddish, motley, yellow". OED says French [c]if[/c], Spanish [c]iva[/c], Medieval Latin [c]ivus[/c] are from Germanic (and says Dutch [c]ijf[/c] is from French); others posit a Gaulish [c]ivos[/c] as the source of these. Lithuanian [c]jeva[/c] likewise is said to be from Germanic. The tree symbolizes both death and immortality, being poisonous as well as long-lived.
Yggdrasil
	[m1]great tree of the universe, 1770, from Old Norse [c]ygdrasill[/c], apparently from [c]Yggr[/c], a name of Odin + [c]drasill[/c] "horse".
Yid
	[m1]generally derogatory term for a Jew, 1874, from Yiddish use, where it is complimentary (see [ref]Yiddish[/ref]).
Yiddish
	[m1]1875, from Yiddish [c]yidish[/c], from Middle High German [c]jüdisch[/c] "Jewish" (in phrase [c]jüdisch deutsch[/c] "Jewish-German"), from [c]jude[/c] "Jew", from Old High German [c]judo[/c], from Latin [c]Judaeus[/c] (see [ref]Jew[/ref]). The English word has been re-borrowed in German as [c]jiddisch[/c].
yield (v.)
	[m1]Old English [c]geldan[/c] (Anglian), [c]gieldan[/c] (West Saxon) "to pay" (class III strong verb; past tense [c]geald[/c], past participle [c]golden[/c]), from Proto-Germanic [c]*geldanan[/c] "pay" (cf. Old Saxon [c]geldan[/c] "to be worth", Old Norse [c]gjaldo[/c] "to repay, return", Middle Dutch [c]ghelden[/c], Dutch [c]gelden[/c] "to cost, be worth, concern", Old High German [c]geltan[/c], German [c]gelten[/c] "to be worth", Gothic [c]fra-gildan[/c] "to repay, requite").
	[m1]Perhaps from PIE [c]*ghel-to-[/c] "I pay", found only in Balto-Slavic and Germanic, unless Old Church Slavonic [c]zledo[/c], Lithuanian [c]geliuoti[/c] are Germanic loan-words. Sense developed in English via use to translate Latin [c]reddere[/c], French [c]rendre[/c], and had expanded by c.1300 to "repay, return, render (service), produce, surrender". Related to Middle Low German and Middle Dutch [c]gelt[/c], Dutch [c]geld[/c], German [c]Geld[/c] "money". [c]Yielding[/c] in sense of "giving way to physical force" is recorded from 1660s.
yield (n.)
	[m1]Old English [c]gield[/c] "payment, sum of money" (see [ref]yield[/ref] (v.)); extended sense of "production" (as of crops) is first attested mid-15c. Earliest English sense survives in financial "[c]yield[/c] from investments".
yikes
	[m1]exclamation of alarm or surprise, by 1953; perhaps from [c]yoicks[/c], a call in fox-hunting, attested from c.1770. [c]Yike[/c] "a fight" is slang attested from 1940, of uncertain connection.
yin
	[m1]1670s, from Chinese (Mandarin) "female, night, lunar".
yins (pron.)
	[m1]"you people, you-all", contracted from U.S. dialectal [c]you-uns[/c], for [c]you-ones[/c] (see [ref]you[/ref], also cf. [ref]y'all[/ref]); first noted 1810 in Ohio. Also [c]yinz[/c]; now considered a localism in Pittsburgh, Pa.
yip
	[m1]1903, possibly from dialectal [c]yip[/c] "to cheep like a bird" (early 19c.), from Middle English [c]yippen[/c] (mid-15c.), of imitative origin.
yippee
	[m1]interjection of pleasure, etc., 1920.
Yippie
	[m1]1968, acronym from fictitious "Youth International Party", modeled on [ref]hippie[/ref].
	[m2][ex]On December 31, 1967, Abbie \[Hoffman\], Jerry \[Rubin\], Paul Krassner, Dick Gregory, and friends decided to pronounce themselves the Yippies. (The name came first, then the acronym that would satisfy literal-minded reporters: Youth International Party.) \[Todd Gitlin", The Sixties", 1987, p.235\][/ex][/m]
yo
	[m1]as a greeting, 1859, but the word is attested as a sailor's or huntsman's utterance since early 15c. Modern popularity dates from World War II (when, it is said, it was a common response at roll calls) and seems to have been most intense in Philadelphia.
yo-yo (n.)
	[m1]1915, apparently from a language of the Philippines. Registered as a trademark in Vancouver, Canada, in 1932, the year the first craze for them began (subsequent fads 1950s, 1970s, 1998). The toy itself is much older and was earlier known as [c]bandalore[/c] (1824). Figurative sense of any "up-and-down movement" is first recorded 1932. Meaning "stupid person" is recorded from 1970. The verb in the figurative sense is attested from 1967.
yob
	[m1]"a youth", 1859, back-slang from [ref]boy[/ref].
yod
	[m1]10th and smallest letter of the Hebrew alphabet.
yodel
	[m1]1827, from German [c]jodeln[/c], from dialectal German [c]jo[/c], an exclamation of joy, of imitative origin.
yoga
	[m1]1820, from Hindi [c]yoga[/c], from Sanskrit [c]yoga-s[/c], literally "union, yoking" (with the Supreme Spirit), from PIE root [c]*yeug-[/c] "to join" (see [ref]jugular[/ref]).
yogh
	[m1]Middle English letter, c.1300; see [ref]Y[/ref]. The name probably is identical with [ref]yoke[/ref] (Middle English [c]yogh[/c]) and so called because [c]yoke[/c] began with a yogh.
yogi
	[m1]"one who practices yoga", 1610s, from Hindi [c]yogi[/c], from Sanskrit [c]yoga-[/c] (see [ref]yoga[/ref]).
yogurt (n.)
	[m1]1620s, a mispronunciation of Turkish [c]yogurt[/c], in which the [c]-g-[/c] is a "soft" sound, in many dialects closer to an English "w". The root [c]yog[/c] means roughly "to condense" and is related to [c]yogun[/c] "intense", [c]yogush[/c] "liquify" (of water vapor), [c]yogur[/c] "knead".
yok (n.)
	[m1]slang, "gentile, non-Jew", pejorative, 1920, from Yiddish, a reversed and altered form of [ref]goy[/ref].
yoke (n.)
	[m1]Old English [c]geoc[/c] "yoke", earlier [c]geoht[/c] "pair of draft animals", from Proto-Germanic [c]*yukam[/c] (cf. Old Saxon [c]juk[/c], Old Norse [c]ok[/c], Danish [c]aag[/c], Middle Dutch [c]joc[/c], Dutch [c]juk[/c], Old High German [c]joh[/c], German [c]joch[/c], Gothic [c]juk[/c] "yoke"), from PIE [c]*jugom[/c] "joining" (see [ref]jugular[/ref]). Figurative sense of "heavy burden, oppression, servitude" was in Old English.
yoke (v.)
	[m1]Old English [c]geocian[/c], from [ref]yoke[/ref] (n.). Related: [c]Yoked[/c]; [c]yoking[/c].
yokel (n.)
	[m1]1812, perhaps from dialectal German [c]Jokel[/c], disparaging name for a farmer, originally diminutive of [c]Jakob[/c]. Or perhaps from English [c]yokel[/c], dialectal name for "woodpecker".
yolk
	[m1]Old English [c]geolca, geoloca[/c] "yolk", literally "the yellow part", from [c]geolu[/c] "yellow" (see [ref]yellow[/ref]). Formerly also spelled [c]yelk[/c].
Yom Kippur
	[m1]Jewish holiday, 1854, from Mishnaic Hebrew [c]yom kippur[/c] (in Biblical Hebrew, [c]yom kippurim[/c]), literally "day of atonement", from [c]yom[/c] "day" + [c]kippur[/c] "atonement, expiation".
yon
	[m1]Old English [c]geon[/c] (adj.) "that (over there)", from Proto-Germanic [c]*jaino-[/c] (cf. Old Frisian [c]jen[/c], Old Norse [c]enn[/c], Old High German [c]ener[/c], Middle Dutch [c]ghens[/c], German [c]jener[/c], Gothic [c]jains[/c] "that, you"), from PIE pronomial stem [c]*i-[/c] (cf. Sanskrit [c]ena-[/c], third person pronoun, [c]anena[/c] "that"; Latin [c]idem[/c] "the same", [c]id[/c] "it, that one"; Old Church Slavonic [c]onu[/c] "he"; Lithuanian [c]ans[/c] "he").
yond
	[m1]Old English [c]geond[/c] (adv., prep.) "beyond, yonder", related to [c]geon[/c] (see [ref]yon[/ref]).
yonder
	[m1]c.1300, from Old English [c]geond[/c] (see [ref]yond[/ref]) + comp. suffix [ref]-er[/ref] (2). Now replaced except in poetic usage by ungrammatical [c]that[/c].
yoni (n.)
	[m1]1799, from Sanskrit, "female sexual principle as an object of veneration", literally "vulva, womb".
yoo-hoo
	[m1]exclamation to call attention, 1924.
yore
	[m1]Old English [c]geara[/c] (adv.) "of yore", originally genitive plural of [c]gear[/c] (see [ref]year[/ref]), and used without [c]of.[/c]
York
	[m1]city in northern England, Old English [c]Eoforwic[/c], earlier [c]Eborakon[/c] (c.150), an ancient Celtic name, probably meaning "Yew-Tree Estate", but [c]Eburos[/c] may also be a personal name. [c]Yorkshire pudding[/c] is recorded from 1747; [c]Yorkshire terrier[/c] first attested 1872; short form [c]Yorkie[/c] is from 1950.
Yosemite
	[m1]from Southern Sierra Miwok [c]/yohhe'meti/[/c] "they are killers". "\[E\]vidently a name given to the Indians of the valley by those outside it". \[Bright\]
you (pron.)
	[m1]Old English [c]eow[/c], dative and accusative plural of [c]þu[/c] (see [ref]thou[/ref]), objective case of [c]ge[/c], "ye" (see [ref]ye[/ref]), from West Germanic [c]*iuwiz[/c] (cf. Old Norse [c]yor[/c], Old Saxon [c]iu[/c], Old Frisian [c]iuwe[/c], Middle Dutch, Dutch [c]u[/c], Old High German [c]iu, iuwih[/c], German [c]euch[/c]), from PIE [c]*ju[/c].
	[m1]Pronunciation of [c]you[/c] and the nominative form [c]ye[/c] gradually merged from 14c.; the distinction between them passed out of general usage by 1600. Widespread use of French in England after 12c. gave English [c]you[/c] the same association as French [c]vous[/c], and it began to drive out singular nominative [c]thou[/c], originally as a sign of respect (similar to the "royal we") when addressing superiors, then equals and strangers, and ultimately (by c.1575) becoming the general form of address. Through 13c. English also retained a dual pronoun [c]ink[/c] "you two; your two selves; each other".
young (n.)
	[m1]"young animals collectively, offspring", late 15c., from [ref]young[/ref] (adj.).
young (adj.)
	[m1]Old English [c]geong[/c] "youthful, young", from Proto-Germanic [c]*jungas[/c] (cf. Old Saxon and Old Frisian [c]jung[/c], Old Norse [c]ungr[/c], Middle Dutch [c]jonc[/c], Dutch [c]jong[/c], Old High German and German [c]jung[/c], Gothic [c]juggs[/c]), from PIE [c]*juwngkos[/c], from PIE root [c]*yeu-[/c] "vital force, youthful vigor" (cf. Sanskrit [c]yuva[/c] "young", Latin [c]juvenis[/c] "young", Lithuanian [c]jaunas[/c], Old Church Slavonic [c]junu[/c], Russian [c]junyj[/c] "young", Old Irish [c]oac[/c], Welsh [c]ieuanc[/c] "young").
	[m1]From c.1830-1850, [c]Young France[/c], [c]Young Italy[/c], etc., were loosely applied to "republican agitators" in various monarchies; also, especially in [c]Young England[/c], [c]Young America[/c], used generally for "typical young person of the nation". For [c]Young Turk[/c], see [ref]Turk[/ref].
youngster (n.)
	[m1]1580s, from [ref]young[/ref] + [ref]-ster[/ref]. Earlier was [c]youngling[/c], from Old English [c]geongling[/c].
younker
	[m1]c.1500, “young nobleman,” from Middle Dutch [c]jonckher[/c] (Dutch [c]jonker[/c]), from [c]jonc[/c] “young” + [c]here[/c] “lord, master.” Cf. [ref]junker[/ref].
your
	[m1]Old English [c]eower[/c], genitive of [c]ge[/c] "ye" (see [ref]ye[/ref]), from Proto-Germanic base of [ref]you[/ref]. Cf. Old Saxon [c]iuwar[/c], Old Frisian [c]iuwer[/c], Old Norse [c]yðvarr[/c], Old High German [c]iuwer[/c], German [c]euer[/c], Gothic [c]izwar[/c] "your".
	[m1]Used in titles of honor by mid-14c. Absolutive form [c]yours[/c] is attested from c.1300. For dialectal [c]yourn[/c], see [ref]her[/ref]. [c]Yours truly[/c] "myself" is from 1833, from the common subscription of letters.
yourn
	[m1]dialectal possessive pronoun from [ref]your[/ref], attested from late 14c. See [ref]her[/ref].
yourself
	[m1]by early 14c., from [ref]your[/ref] + [ref]self[/ref]. Plural [c]yourselves[/c] first recorded 1520s.
youse
	[m1]dialectal inflection of [ref]you[/ref], 1893, not always used in plural senses.
youth (n.)
	[m1]Old English [c]geoguð[/c] "youth", related to [c]geong[/c] "young", from West Germanic [c]*jugunthiz[/c] (cf. Old Saxon [c]juguth[/c], Old Frisian [c]jogethe[/c], Middle Dutch [c]joghet[/c], Dutch [c]jeugd[/c], Old High German [c]jugund[/c], German [c]Jugend[/c], Gothic [c]junda[/c] "youth"), from the source of [ref]young[/ref] (adj.)) + Proto-Germanic abstract noun suffix [c]*-itho[/c] (see [ref]-th[/ref] (2)).
	[m1]The West-Germanic form was altered from Proto-Germanic [c]*juwunthiz[/c] by influence of its contrast, [c]*dugunthiz[/c] "ability" (source of Old English [c]duguð[/c]). In Middle English, the medial [c]-g-[/c] became a [ref]yogh[/ref], which then disappeared.
	[m2][ex]They said that age was truth, and that the young[br]Marred with wild hopes the peace of slavery[br]\[Shelley\][/ex][/m]
youthful (adj.)
	[m1]1560s, from [ref]youth[/ref] + [ref]-ful[/ref]. Related: [c]Youthfulness[/c].
yow
	[m1]exclamation, with various meanings, mid-15c.
yowl (v.)
	[m1]early 13c., [c]yuhelen[/c], probably of imitative origin. The noun is recorded from mid-15c. Related: [c]Yowled[/c]; [c]yowling[/c].
yowza
	[m1]colloquial form of [c]yes, sir[/c], 1934, popularized by U.S. bandleader and radio personality Ben "The Old Maestro" Bernie (1891-1943).
ytterbium (n.)
	[m1]metallic rare-earth element, 1879, coined in Modern Latin by Swedish chemist Carl Gustaf Mosander (1797-1858) from [c]Ytterby[/c], name of a town in Sweden where mineral containing it was found.
yttrium
	[m1]metallic rare-earth element, 1866, coined in Modern Latin by Swedish chemist Carl Gustaf Mosander (1797-1858) from [c]Ytterby[/c], name of a town in Sweden where mineral containing it was found.
yuan (n.)
	[m1]Chinese unit of currency introduced 1914, from Chinese [c]yuan[/c] "round, round object, circle".
Yucatan
	[m1]said to be from a local word meaning “massacre.”
yucca (n.)
	[m1]Central and South American name for the cassava plant, 1550s, from Spanish [c]yuca[/c], [c]juca[/c] (late 15c.), probably from Taino, native language of Haiti.
yuck (1)
	[m1]exclamation of disgust, 1966, origin perhaps echoic (cf. Newfoundland slang [c]yuck[/c] "to vomit", 1963).
yuck (2)
	[m1]"laugh", 1938, [c]yock[/c], probably imitative.
yucky (adj.)
	[m1]1970, from [ref]yuck[/ref] (1) + [ref]-y[/ref] (2). Related: [c]Yuckiness[/c].
Yugoslav
	[m1]1853, from [ref]Slav[/ref] + Serbo-Croatian [c]jugo-[/c] "south", comb. form of [c]jug[/c] "south, south wind, noon", from Old Church Slavonic [c]jugu[/c].
Yugoslavia
	[m1]1929 (earlier the country was [c]Kingdom of the Serbs, Croats, and Slovenes[/c]); from [ref]Yugoslav[/ref] + [ref]-ia[/ref]. The name vanished from the map in 2003.
yuk
	[m1]“laughter, something evoking laughs,” 1964, imitative; see [ref]yuck[/ref] (2).
yule (n.)
	[m1]Old English [c]geol[/c], [c]geola[/c] "Christmas Day, Christmastide", from Old Norse [c]jol[/c] (plural), a heathen feast, later taken over by Christianity, of unknown origin.
	[m1]The Old English (Anglian) cognate [c]giuli[/c] was the Anglo-Saxons' name for a two-month midwinter season corresponding to Roman December and January, a time of important feasts but not itself a festival. After conversion to Christianity it narrowed to mean "the 12-day feast of the Nativity" (which began Dec. 25), but was replaced by [c]Christmas[/c] by 11c., except in the northeast (areas of Danish settlement), where it remained the usual word.
	[m1]Revived 19c. by writers to mean "the Christmas of 'Merrie England.' " First direct reference to the Yule log is 17c. Old Norse [c]jol[/c] seems to have been borrowed in Old French as [c]jolif[/c], hence Modern French [c]joli[/c] "pretty, nice", originally "festive" (see [ref]jolly[/ref]).
yuletide (n.)
	[m1]late 15c., from [ref]yule[/ref] + [ref]tide[/ref].
yum
	[m1]exclamation of pleasure, attested from 1878.
yummy
	[m1]"delicious", 1899, from baby talk. [c]Yum-yum[/c] as an exclamation of pleasure is recorded from 1878.
yup
	[m1]1906, variant of [ref]yes[/ref].
yuppie
	[m1]1982, acronym from "young urban professional", ousting competition from [c]yumpie[/c] (1984), from "young upward-mobile professional", and [c]yap[/c] (1984), from "young aspiring professional". The word was felt as an insult by 1985.
yurt
	[m1]1784, ultimately from Russian [c]yurta[/c], from a Turkic language and originally meaning “home, dwelling.”
Z
	[m1]not a native letter in Old English; in Anglo-French words it represents the "ts" sound (e.g. Anglo-French [c]fiz[/c], from Latin [c]filius[/c], modern [ref]Fitz[/ref]); from late 13c. it began to be used for the voiced "s" sound and had fully taken that role by 1400. For letter name, see [ref]zed[/ref].
	[m2][ex]Thou whoreson Zed, thou vnnecessary Letter. \["King Lear", II.ii.69\][/ex][/m]
	[m1]Series of [c]z[/c]s to represent a buzzing sound first attested 1852; [c]zees[/c] "spell of sleep, a nap" is slang first recorded 1963, American English student slang.
za (n.)
	[m1]U.S. student slang shortening of [ref]pizza[/ref], attested from 1968.
Zacchaeus
	[m1]masc. proper name, from Late Latin [c]Zacchaeus[/c], from Greek [c]Zakkhaios[/c], from Hebrew [c]zakkay[/c], literally "pure, innocent", from [c]zakhah[/c] "was clean, was pure".
Zachariah
	[m1]masc. proper name, Late Latin [c]Zacharias[/c], from Greek [c]Zakharias[/c], from Hebrew [c]Zekharyahu[/c], literally "the Lord has remembered", from [c]zakhar[/c] "he remembered".
zaftig (adj.)
	[m1]"alluringly plump, curvaceous, buxom", 1937, from Yiddish [c]zaftik[/c], literally "juicy", from [c]zaft[/c] "juice", from Middle High German [c]saft[/c] "juice" (see [ref]sap[/ref] (n.1)).
zag (v.)
	[m1]1793, from [ref]zig-zag[/ref] (q.v.).
zaibatsu
	[m1]1937, from Japanese [c]zaibatsu[/c], from [c]zai[/c] "wealth" + [c]batzu[/c] "clique".
Zaire
	[m1]African nation (1971-1997), from an early alternative name of the Congo River, from Kikongo [c]nzai[/c], dialectal form of [c]nzadi[/c] "river".
zakat (n.)
	[m1]1802, from Persian [c]zakat[/c], etc., from Arabic [c]zakah[/c].
Zamboni (n.)
	[m1]proprietary name for a machine used to resurface ice skating rinks, 1965, trademark of Frank J. [c]Zamboni[/c] & Co., Paramount, Calif., claiming use since July 1962.
zany (n.)
	[m1]comic performer, 1580s, from French [c]zani[/c], from Italian [c]zani[/c], [c]zanni[/c] "a zany, clown", originally [c]Zanni[/c], Venetian dialect variant of [c]Gianni[/c], pet form of [c]Giovanni[/c] "John". A stock character in old comedies, he aped the principal actors.
zany (adj.)
	[m1]1869, from [ref]zany[/ref] (n.). Related: [c]Zanily[/c]; [c]zaniness[/c].
Zanzibar
	[m1]island off East Africa, from [c]Zengi[/c], name of a local people, said to mean "black", + Arabic [c]barr[/c] "coast, shore".
zap
	[m1]1929 as a sound, 1942 as a verb, comic strip word (especially from "Buck Rogers in the Twenty-Fifth Century"), of imitative origin. Meaning "to erase electronically" is 1982. Related: [c]Zapped[/c]; [c]zapping[/c].
Zarathustra
	[m1]from Avestan [c]Zarathushtra[/c] (see [ref]Zoroastrian[/ref]).
zarf (n.)
	[m1]1836, from Arabic [c]zarf[/c] "vessel".
zeal (n.)
	[m1]late 14c., from Late Latin [c]zelus[/c] "zeal, emulation" (source of Old French [c]zel[/c], Italian [c]zelo[/c], Spanish [c]celo[/c]), a Church word, from Greek [c]zelos[/c] "zeal, ardor, jealousy", which is of uncertain origin.
zealot (n.)
	[m1]c.1300, "member of a militant 1st century Jewish sect which fiercely resisted the Romans in Palestine", from Late Latin [c]Zelotes[/c], from Greek [c]zelotes[/c] "one who is a zealous follower", from [c]zeloun[/c] "to be zealous", from [c]zelos[/c] "zeal" (see [ref]zeal[/ref]). Extended sense of "a fanatical enthusiast" first recorded 1630s.
zealotry (n.)
	[m1]1650s, from [ref]zealot[/ref] + [ref]-ry[/ref].
zealous (ad.)
	[m1]1520s, from Medieval Latin [c]zelosus[/c] (source of Italian [c]zeloso[/c], Spanish [c]celoso[/c]), from [c]zelus[/c] (see [ref]zeal[/ref]). Related: [c]Zealously[/c], [c]zealousness[/c].
zebra (n.)
	[m1]c.1600, from Italian [c]zebra[/c], perhaps via Portuguese, earlier applied to a now-extinct wild ass, said to be Congolese \[OED\], or Amharic \[Klein\], but perhaps ultimately from Latin [c]equiferus[/c] "wild horse", from [c]equus[/c] "horse" (see [ref]equine[/ref]) + [c]ferus[/c] (see [ref]fierce[/ref]).
zebu (n.)
	[m1]Asiatic ox, 1774, from French [c]zebu[/c], ultimately of Tibetan origin. First shown in Europe at the Paris fair of 1752.
Zebulon
	[m1]masc. proper name, Biblical son of Jacob by Leah, from Hebrew [c]Zebhulun[/c], from [c]zebhul[/c] "a dwelling" + diminutive suffix [c]-on[/c] (cf. Gen. xxx:20).
Zechariah
	[m1]masc. proper name, Biblical 11th of the Twelve Prophets; see [ref]Zachariah[/ref].
zed (n.)
	[m1]c.1400, from Middle French [c]zede[/c], from Late Latin [c]zeta[/c], from Greek [c]zeta[/c], from Hebrew [c]zayin[/c], letter name, literally "weapon"; so called in reference to the shape of this letter in ancient Hebrew. U.S. pronunciation [c]zee[/c] is first attested 1670s. Other dialectal names for the letter are [c]izzard[/c], [c]ezod[/c], [c]uzzard[/c], and [c]zod[/c].
zee (n.)
	[m1]"the letter Z", 1670s, now more common in American English.
zein (n.)
	[m1]1822, from [c]zea[/c], Late Latin name for "spelt", from Greek [c]zeia[/c].
Zeiss
	[m1]in reference to spy-glasses or binoculars, 1905, from the firm founded by German optical instrument manufacturer Carl [c]Zeiss[/c] (1816-1888).
zeitgeist (n.)
	[m1]1848, from German [c]Zeitgeist[/c], literally "spirit of the age", from [c]Zeit[/c] "time" (see [ref]tide[/ref] (n.)) + [c]Geist[/c] "spirit" (see [ref]ghost[/ref] (n.)).
zek (n.)
	[m1]"Russian condemned person in a prison or labor camp", 1968, from Russian [c]zek[/c], probably representing a vocalization of [c]z/k[/c], abbreviation of [c]zaklyuchennyi[/c] "prisoner".
Zen
	[m1]school of Mahayana Buddhism, 1727, from Japanese, from Chinese [c]ch'an[/c], ultimately from Sanskrit [c]dhyana[/c] "thought, meditation", from PIE root [c]*dhya[/c] "to see, contemplate".
Zend
	[m1]1715, "Parsee sacred book" (in full, [c]Zend-Avesta[/c], 1620s), from Old Persian [c]zend[/c], from Pahlavi [c]zand[/c] "commentary". First used in reference to the language of the Zend-Avesta in 1771 by Anquetiel-Duperron (1731-1805).
zenith (n.)
	[m1]late 14c., from Old French [c]cenith[/c] (Modern French [c]zénith[/c]), from Medieval Latin [c]cenit[/c], [c]senit[/c], bungled scribal transliterations of Arabic [c]samt[/c] "road, path", abbreviation of [c]samt ar-ras[/c], literally "the way over the head". Letter [c]-m-[/c] misread as [c]-ni-[/c].
	[m1]The Medieval Latin word could as well be influenced by the rough agreement of the Arabic term with classical Latin [c]semita[/c] "sidetrack, side path" (notion of "thing going off to the side"), from [c]se-[/c] "apart" + [c]*mi-ta-[/c], suffixed zero-grade form of PIE root [c]*mei-[/c] "to change" (see [ref]mutable[/ref]).
zeno-
	[m1]late 20c. word-forming element used in reference to the planet Jupiter, from Greek [c]zeno-[/c], comb. form from [c]Zeus[/c] (see [ref]Zeus[/ref]; also cf. [ref]Zenobia[/ref]).
Zenobia
	[m1]fem. proper name, from Greek [c]Zenobia[/c], literally "the force of Zeus", from [c]Zen[/c], collateral form of [ref]Zeus[/ref], + [c]bia[/c] "strength, force", cognate with Sanskrit [c]jya[/c] "force, power" (see [ref]Jain[/ref]).
Zenonian (adj.)
	[m1]1843, pertaining to one of two Greek thinkers: [c]Zeno[/c] of Elea ("Zeno of the Paradoxes", 5c. B.C.E.), who disproved the possibility of motion; and [c]Zeno[/c] of Citium (c. 300 B.C.E.), founder of stoicism.
zep (n.)
	[m1]abbreviation of [ref]zeppelin[/ref], attested by 1915.
zephyr (n.)
	[m1]mid-14c., from Old English [c]Zefferus[/c], from Latin [c]Zephyrus[/c], from Greek [c]Zephyros[/c] "the west wind" (sometimes personified as a god), probably related to [c]zophos[/c] "the west, the dark region, darkness, gloom". Sense of "mild breeze" is c.1600.
zeppelin (n.)
	[m1]1900, from German [c]Zeppelin[/c], short for [c]Zeppelinschiff[/c] "Zeppelin ship", after Count Ferdinand von [c]Zeppelin[/c] (1838-1917), German general who perfected its design.
zero (n.)
	[m1]c.1600, from Italian [c]zero[/c], from Medieval Latin [c]zephirum[/c], from Arabic [c]sifr[/c] "cipher", translation of Sanskrit [c]sunya-m[/c] "empty place, desert, naught" (see [ref]cipher[/ref] (n.)). A brief history of the invention of "zero" can be found here. Meaning "worthless person" is recorded from 1813. [c]Zero tolerance[/c] first recorded 1972, originally U.S. political language.
zero (v.)
	[m1]in [c]zero in[/c], 1944, from [ref]zero[/ref] (n.); the image is from instrument adjustments.
zest (n.)
	[m1]1670s, from French [c]zeste[/c] "piece of orange or lemon peel used as a flavoring", of unknown origin. Sense of "thing that adds flavor" is 1709; that of "keen enjoyment" first attested 1791.
zestful (adj.)
	[m1]1797, from [ref]zest[/ref] + [ref]-ful[/ref]. Related: [c]Zestfully[/c]; [c]zestfulness[/c].
zesty (adj.)
	[m1]1789, from [ref]zest[/ref] + [ref]-y[/ref] (2). Related: [c]Zestily[/c]; [c]zestiness[/c].
zeta
	[m1]Greek letter, see [ref]zed[/ref].
zetetic (adj.)
	[m1]"proceeding by inquiry", 1640s, from Modern Latin [c]zeteticus[/c], from Greek [c]zetetikos[/c] "searching, inquiring", from [c]zetetos[/c], verbal adjective of [c]zetein[/c] "seek for, inquire into".
zeugma (n.)
	[m1]1580s, "a single word (usually a verb or adjective) made to refer to two or more words in a sentence", from Greek, literally "a yoking", from [c]zeugnynai[/c] "to yoke" (see [ref]jugular[/ref]).
Zeus
	[m1]supreme god of the ancient Greeks, 1706, from Greek, from PIE [c]*dewos-[/c] "god" (cf. Latin [c]deus[/c] "god", Old Persian [c]daiva-[/c] "demon, evil god", Old Church Slavonic [c]deivai[/c], Sanskrit [c]deva-[/c]), from root [c]*dyeu-[/c] "to gleam, to shine"; also the root of words for "sky" and "day" (see [ref]diurnal[/ref]). The god-sense is originally "shining", but "whether as originally sun-god or as lightener" is not now clear.
Ziegfeld
	[m1]in reference to showgirls or stage revues, 1913, from Florenz [c]Ziegfeld[/c] (1869-1932), U.S. theatrical producer, who staged annual "follies" from 1907-1931.
zig (v.)
	[m1]1969, from [ref]zigzag[/ref].
zig-zag
	[m1]also [c]zigzag[/c], 1712, from French [c]zigzag[/c] (1670s), perhaps from German [c]Zickzack[/c] (though this is attested only from 1703), possibly a reduplication of [c]Zacke[/c] "tooth, prong". Earliest use in German is in reference to military siege approaches. Originally in English used to describe the layout of certain garden paths. The verb is recorded from 1787.
ziggurat (n.)
	[m1]1858, from Assyrian [c]ziqquratu[/c] "height, pinnacle", from [c]zaqaru[/c] "to be high".
zilch (n.)
	[m1]"nothing", 1966, from earlier sense of "meaningless speech" (1960), originally [c]Mr. Zilch[/c] (1931), comic character in the magazine "Ballyhoo". Perhaps from U.S. college slang (early 1900s) [c]Joe Zilsch[/c] "an insignificant person". Probably a nonsense syllable, but [c]Zilch[/c] is an actual German surname of Slavic origin.
zillion (n.)
	[m1]1944, arbitrary coinage with no definite numerical value; first recorded in Damon Runyon.
Zimbabwe
	[m1]southern African nation, 1980, named for an ancient city there, from Bantu [c]zimba we bahwe[/c] "houses of stones", from [c]zimba[/c], plural of [c]imba[/c] "house" + [c]bahwe[/c] "stones". Previously known as [c]Rhodesia[/c] (1964-80).
zinc (n.)
	[m1]1650s, from German [c]Zink[/c], perhaps related to [c]Zinke[/c] "prong, point"; said to have been used first by Paracelsus (c.1526) on analogy of the form of its crystals after smelting. [c]Zinke[/c] is from Old High German [c]zint[/c] "a point, jag", from Proto-Germanic [c]*tindja[/c] "tine" (cf. Old Norse [c]tindr[/c] "point, top, summit", Old English [c]tind[/c] "prong, spike"; cf. [ref]tine[/ref]).
zine (n.)
	[m1]1965, short for [ref]fanzine[/ref].
zinfandel (n.)
	[m1]1896, "red or white dry California wine", origin uncertain; used earlier as the name of the grape from which it was made (1880). The wine itself is said to have been known in U.S. since 1829. Some wine experts suggest a corruption of the Austrian grape name [c]Zierfandler[/c], though these grapes are not related to those of  [c]zinfandel[/c]. See [b]this article:[/b]
	[m2][ex]The similarity in the names Zinfandel and Zierfandler arouses some speculation. Modern vine identification systems did not yet exist in 1829, so it is conceivable that the cuttings George Gibbs imported to the USA had never been correctly identified in Austria.[/ex][/m]
zing (n.)
	[m1]1911, "high pitched sound", 1918, of echoic origin. Slang meaning "energy, zest" is attested from 1918.
zinger (n.)
	[m1]"cruel quip", 1970, from [ref]zing[/ref] + [ref]-er[/ref] (1). Earlier it was baseball slang for "fastball" (by 1957).
zinnia (n.)
	[m1]genus of herbs of the aster family, 1767, from Modern Latin (Linnæus, 1763), named for German botanist Johann Gottfried [c]Zinn[/c] (1729-1759).
Zion
	[m1]Old English [c]Sion[/c], from Greek [c]Seon[/c], from Hebrew [c]Tsiyon[/c], name of a Canaanite hill fortress in Jerusalem captured by David and called in the Bible "City of David". It became the center of Jewish life and worship.
Zionism (n.)
	[m1]"movement for forming (later supporting) a Jewish national state in Palestine", 1896, from German [c]Zionismus[/c] (from [ref]Zion[/ref] + Latin-derived suffix [c]-ismus[/c]; see [ref]-ism[/ref]); first recorded 1886 in [c]"Selbstemancipation",[/c] by "Matthias Acher" (pseudonym of Nathan Birnbaum).
Zionist
	[m1]1896 (adj. and noun), from [ref]Zion[/ref] + [ref]-ist[/ref].
zip (v.1)
	[m1]"move rapidly", 1852, of echoic origin. Related: [c]Zipped[/c]; [c]zipping[/c]. [c]Zip gun[/c] "homemade pistol" first recorded 1950.
zip (adj.)
	[m1]1963, in U.S. postal [c]ZIP[/c] code, an acronym for [c]Zone Improvement Plan[/c], no doubt chosen with conscious echo of [ref]zip[/ref] (v.1).
zip (n.)
	[m1]"zero", 1900, student slang for a grade of zero on a test, etc.; of unknown origin; cf. [ref]zilch[/ref].
zip (v.2)
	[m1]"to close or fasten by means of a zipper", 1932, back-formation from [ref]zipper[/ref]. Related: [c]Zipped[/c]; [c]zipping[/c].
zipper (n.)
	[m1]1925, probably an agent noun from [ref]zip[/ref] (v.1). The trademark taken out on the name that year applied to a boot with zippers, not to the "lightning fastener" itself, which was at first called a [c]zip[/c].
Zippo
	[m1]proprietary name of a brand of cigarette lighter, patented 1934 by Zippo Manufacturing Co., Bradford, Pa.
zippy (adj.)
	[m1]1904, from [ref]zip[/ref] + [ref]-y[/ref] (2).
zircon (n.)
	[m1]1794, new name given in chemistry to [ref]jacinth[/ref], from German [c]Zirkon[/c] (cf. French [c]jargon[/c], Italian [c]giargone[/c]), from Arabic [c]zarqun[/c] "cinnabar, bright red", from Persian [c]zargun[/c] "gold-colored", from Avestan [c]zari-[/c] "gold-colored", from [c]zar[/c] "gold".
zirconium (n.)
	[m1]metallic chemical element, 1808, coined by German chemist and mineralogist Martin Heinrich Klaproth (1743-1817) in 1789; so called because it was found in [ref]zircon[/ref].
zit (n.)
	[m1]"acne pimple", 1966, originally U.S. teenager slang, of unknown origin.
zither (n.)
	[m1]stringed musical instrument, 1850, from German [c]Zither[/c], from Old High German [c]zitara[/c], from Latin [c]cithara[/c], from Greek [c]kithara[/c] "lute" (see [ref]guitar[/ref]).
ziti (n.)
	[m1]type of tubular pasta, plural of [c]zita[/c] (1845), from Italian.
zloty (n.)
	[m1]monetary unit of Poland, 1842, from Polish [c]złoty[/c], literally "of gold", from [c]złoto[/c] "gold", related to Russian [c]zoloto[/c], Czech [c]zlato[/c] "gold" (see [ref]gold[/ref]).
zoa (n.)
	[m1]plural of [ref]zoon[/ref].
zoanthropy (n.)
	[m1]form of mania in which a man imagines himself to be another type of beast, 1856, from Modern Latin [c]zoanthropia[/c], from Greek [c]zoion[/c] "animal" (see [ref]zoo[/ref]) + [c]anthropos[/c] "man" (see [ref]anthropo-[/ref]).
zodiac (n.)
	[m1]late 14c., from Old French [c]zodiaque[/c], from Latin [c]zodiacus[/c] "zodiac", from Greek [c]zodiakos (kyklos)[/c] "zodiac (circle)", literally "circle of little animals", from [c]zodiaion[/c], diminutive of [c]zoion[/c] "animal" (see [ref]zoo[/ref]).
	[m1]Libra is not an animal, but it was not a zodiac constellation to the Greeks, who reckoned 11 but counted Scorpio and its claws (including what is now Libra) as a "double constellation". Libra was figured back in by the Romans. In Old English the zodiac was [c]twelf tacna[/c] "the twelve signs", and in Middle English also [c]Our Ladye's Waye[/c] and [c]the Girdle of the Sky[/c].
Zoe
	[m1]fem. proper name, Greek, literally "life" (see [ref]zoo[/ref]).
zoetrope (n.)
	[m1]1867, literally "wheel of life", from Greek [c]zoe[/c] "life" (see [ref]zoo[/ref]) + [c]trope[/c] "turn" (see [ref]trope[/ref]).
Zohar
	[m1]1680s, Hebrew, literally "light, splendor".
zoic (adj.)
	[m1]1863, from Greek [c]zoikos[/c], from [c]zoion[/c] "animal" (see [ref]zoo[/ref]).
zollverein (n.)
	[m1]1843, German, literally "customs union", from [c]Zoll[/c] "toll" (see [ref]toll[/ref] (n.)) + [c]Verein[/c] "union", from [c]vereinen[/c] "to unite", from [ref]ver-[/ref] + [c]ein[/c] "one" (see [ref]one[/ref]).
zombie (n.)
	[m1]1871, of West African origin (cf. Kikongo [c]zumbi[/c] "fetish"; Kimbundu [c]nzambi[/c] "god"), originally the name of a snake god, later with meaning "reanimated corpse" in voodoo cult. But perhaps also from Louisiana creole word meaning "phantom, ghost", from Spanish [c]sombra[/c] "shade, ghost". Sense "slow-witted person" is recorded from 1936.
zone (n.)
	[m1]late 14c., from Latin [c]zona[/c] "geographical belt, celestial zone", from Greek [c]zone[/c] "a belt", related to [c]zonnynai[/c] "to gird", from PIE root [c]*yes-[/c] "to gird, girdle" (cf. Avestan [c]yasta-[/c] "girt", Lithuanian [c]juosiu[/c] "to gird", Old Church Slavonic [c]po-jasu[/c] "girdle"). The 10c. Anglo-Saxon treatise on astronomy translates Latin [c]quinque zonas[/c] as [c]fyf gyrdlas[/c].
	[m1]Originally one of the five great divisions of the earth's surface (torrid, temperate, frigid; separated by tropics of Cancer and Capricorn and Arctic and Antarctic circles); meaning "any discrete region" is first recorded 1822. [c]Zone defense[/c] in team sports is recorded from 1927. [c]Zoning[/c] "land-use planning" is recorded from 1912. [c]Zoned[/c] (adj.) in drug-use sense is attested 1960s, from [ref]ozone[/ref], which is found high in the atmosphere; the related verb [c]to zone[/c] is from 1980s.
zonk (v.)
	[m1]1950, "to hit hard"; 1968, "to put into a stupor"; slang term, of echoic origin.
zoo (n.)
	[m1]c.1847, short for [c]Zoological Gardens[/c] of the London Zoological Society, established 1828 in Regent's Park to house the society's collection of wild animals. From comb. form of Greek [c]zoion[/c] "an animal", literally "a living being", from PIE root [c]*gwei-[/c] "to live, life" (cf. Greek [c]bios[/c] "life", Old English [c]cwicu[/c] "living"; see [ref]bio-[/ref]). Slang meaning "crowded and chaotic place" first recorded 1935.
zoological (adj.)
	[m1]1807, from [ref]zoology[/ref] + [ref]-ical[/ref].
zoologist (n.)
	[m1]1660s, from [ref]zoology[/ref] + [ref]-ist[/ref].
zoology (n.)
	[m1]1660s, from Modern Latin [c]zoologia[/c], from Greek [c]zoion[/c] "animal" (see [ref]zoo[/ref]) + [c]-logia[/c] "study" (see [ref]-logy[/ref]).
zoom
	[m1]1886, of echoic origin. Gained popularity c.1917 as aviators began to use it; [c]zoom lens[/c] is 1936.
zoomorphic (adj.)
	[m1]1872, from comb. form of Greek [c]zoion[/c] "animal" (see [ref]zoo[/ref]) + [c]morphe[/c] "shape" (see [ref]Morpheus[/ref]) + [ref]-ic[/ref].
zoon (n.)
	[m1]1864, from Greek [c]zoion[/c] "animal" (see [ref]zoo[/ref]).
zoonosis (n.)
	[m1]plural [c]zoonoses[/c], 1876, from comb. form of Greek [c]zoion[/c] "animal" (see [ref]zoo[/ref]) + [c]nosos[/c] "disease".
zoonotic (adj.)
	[m1]1900, from [ref]zoonosis[/ref] + [ref]-ic[/ref].
zoophilia (n.)
	[m1]"attraction to animals involving release of sexual energy", 1899, in a translation of Krafft-Ebing, from comb. form of Greek [c]zoion[/c] "animal" (see [ref]zoo[/ref]) + [ref]-philia[/ref]. "\[F\]ormerly not implying sexual intercourse or bestiality" \[OED\].
zoophobia (n.)
	[m1]1901, from comb. form of Greek [c]zoion[/c] "animal" (see [ref]zoo[/ref]) + [ref]-phobia[/ref]. Related: [c]Zoophobic[/c]; [c]zoophobe[/c].
zooplankton (n.)
	[m1]1901, from comb. form of Greek [c]zoion[/c] "animal" (see [ref]zoo[/ref]) + [ref]plankton[/ref].
zoot suit (n.)
	[m1]1942, American English slang, the first element probably a nonsense reduplication of [c]suit[/c] (cf. [c]reet pleat[/c], [c]drape shape[/c] from the same jargon).
zooxanthellae (n.)
	[m1]1889, from German (Brandt, 1881), from comb. form of Greek [c]zoion[/c] "animal" (see [ref]zoo[/ref]) + [c]xantho-[/c] (see [ref]xanthous[/ref]) + Latin suffix [c]-ella[/c].
zori (n.)
	[m1]1823, from Japanese [c]zori[/c], from [c]so[/c] "grass, (rice) straw" + [c]ri[/c] "footwear, sole".
Zoroastrian
	[m1]1743, from [c]Zoroaster[/c], from Latin [c]Zoroastres[/c], from Old Persian [c]Zarathushtra[/c], 6c. or 7c. B.C.E. Persian religious teacher. The name appears to be literally "whose camels are old", from [c]*zarant[/c] "old" (cognate with Greek [c]geron[/c], genitive [c]gerontos[/c] "old"; see [ref]gerontology[/ref]) + [c]ushtra[/c] "camel".
Zoroastrianism (n.)
	[m1]1854, from [ref]Zoroastrian[/ref] + [ref]-ism[/ref].
zorro (n.)
	[m1]1838, "South American fox-wolf", from Spanish [c]zorro[/c], masc. of [c]zorra[/c] "fox", from Basque [c]azaria[/c] "fox". The comic book hero, a variation on the Robin Hood theme set in old Spanish California, was created 1919 by U.S. writer Johnston McCulley (1883-1958).
zoster (n.)
	[m1]kind of seaweed, c.1600, Latin, from Greek [c]zoster[/c] "girdle", from [c]zonnynai[/c] (see [ref]zone[/ref] (n.)). Meaning "shingles" is from 1706; in the literal sense, "a belt or girdle, especially for men", from 1824.
zouave (n.)
	[m1]1848, from French, from Arabic [c]Zwawa[/c], from Berber [c]Igawawaen[/c], name of a Kabyle tribe in Algeria, from which the French light infantry troops of that name were originally recruited in 1831.
zouk (n.)
	[m1]Creole French, "party", from [c]zouker[/c] "engage in unrestrained social activity".
zounds
	[m1]c.1600, oath of surprise or anger, altered from [c](by) God's wounds![/c]
zowie
	[m1]expression of astonishment, c.1913.
zucchetto (n.)
	[m1]1853, from Italian [c]zucchetta[/c] "a cap", originally diminutive of [c]zucca[/c] "gourd, head", perhaps from Late Latin [c]cucutia[/c], of unknown origin.
zucchini (n.)
	[m1]1929, from Italian, plural of [c]zucchino[/c], diminutive of [c]zucca[/c] "gourd, squash", perhaps from Late Latin [c]cucutia[/c], which is of unknown origin.
Zulu
	[m1]1824, a native name.
Zurich
	[m1]German [c]Zürich[/c], ultimately from Celtic root [c]*dur-[/c] "water".
zwieback (n.)
	[m1]1894, from German [c]Zweiback[/c] "biscuit", literally "twice-baked", from [c]zwei[/c] "two, twice" + [c]backen[/c] "to bake"; loan-translation of Italian [c]biscotto[/c] (see [ref]biscuit[/ref]).
Zwinglian
	[m1]1532, after Ulrich [c]Zwingli[/c] (1484-1531), Swiss Protestant reformer.
zydeco (n.)
	[m1]1949, perhaps from Creole French pronunciation of French [c]les haricots[/c] "the beans", part of the title of a popular dance tune ([c]"les haricots sont pas salés"[/c]).
zygoma (n.)
	[m1]plural [c]zygomata[/c], 1680s, Modern Latin, from Greek [c]zygoma[/c], from [c]zygon[/c] "yoke" (see [ref]jugular[/ref]).
zygomatic (adj.)
	[m1]1709, from Latin [c]zygomaticus[/c], from Greek [c]zygoma[/c] (see [ref]zygoma[/ref]).
zygote (n.)
	[m1]1880, coined 1878 by German cytologist Eduard Strasburger (1844-1912), the widespread attribution to William Bateson being apparently erroneous; from Greek [c]zygotos[/c] "yoked", from [c]zygon[/c] "yoke" (see [ref]jugular[/ref]).
Zyklon (n.)
	[m1]1926, from German [c]Zyklon[/c], commercial name of a type of hydrogen cyanide, of unknown etymology, but it is the usual German form of the word [ref]cyclone[/ref]. Originally used as a pesticide and fumigant.
zymurgy (n.)
	[m1]branch of chemistry which deals with wine-making and brewing, 1868, from Greek [c]zymo-[/c], comb. form of [c]zyme[/c] "a leaven" (from PIE root [c]*yeue-[/c]; see [ref]juice[/ref]) + [c]-ourgia[/c] "a working", from [c]ergon[/c] "work" (see [ref]urge[/ref] (v.)).
	[m1]The last word in many standard English dictionaries (and this one); but in the OED \[2nd ed.\] the last word is [c]zyxt[/c], an obsolete Kentish form of the second person singular of [ref]see[/ref] (v.).
